/*
 * This program is free software: you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation, either version 3 of the License, or (at your option) any later
 * version.
 * 
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
 * details.
 * 
 * You should have received a copy of the GNU General Public License along with
 * this program. If not, see <http://www.gnu.org/licenses/>.
 */
package com.l2jserver.gameserver.network;

/**
 *
 * @author  Noctarius & Nille02 & crion
 */
public enum SystemMessageId
{
	/**
	 * ID: 0<br>
	 * Message: T[o[Ƃ̐ڑؒf܂B
	 */
	YOU_HAVE_BEEN_DISCONNECTED(0),

	/**
	 * ID: 1<br>
	 * Message: T[o[$s1bɒf܂BQ[IĂB
	 */
	THE_SERVER_WILL_BE_COMING_DOWN_IN_S1_SECONDS(1),

	/**
	 * ID: 2<br>
	 * Message: $s1݂͑Ȃ[U[łB
	 */
	S1_DOES_NOT_EXIST(2),

	/**
	 * ID: 3<br>
	 * Message: $s1̓Q[ɐڑĂ܂B
	 */
	S1_IS_NOT_ONLINE(3),

	/**
	 * ID: 4<br>
	 * Message: gɌ\邱Ƃ͂ł܂B
	 */
	CANNOT_INVITE_YOURSELF(4),

	/**
	 * ID: 5<br>
	 * Message: $s1͂łɑ݂Ă錌łB
	 */
	S1_ALREADY_EXISTS(5),

	/**
	 * ID: 6<br>
	 * Message: $s1݂͑錌ł͂܂B
	 */
	S1_DOES_NOT_EXIST2(6),

	/**
	 * ID: 7<br>
	 * Message: ł$s1ɏĂ܂B
	 */
	ALREADY_MEMBER_OF_S1(7),

	/**
	 * ID: 8<br>
	 * Message: Ɋւ鑼̍ƒłB
	 */
	YOU_ARE_WORKING_WITH_ANOTHER_CLAN(8),
	
	/**
	 * ID: 9<br>
	 * Message: $s1͌ł͂܂B
	 */
	S1_IS_NOT_A_CLAN_LEADER(9),

	/**
	 * ID: 10<br>
	 * Message: $s1͌Ɋւ鑼̍ƒłB
	 */
	S1_WORKING_WITH_ANOTHER_CLAN(10),

	/**
	 * ID: 11<br>
	 * Message: ̉\҂܂B
	 */
	NO_APPLICANTS_FOR_THIS_CLAN(11),

	/**
	 * ID: 12<br>
	 * Message: ̉\҂̏񂪕smłB
	 */
	APPLICANT_INFORMATION_INCORRECT(12),

	/**
	 * ID: 13<br>
	 * Message: Uւ̎Q\Ă邽߁AUł܂B
	 */
	CANNOT_DISSOLVE_CAUSE_CLAN_WILL_PARTICIPATE_IN_CASTLE_SIEGE(13),

	/**
	 * ID: 14<br>
	 * Message: ܂̓AWgLĂ邽߁AUł܂B
	 */
	CANNOT_DISSOLVE_CAUSE_CLAN_OWNS_CASTLES_HIDEOUTS(14),

	/**
	 * ID: 15<br>
	 * Message: U풆łB
	 */
	YOU_ARE_IN_SIEGE(15),

	/**
	 * ID: 16<br>
	 * Message: U풆ł͂܂B
	 */
	YOU_ARE_NOT_IN_SIEGE(16),

	/**
	 * ID: 17<br>
	 * Message: U킪n܂܂B
	 */
	CASTLE_SIEGE_HAS_BEGUN(17),

	/**
	 * ID: 18<br>
	 * Message: U킪I܂B
	 */
	CASTLE_SIEGE_HAS_ENDED(18),

	/**
	 * ID: 19<br>
	 * Message: 傪ւ܂I
	 */
	NEW_CASTLE_LORD(19),

	/**
	 * ID: 20<br>
	 * Message: 傪J܂B
	 */
	GATE_IS_OPENING(20),

	/**
	 * ID: 21<br>
	 * Message: 傪j󂳂܂B
	 */
	GATE_IS_DESTROYED(21),

	/**
	 * ID: 22<br>
	 * Message: 肪߂Ă܂B
	 */
	TARGET_TOO_FAR(22),

	/**
	 * ID: 23<br>
	 * Message: HP܂B
	 */
	NOT_ENOUGH_HP(23),

	/**
	 * ID: 24<br>
	 * Message: MP܂B
	 */
	NOT_ENOUGH_MP(24),

	/**
	 * ID: 25<br>
	 * Message: HP񕜂܂B
	 */
	REJUVENATING_HP(25),

	/**
	 * ID: 26<br>
	 * Message: MP񕜂܂B
	 */
	REJUVENATING_MP(26),

	/**
	 * ID: 27<br>
	 * Message: WQ󂯁Arf܂B
	 */
	CASTING_INTERRUPTED(27),

	/**
	 * ID: 28<br>
	 * Message: $s1Afiɓ܂B
	 */
	YOU_PICKED_UP_S1_ADENA(28),

	/**
	 * ID: 29<br>
	 * Message: $s1 $s2ɓ܂B
	 */
	YOU_PICKED_UP_S1_S2(29),

	/**
	 * ID: 30<br>
	 * Message: $s1ɓ܂B
	 */
	YOU_PICKED_UP_S1(30),

	/**
	 * ID: 31<br>
	 * Message: Ԃł͍sł܂B
	 */
	CANT_MOVE_SITTING(31),

	/**
	 * ID: 32<br>
	 * Message: 퓬s\Ɋׂ܂BŊ̃X^[g |CgɈړ܂B
	 */
	UNABLE_COMBAT_PLEASE_GO_RESTART(32),

	/**
	 * ID: 33<br>
	 * Message: @̎gpɂ͈ړł܂B
	 */
	CANT_MOVE_CASTING(33),

	/**
	 * ID: 34<br>
	 * Message: l[WII̐Eւ悤I
	 */
	WELCOME_TO_LINEAGE(34),

	/**
	 * ID: 35<br>
	 * Message: $s1̃_[W^܂B
	 */
	YOU_DID_S1_DMG(35),

	/**
	 * ID: 36<br>
	 * Message: $c1$s2̃_[W󂯂܂B
	 */
	C1_GAVE_YOU_S2_DMG(36),

	/**
	 * ID: 37<br>
	 * Message: $c1ɂ$s2̃_[W󂯂܂B
	 */
	C1_GAVE_YOU_S2_DMG2(37),

	/**
	 * ID: 38<br>
	 * Message: TGS 2002 CxgJn܂I
	 */
	TGS2002_BEGINS(38),

	/**
	 * ID: 39<br>
	 * Message: TGS 2002 CxgI܂Bɂ肪Ƃ܂B
	 */
	TGS2002_ENDS(39),

	/**
	 * ID: 40<br>
	 * Message: TGS fłł邽߁ALN^[ɑh܂B
	 */
	TGS_DEMO(40),

	/**
	 * ID: 41<br>
	 * Message: ̔ˏłB
	 */
	GETTING_READY_TO_SHOOT_AN_ARROW(41),

	/**
	 * ID: 42<br>
	 * Message: $c1̍U܂B
	 */
	AVOIDED_C1_ATTACK(42),

	/**
	 * ID: 43<br>
	 * Message: UO܂B
	 */
	MISSED_TARGET(43),

	/**
	 * ID: 44<br>
	 * Message: NeBJ qbgI
	 */
	CRITICAL_HIT(44),

	/**
	 * ID: 45<br>
	 * Message: $s1̌ol𓾂܂B
	 */
	EARNED_S1_EXPERIENCE(45),

	/**
	 * ID: 46<br>
	 * Message: $s1gp܂B
	 */
	USE_S1(46),

	/**
	 * ID: 47<br>
	 * Message: $s1̎gpłB
	 */
	BEGIN_TO_USE_S1(47),

	/**
	 * ID: 48<br>
	 * Message: $s1͍Ďgpł邽߁Agpł܂B
	 */
	S1_PREPARED_FOR_REUSE(48),

	/**
	 * ID: 49<br>
	 * Message: $s1𑕔܂B
	 */
	S1_EQUIPPED(49),

	/**
	 * ID: 50<br>
	 * Message: ^[Qbgw肳Ă܂B
	 */
	TARGET_CANT_FOUND(50),

	/**
	 * ID: 51<br>
	 * Message: gɂ͎gpł܂B
	 */
	CANNOT_USE_ON_YOURSELF(51),

	/**
	 * ID: 52<br>
	 * Message: $s1Afi𓾂܂B
	 */
	EARNED_ADENA(52),

	/**
	 * ID: 53<br>
	 * Message: $s1 $s2𓾂܂B
	 */
	EARNED_S2_S1_S(53),

	/**
	 * ID: 54<br>
	 * Message: $s1𓾂܂B
	 */
	EARNED_ITEM(54),

	/**
	 * ID: 55<br>
	 * Message: $s1Afi̎擾Ɏs܂B
	 */
	FAILED_TO_PICKUP_S1_ADENA(55),

	/**
	 * ID: 56<br>
	 * Message: $s1̎擾Ɏs܂B
	 */
	FAILED_TO_PICKUP_S1(56),

	/**
	 * ID: 57<br>
	 * Message: $s1 $s2̎擾Ɏs܂B
	 */
	FAILED_TO_PICKUP_S2_S1_S(57),

	/**
	 * ID: 58<br>
	 * Message: $s1Afi̎擾Ɏs܂B
	 */
	FAILED_TO_EARN_S1_ADENA(58),

	/**
	 * ID: 59<br>
	 * Message: $s1̎擾Ɏs܂B
	 */
	FAILED_TO_EARN_S1(59),

	/**
	 * ID: 60<br>
	 * Message: $s1 $s2̎擾Ɏs܂B
	 */
	FAILED_TO_EARN_S2_S1_S(60),

	/**
	 * ID: 61<br>
	 * Message: N܂łB
	 */
	NOTHING_HAPPENED(61),

	/**
	 * ID: 62<br>
	 * Message: $s1ɐ܂B
	 */
	S1_SUCCESSFULLY_ENCHANTED(62),

	/**
	 * ID: 63<br>
	 * Message: +$s1$s2܂B
	 */
	S1_S2_SUCCESSFULLY_ENCHANTED(63),

	/**
	 * ID: 64<br>
	 * Message: Ɏs܂B$s1܂B
	 */
	ENCHANTMENT_FAILED_S1_EVAPORATED(64),

	/**
	 * ID: 65<br>
	 * Message: Ɏs܂B+$s1$s2܂B
	 */
	ENCHANTMENT_FAILED_S1_S2_EVAPORATED(65),

	/**
	 * ID: 66<br>
	 * Message: $c1p[eB[ɏ҂Ă܂BQ܂B
	 */
	C1_INVITED_YOU_TO_PARTY(66),

	/**
	 * ID: 67<br>
	 * Message: $s1$s2̊U󂯂Ă܂B܂B
	 */
	S1_HAS_INVITED_YOU_TO_JOIN_THE_CLAN_S2(67),

	/**
	 * ID: 68<br>
	 * Message: $s1Eނ܂BEތA1Ԃ͑̌ɉł܂B
	 */
	WOULD_YOU_LIKE_TO_WITHDRAW_FROM_THE_S1_CLAN(68),

	/**
	 * ID: 69<br>
	 * Message: $s1Ǖ܂B1ԁAV̉͂ł܂B
	 */
	WOULD_YOU_LIKE_TO_DISMISS_S1_FROM_THE_CLAN(69),

	/**
	 * ID: 70<br>
	 * Message: $s1U܂B낵łB
	 */
	DO_YOU_WISH_TO_DISPERSE_THE_CLAN_S1(70),

	/**
	 * ID: 71<br>
	 * Message: $s1̂Ă܂B
	 */
	HOW_MANY_S1_DISCARD(71),

	/**
	 * ID: 72<br>
	 * Message: $s1ڂ܂B
	 */
	HOW_MANY_S1_MOVE(72),

	/**
	 * ID: 73<br>
	 * Message: $s1j󂵂܂B
	 */
	HOW_MANY_S1_DESTROY(73),

	/**
	 * ID: 74<br>
	 * Message: $s1j󂵂܂B낵łB
	 */
	WISH_DESTROY_S1(74),

	/**
	 * ID: 75<br>
	 * Message: ݂ȂAJEgłB
	 */
	ID_NOT_EXIST(75),

	/**
	 * ID: 76<br>
	 * Message: pX[h܂B
	 */
	INCORRECT_PASSWORD(76),

	/**
	 * ID: 77<br>
	 * Message: ȏ͐ł܂B̃LN^[폜Ă蒼ĂB
	 */
	CANNOT_CREATE_CHARACTER(77),

	/**
	 * ID: 78<br>
	 * Message: LN^[폜΁AĂACe폜܂BLN^[ACeĂ邩ǂmFĂB$s1{ɍ폜܂B
	 */
	WISH_DELETE_S1(78),

	/**
	 * ID: 79<br>
	 * Message: łɑ݂閼OłB
	 */
	NAMING_NAME_ALREADY_EXISTS(79),

	/**
	 * ID: 80<br>
	 * Message: {1`8A܂͉p1`16ȓɂĂB
	 */
	NAMING_CHARNAME_UP_TO_16CHARS(80),

	/**
	 * ID: 81<br>
	 * Message: 푰IĂB
	 */
	PLEASE_SELECT_RACE(81),

	/**
	 * ID: 82<br>
	 * Message: NXIĂB
	 */
	PLEASE_SELECT_OCCUPATION(82),

	/**
	 * ID: 83<br>
	 * Message: ʂIĂB
	 */
	PLEASE_SELECT_GENDER(83),

	/**
	 * ID: 84<br>
	 * Message: s[X][ł͍Uł܂B
	 */
	CANT_ATK_PEACEZONE(84),

	/**
	 * ID: 85<br>
	 * Message: 肪s[X][ɂ邽߁AUł܂B
	 */
	TARGET_IN_PEACEZONE(85),

	/**
	 * ID: 86<br>
	 * Message: AJEg͂ĂB
	 */
	PLEASE_ENTER_ID(86),

	/**
	 * ID: 87<br>
	 * Message: pX[h͂ĂB
	 */
	PLEASE_ENTER_PASSWORD(87),

	/**
	 * ID: 88<br>
	 * Message: vgR̃o[WقȂ܂BvOIĂB
	 */
	WRONG_PROTOCOL_CHECK(88),

	/**
	 * ID: 89<br>
	 * Message: vgR̃o[WقȂ܂BĂB
	 */
	WRONG_PROTOCOL_CONTINUE(89),

	/**
	 * ID: 90<br>
	 * Message: T[o[ɐڑł܂B
	 */
	UNABLE_TO_CONNECT(90),

	/**
	 * ID: 91<br>
	 * Message: ^IĂB
	 */
	PLEASE_SELECT_HAIRSTYLE(91),

	/**
	 * ID: 92<br>
	 * Message: $s1̌ʂ܂B
	 */
	S1_HAS_WORN_OFF(92),

	/**
	 * ID: 93<br>
	 * Message: SP܂B
	 */
	NOT_ENOUGH_SP(93),

	/**
	 * ID: 94<br>
	 * Message: 2003 Copyright NCsoft Corporation. All Rights Reserved.
	 */
	COPYRIGHT(94),

	/**
	 * ID: 95<br>
	 * Message: $s1̌ol$s2SP𓾂܂B
	 */
	YOU_EARNED_S1_EXP_AND_S2_SP(95),

	/**
	 * ID: 96<br>
	 * Message: x Abv܂I
	 */
	YOU_INCREASED_YOUR_LEVEL(96),

	/**
	 * ID: 97<br>
	 * Message: NGXg ACe͈ړł܂B
	 */
	CANNOT_MOVE_THIS_ITEM(97),

	/**
	 * ID: 98<br>
	 * Message: NGXg ACéAnʂɎ̂Ă܂B
	 */
	CANNOT_DISCARD_THIS_ITEM(98),

	/**
	 * ID: 99<br>
	 * Message: NGXg ACe̓g[h蔄ł܂B
	 */
	CANNOT_TRADE_THIS_ITEM(99),

	/**
	 * ID: 100<br>
	 * Message: $c1g[h\Ă܂Bɉ܂B
	 */
	C1_REQUESTS_TRADE(100),

	/**
	 * ID: 101<br>
	 * Message: 퓬̓OAEgł܂B
	 */
	CANT_LOGOUT_WHILE_FIGHTING(101),

	/**
	 * ID: 102<br>
	 * Message: 퓬̓X^[gł܂B
	 */
	CANT_RESTART_WHILE_FIGHTING(102),

	/**
	 * ID: 103<br>
	 * Message: ݐڑĂAJEgłB
	 */
	ID_LOGGED_IN(103),

	/**
	 * ID: 104<br>
	 * Message: ϐgɂ͕ύXł܂B
	 */
	CANNOT_USE_ITEM_WHILE_USING_MAGIC(104),

	/**
	 * ID: 105<br>
	 * Message: $c1p[eB[ɏ҂܂B
	 */
	C1_INVITED_TO_PARTY(105),

	/**
	 * ID: 106<br>
	 * Message: p[eB[ɎQ܂B
	 */
	YOU_JOINED_S1_PARTY(106),

	/**
	 * ID: 107<br>
	 * Message: $c1p[eB[ɎQ܂B
	 */
	C1_JOINED_PARTY(107),

	/**
	 * ID: 108<br>
	 * Message: $c1p[eB[Eނ܂B
	 */
	C1_LEFT_PARTY(108),

	/**
	 * ID: 109<br>
	 * Message: ^[Qbg܂B
	 */
	INCORRECT_TARGET(109),

	/**
	 * ID: 110<br>
	 * Message: $s1̌ʂ܂B
	 */
	YOU_FEEL_S1_EFFECT(110),

	/**
	 * ID: 111<br>
	 * Message: V[hɂhɐ܂B
	 */
	SHIELD_DEFENCE_SUCCESSFULL(111),

	/**
	 * ID: 112<br>
	 * Message: ܂B
	 */
	NOT_ENOUGH_ARROWS(112),

	/**
	 * ID: 113<br>
	 * Message: Ȃ߁A$s1͎gpł܂B
	 */
	S1_CANNOT_BE_USED(113),

	/**
	 * ID: 114<br>
	 * Message: Ẻeɓ܂B
	 */
	ENTER_SHADOW_MOTHER_TREE(114),

	/**
	 * ID: 115<br>
	 * Message: Ẻe痣܂B
	 */
	EXIT_SHADOW_MOTHER_TREE(115),

	/**
	 * ID: 116<br>
	 * Message: s[X][ɓ܂B
	 */
	ENTER_PEACEFUL_ZONE(116),

	/**
	 * ID: 117<br>
	 * Message: s[X][痣܂B
	 */
	EXIT_PEACEFUL_ZONE(117),

	/**
	 * ID: 118<br>
	 * Message: $c1Ƀg[h\݂܂B
	 */
	REQUEST_C1_FOR_TRADE(118),

	/**
	 * ID: 119<br>
	 * Message: $c1g[hۂ܂B
	 */
	C1_DENIED_TRADE_REQUEST(119),

	/**
	 * ID: 120<br>
	 * Message: $c1Ƃ̃g[hJn܂B
	 */
	BEGIN_TRADE_WITH_C1(120),

	/**
	 * ID: 121<br>
	 * Message: $c1g[hACem肵܂B
	 */
	C1_CONFIRMED_TRADE(121),

	/**
	 * ID: 122<br>
	 * Message: 肪g[hACem肵߁AACeǉ邱Ƃ͂ł܂B
	 */
	CANNOT_ADJUST_ITEMS_AFTER_TRADE_CONFIRMED(122),

	/**
	 * ID: 123<br>
	 * Message: g[hɍs܂B
	 */
	TRADE_SUCCESSFUL(123),

	/**
	 * ID: 124<br>
	 * Message: $c1g[hLZ܂B
	 */
	C1_CANCELED_TRADE(124),

	/**
	 * ID: 125<br>
	 * Message: Q[I܂B
	 */
	WISH_EXIT_GAME(125),

	/**
	 * ID: 126<br>
	 * Message: Q[X^[g܂B
	 */
	WISH_RESTART_GAME(126),

	/**
	 * ID: 127<br>
	 * Message: T[o[Ƃ̐ڑؒf܂B΂炭ĂڑȂĂ݂ĂB
	 */
	DISCONNECTED_FROM_SERVER(127),

	/**
	 * ID: 128<br>
	 * Message: LN^[̐Ɏs܂B
	 */
	CHARACTER_CREATION_FAILED(128),

	/**
	 * ID: 129<br>
	 * Message: Cxg̃XbgςłB
	 */
	SLOTS_FULL(129),

	/**
	 * ID: 130<br>
	 * Message: qɂ̃XbgςłB
	 */
	WAREHOUSE_FULL(130),

	/**
	 * ID: 131<br>
	 * Message: $s1OC܂B
	 */
	S1_LOGGED_IN(131),

	/**
	 * ID: 132<br>
	 * Message: $s1FlXgɒǉ܂B
	 */
	S1_ADDED_TO_FRIENDS(132),

	/**
	 * ID: 133<br>
	 * Message: $s1FlXg폜܂B
	 */
	S1_REMOVED_FROM_YOUR_FRIENDS_LIST(133),

	/**
	 * ID: 134<br>
	 * Message: FlXgmFĂB
	 */
	PLEACE_CHECK_YOUR_FRIEND_LIST_AGAIN(134),

	/**
	 * ID: 135<br>
	 * Message: $c1Ȃ߁Ap[eB[҂LZ܂B
	 */
	C1_DID_NOT_REPLY_TO_YOUR_INVITE(135),

	/**
	 * ID: 136<br>
	 * Message: $c1̏҂ɉȂ߁ALZ܂B
	 */
	YOU_DID_NOT_REPLY_TO_C1_INVITE(136),

	/**
	 * ID: 137<br>
	 * Message: V[gJbgɎw肳ꂽACe܂B
	 */
	NO_MORE_ITEMS_SHORTCUT(137),

	/**
	 * ID: 138<br>
	 * Message: V[gJbgw肳Ă܂B
	 */
	DESIGNATE_SHORTCUT(138),

	/**
	 * ID: 139<br>
	 * Message: $c1$s2ɂ܂łB
	 */
	C1_RESISTED_YOUR_S2(139),

	/**
	 * ID: 140<br>
	 * Message: MPȂ߁AXLf܂B
	 */
	SKILL_REMOVED_DUE_LACK_MP(140),

	/**
	 * ID: 141<br>
	 * Message: g[hACem肵߁AACeǉ邱Ƃ͂ł܂B
	 */
	ONCE_THE_TRADE_IS_CONFIRMED_THE_ITEM_CANNOT_BE_MOVED_AGAIN(141),

	/**
	 * ID: 142<br>
	 * Message: łɃg[hłB
	 */
	ALREADY_TRADING(142),

	/**
	 * ID: 143<br>
	 * Message: $c1͑̐lƃg[hĂ܂B
	 */
	C1_ALREADY_TRADING(143),

	/**
	 * ID: 144<br>
	 * Message: ^[Qbg܂B
	 */
	TARGET_IS_INCORRECT(144),

	/**
	 * ID: 145<br>
	 * Message: ^[QbgQ[ɂ܂B
	 */
	TARGET_IS_NOT_FOUND_IN_THE_GAME(145),

	/**
	 * ID: 146<br>
	 * Message: `bg܂B
	 */
	CHATTING_PERMITTED(146),

	/**
	 * ID: 147<br>
	 * Message: `bg֎~܂B
	 */
	CHATTING_PROHIBITED(147),

	/**
	 * ID: 148<br>
	 * Message: NGXg ACe͎gpł܂B
	 */
	CANNOT_USE_QUEST_ITEMS(148),

	/**
	 * ID: 149<br>
	 * Message: g[h̓ACeEgpł܂B
	 */
	CANNOT_USE_ITEM_WHILE_TRADING(149),

	/**
	 * ID: 150<br>
	 * Message: lXg[hɁAACêĂ邱Ƃj󂷂邱Ƃ͂ł܂B
	 */
	CANNOT_DISCARD_OR_DESTROY_ITEM_WHILE_TRADING(150),

	/**
	 * ID: 151<br>
	 * Message: ߂Ď̂Ă܂B
	 */
	CANNOT_DISCARD_DISTANCE_TOO_FAR(151),

	/**
	 * ID: 152<br>
	 * Message: ҂Ώۂ܂B
	 */
	YOU_HAVE_INVITED_THE_WRONG_TARGET(152),

	/**
	 * ID: 153<br>
	 * Message: $c1͍ƒłB΂炭Ă\ȂĂB
	 */
	C1_IS_BUSY_TRY_LATER(153),

	/**
	 * ID: 154<br>
	 * Message: p[eB[ [_[҂gpł܂B
	 */
	ONLY_LEADER_CAN_INVITE(154),

	/**
	 * ID: 155<br>
	 * Message: p[eB[ɂȂ܂B
	 */
	PARTY_FULL(155),

	/**
	 * ID: 156<br>
	 * Message: hC܂B
	 */
	DRAIN_HALF_SUCCESFUL(156),

	/**
	 * ID: 157<br>
	 * Message: $c1̃hCɒR܂B
	 */
	RESISTED_C1_DRAIN(157),

	/**
	 * ID: 158<br>
	 * Message: Us܂B
	 */
	ATTACK_FAILED(158),

	/**
	 * ID: 159<br>
	 * Message: $c1̖@ɒR܂B
	 */
	RESISTED_C1_MAGIC(159),

	/**
	 * ID: 160<br>
	 * Message: $c1͂łɃp[eB[ɏĂ邽߁A҂ł܂B
	 */
	C1_IS_ALREADY_IN_PARTY(160),

	/**
	 * ID: 161<br>
	 * Message: p[eB[ɏ҂[U[܂B
	 */
	INVITED_USER_NOT_ONLINE(161),

	/**
	 * ID: 162<br>
	 * Message: qɂ߂Ă܂B
	 */
	WAREHOUSE_TOO_FAR(162),

	/**
	 * ID: 163<br>
	 * Message: Ȃ߁Ajł܂B
	 */
	CANNOT_DESTROY_NUMBER_INCORRECT(163),

	/**
	 * ID: 164<br>
	 * Message: ̃vZX̉҂Ă܂B
	 */ 
	WAITING_FOR_ANOTHER_REPLY(164),

	/**
	 * ID: 165<br>
	 * Message: gFlƂēo^邱Ƃ͂ł܂B
	 */
	YOU_CANNOT_ADD_YOURSELF_TO_OWN_FRIEND_LIST(165),

	/**
	 * ID: 166<br>
	 * Message: FlXg܂쐬Ă܂B΂炭Ăo^ȂĂB
	 */
	FRIEND_LIST_NOT_READY_YET_REGISTER_LATER(166),

	/**
	 * ID: 167<br>
	 * Message: $c1͂łɗFlXgɓo^Ă܂B
	 */
	C1_ALREADY_ON_FRIEND_LIST(167),

	/**
	 * ID: 168<br>
	 * Message: $c1FlXg̓o^v܂B
	 */
	C1_REQUESTED_TO_BECOME_FRIENDS(168),

	/**
	 * ID: 169<br>
	 * Message: o^܂B 0/1 (1Aۂ0)
	 */
	ACCEPT_THE_FRIENDSHIP(169),

	/**
	 * ID: 170<br>
	 * Message: Flo^v[U[Q[ɂ܂B
	 */
	THE_USER_YOU_REQUESTED_IS_NOT_IN_GAME(170),

	/**
	 * ID: 171<br>
	 * Message: $c1͗FlXgɓo^Ă郆[U[ł͂܂B
	 */
	C1_NOT_ON_YOUR_FRIENDS_LIST(171),

	/**
	 * ID: 172<br>
	 * Message: ۊǗ܂B
	 */
	LACK_FUNDS_FOR_TRANSACTION1(172),

	/**
	 * ID: 173<br>
	 * Message: ۊǗ܂B
	 */
	LACK_FUNDS_FOR_TRANSACTION2(173),

	/**
	 * ID: 174<br>
	 * Message: ̃Cxg̃XbgςłB
	 */
	OTHER_INVENTORY_FULL(174),

	/**
	 * ID: 175<br>
	 * Message: HPSɉ񕜂ꂽ߁AXLf܂B
	 */
	SKILL_DEACTIVATED_HP_FULL(175),

	/**
	 * ID: 176<br>
	 * Message: ̓bZ[WMs\ȏԂłB
	 */
	THE_PERSON_IS_IN_MESSAGE_REFUSAL_MODE(176),

	/**
	 * ID: 177<br>
	 * Message: bZ[WMs\ȏԂłB
	 */
	MESSAGE_REFUSAL_MODE(177),

	/**
	 * ID: 178<br>
	 * Message: bZ[WM̏ԂłB
	 */
	MESSAGE_ACCEPTANCE_MODE(178),

	/**
	 * ID: 179<br>
	 * Message: ł̓ACêĂ܂B
	 */
	CANT_DISCARD_HERE(179),

	/**
	 * ID: 180<br>
	 * Message: 폜܂$s1cĂ܂B폜LZ܂B
	 */
	S1_DAYS_LEFT_CANCEL_ACTION(180),

	/**
	 * ID: 181<br>
	 * Message: ^[Qbg܂B
	 */
	CANT_SEE_TARGET(181),

	/**
	 * ID: 182<br>
	 * Message: ̃NGXg𒆒f܂B
	 */
	WANT_QUIT_CURRENT_QUEST(182),

	/**
	 * ID: 183<br>
	 * Message: T[o[̐lɒB܂B΂炭ĂڑȂĂ݂ĂB
	 */
	TOO_MANY_USERS(183),

	/**
	 * ID: 184<br>
	 * Message: ΂炭Ă蒼ĂB
	 */
	TRY_AGAIN_LATER(184),

	/**
	 * ID: 185<br>
	 * Message: p[eB[ɏ҂郆[U[IĂB
	 */
	FIRST_SELECT_USER_TO_INVITE_TO_PARTY(185),

	/**
	 * ID: 186<br>
	 * Message: U郆[U[IĂB
	 */
	FIRST_SELECT_USER_TO_INVITE_TO_CLAN(186),

	/**
	 * ID: 187<br>
	 * Message: Ǖ郆[U[IĂB
	 */
	SELECT_USER_TO_EXPEL(187),

	/**
	 * ID: 188<br>
	 * Message: ͂ĂB
	 */
	PLEASE_CREATE_CLAN_NAME(188),

	/**
	 * ID: 189<br>
	 * Message: n݂܂B
	 */
	CLAN_CREATED(189),

	/**
	 * ID: 190<br>
	 * Message: ̑n݂Ɏs܂B
	 */
	FAILED_TO_CREATE_CLAN(190),

	/**
	 * ID: 191<br>
	 * Message:  $s1珜܂B
	 */
	CLAN_MEMBER_S1_EXPELLED(191),

	/**
	 * ID: 192<br>
	 * Message:  $s1̏Ɏs܂B
	 */
	FAILED_EXPEL_S1(192),

	/**
	 * ID: 193<br>
	 * Message: U܂B
	 */
	CLAN_HAS_DISPERSED(193),

	/**
	 * ID: 194<br>
	 * Message: ̉UɎs܂B
	 */
	FAILED_TO_DISPERSE_CLAN(194),

	/**
	 * ID: 195<br>
	 * Message: ɉ܂B
	 */
	ENTERED_THE_CLAN(195),

	/**
	 * ID: 196<br>
	 * Message: $s1ۂ܂B
	 */
	S1_REFUSED_TO_JOIN_CLAN(196),

	/**
	 * ID: 197<br>
	 * Message: Eނ܂B
	 */
	YOU_HAVE_WITHDRAWN_FROM_CLAN(197),

	/**
	 * ID: 198<br>
	 * Message: $s1̒EނɎs܂B
	 */
	FAILED_TO_WITHDRAW_FROM_S1_CLAN(198),

	/**
	 * ID: 199<br>
	 * Message: 珜܂B1Ԃ͑̌ɉł܂B
	 */
	CLAN_MEMBERSHIP_TERMINATED(199),

	/**
	 * ID: 200<br>
	 * Message: p[eB[Eނ܂B
	 */
	YOU_LEFT_PARTY(200),

	/**
	 * ID: 201<br>
	 * Message: $c1p[eB[Ǖ܂B
	 */
	C1_WAS_EXPELLED_FROM_PARTY(201),

	/**
	 * ID: 202<br>
	 * Message: p[eB[Ǖ܂B
	 */
	HAVE_BEEN_EXPELLED_FROM_PARTY(202),

	/**
	 * ID: 203<br>
	 * Message: p[eB[U܂B
	 */
	PARTY_DISPERSED(203),

	/**
	 * ID: 204<br>
	 * Message: ̐zĂ邩AsK؂ȕgpĂ܂B蒼ĂB
	 */
	INCORRECT_NAME_TRY_AGAIN(204),

	/**
	 * ID: 205<br>
	 * Message: LN^[܂BGMɂ₢킹B
	 */
	INCORRECT_CHARACTER_NAME_TRY_AGAIN(205),

	/**
	 * ID: 206<br>
	 * Message: z錌͂ĂB
	 */
	ENTER_CLAN_NAME_TO_DECLARE_WAR(206),

	/**
	 * ID: 207<br>
	 * Message: $s1$s2Ɍ\܂܂B󂯓܂B
	 */
	S2_OF_THE_CLAN_S1_REQUESTS_WAR(207),

	/**
	 * ID: 208<br>
	 * Message: o^摜t@C̊gq܂ރtpX͂ĂB
	 */
	INCLUDE_FILE_TYPE_WHEN_ENTERING_FILE_PATH(208),

	/**
	 * ID: 209<br>
	 * Message: 摜t@C̃TCY܂B16x12sNZɎw肵ĂB
	 */
	IMAGE_SIZE_INAPPROPRIATE(209),

	/**
	 * ID: 210<br>
	 * Message: t@C܂BpX͂ĂB
	 */
	CANNOT_FIND_FILE_ENTER_PRECISE_PATH(210),

	/**
	 * ID: 211<br>
	 * Message: 16x12sNZ256FBMPt@Ĉݓo^ł܂B
	 */
	YOU_MAY_ONLY_REGISTER_A_16_BY_12_PIXEL_256_COLOR_BMP(211),

	/**
	 * ID: 212<br>
	 * Message: 錌ł͂܂B
	 */
	YOU_ARE_NOT_A_CLAN_MEMBER(212),

	/**
	 * ID: 213<br>
	 * Message: ܂łB΂炭Ă蒼ĂB
	 */
	NOT_WORKING_PLEASE_TRY_AGAIN_LATER(213),

	/**
	 * ID: 214<br>
	 * Message: ^CgύX܂B
	 */
	TITLE_CHANGED(214),

	/**
	 * ID: 215<br>
	 * Message: $s1 Ƃ̐푈n܂܂B
	 */
	WAR_WITH_THE_S1_CLAN_HAS_BEGUN(215),

	/**
	 * ID: 216<br>
	 * Message: $s1 Ƃ̐푈I܂B
	 */
	WAR_WITH_THE_S1_CLAN_HAS_ENDED(216),

	/**
	 * ID: 217<br>
	 * Message: $s1 Ƃ̐푈ŏ܂I
	 */
	YOU_HAVE_WON_THE_WAR_OVER_THE_S1_CLAN(217),

	/**
	 * ID: 218<br>
	 * Message: $s1 ɍ~܂B
	 */
	YOU_HAVE_SURRENDERED_TO_THE_S1_CLAN(218),

	/**
	 * ID: 219<br>
	 * Message: 傪SA$s1 ɕ܂B
	 */
	YOU_WERE_DEFEATED_BY_S1_CLAN(219),

	/**
	 * ID: 220<br>
	 * Message: ̏I܂ł $s1łB
	 */
	S1_MINUTES_LEFT_UNTIL_CLAN_WAR_ENDS(220),

	/**
	 * ID: 221<br>
	 * Message: ̐Ԃ߂A$s1 Ƃ̐푈I܂B
	 */
	CLAN_WAR_WITH_S1_CLAN_HAS_ENDED(221),

	/**
	 * ID: 222<br>
	 * Message: $s1ɉ܂B
	 */
	S1_HAS_JOINED_CLAN(222),

	/**
	 * ID: 223<br>
	 * Message:  $s1Eނ܂B
	 */
	S1_HAS_WITHDRAWN_FROM_THE_CLAN(223),

	/**
	 * ID: 224<br>
	 * Message: $s1Ȃ߁ÅULZ܂B
	 */
	S1_DID_NOT_RESPOND_TO_CLAN_INVITATION(224),

	/**
	 * ID: 225<br>
	 * Message: $s1̊UɉȂ߁ALZ܂B
	 */
	YOU_DID_NOT_RESPOND_TO_S1_CLAN_INVITATION(225),

	/**
	 * ID: 226<br>
	 * Message: $s1Ȃ߁Azۂ܂B
	 */
	S1_CLAN_DID_NOT_RESPOND(226),

	/**
	 * ID: 227<br>
	 * Message: $s1̐zɉȂ߁A킪ۂ܂B
	 */
	CLAN_WAR_REFUSED_YOU_DID_NOT_RESPOND_TO_S1(227),

	/**
	 * ID: 228<br>
	 * Message: Ivۂ܂B
	 */
	REQUEST_TO_END_WAR_HAS_BEEN_DENIED(228),

	/**
	 * ID: 229<br>
	 * Message: n݂̎i܂B
	 */
	YOU_DO_NOT_MEET_CRITERIA_IN_ORDER_TO_CREATE_A_CLAN(229),

	/**
	 * ID: 230<br>
	 * Message: U10ȓɂ͐Vn݂ł܂B
	 */
	YOU_MUST_WAIT_XX_DAYS_BEFORE_CREATING_A_NEW_CLAN(230),

	/**
	 * ID: 231<br>
	 * Message: ̏1ȓɂ͐V̉͂ł܂B
	 */
	YOU_MUST_WAIT_BEFORE_ACCEPTING_A_NEW_MEMBER(231),

	/**
	 * ID: 232<br>
	 * Message: ܂͒Eތ1ȓɂ͌ɉł܂B
	 */
	YOU_MUST_WAIT_BEFORE_JOINING_ANOTHER_CLAN(232),

	/**
	 * ID: 233<br>
	 * Message: AJf~[/߉q/Rmc̋󂫂܂̂ŁAVȌ̉͂ł܂B
	 */
	SUBCLAN_IS_FULL(233),

	/**
	 * ID: 234<br>
	 * Message: ^[QbgɂĂB
	 */
	TARGET_MUST_BE_IN_CLAN(234),

	/**
	 * ID: 235<br>
	 * Message: Ϗł܂B
	 */
	NOT_AUTHORIZED_TO_BESTOW_RIGHTS(235),

	/**
	 * ID: 236<br>
	 * Message: ݂̂s܂B
	 */
	ONLY_THE_CLAN_LEADER_IS_ENABLED(236),

	/**
	 * ID: 237<br>
	 * Message: 傪܂B
	 */
	CLAN_LEADER_NOT_FOUND(237),

	/**
	 * ID: 238<br>
	 * Message: ɉĂ܂B
	 */
	NOT_JOINED_IN_ANY_CLAN(238),

	/**
	 * ID: 239<br>
	 * Message: ͒Eނł܂B
	 */
	CLAN_LEADER_CANNOT_WITHDRAW(239),

	/**
	 * ID: 240<br>
	 * Message: ݌풆łB
	 */
	CURRENTLY_INVOLVED_IN_CLAN_WAR(240),

	/**
	 * ID: 241<br>
	 * Message: $s1̌͐ڑĂ܂B
	 */
	LEADER_OF_S1_CLAN_NOT_FOUND(241),

	/**
	 * ID: 242<br>
	 * Message: ^[QbgIĂB
	 */
	YOU_MUST_SELECT_A_TARGET(242),

	/**
	 * ID: 243<br>
	 * Message: ̌ɑ΂Č̐z͂ł܂B
	 */
	CANNOT_DECLARE_WAR_ON_ALLIED_CLAN(243),

	/**
	 * ID: 244<br>
	 * Message: \ގi܂B
	 */
	NOT_ALLOWED_TO_CHALLENGE(244),

	/**
	 * ID: 245<br>
	 * Message: Ǒ̋ۂ5oĂ܂B낵łB
	 */
	FIVE_DAYS_NOT_PASSED_SINCE_REFUSED_WAR(245),

	/**
	 * ID: 246<br>
	 * Message: ̌͌ݐ푈łB
	 */
	CLAN_CURRENTLY_AT_WAR(246),

	/**
	 * ID: 247<br>
	 * Message: $s1 Ƃ͂łɐ푈s߁AO̐푈5o߂ȂƐzł܂B
	 */
	FIVE_DAYS_MUST_PASS_BEFORE_CHALLENGE_AGAIN(247),

	/**
	 * ID: 248<br>
	 * Message: $s1 ̌ȂĐzł܂B
	 */
	S1_CLAN_NOT_ENOUGH_MEMBERS_FOR_WAR(248),

	/**
	 * ID: 249<br>
	 * Message: $s1 ɍ~܂B
	 */
	WISH_SURRENDER_TO_S1_CLAN(249),

	/**
	 * ID: 250<br>
	 * Message: $s1 Ɍl~܂B̏ԂƂ܂B
	 */
	YOU_HAVE_PERSONALLY_SURRENDERED_TO_THE_S1_CLAN(250),

	/**
	 * ID: 251<br>
	 * Message: 풆ɂ͑̌ɑ΂Đzł܂B
	 */
	ALREADY_AT_WAR_WITH_ANOTHER_CLAN(251),

	/**
	 * ID: 252<br>
	 * Message: ~錌͂ĂB
	 */
	ENTER_CLAN_NAME_TO_SURRENDER_TO(252),

	/**
	 * ID: 253<br>
	 * Message: I\ތ͂ĂB
	 */
	ENTER_CLAN_NAME_TO_END_WAR(253),

	/**
	 * ID: 254<br>
	 * Message: ͌l~ł܂B
	 */
	LEADER_CANT_PERSONALLY_SURRENDER(254),

	/**
	 * ID: 255<br>
	 * Message: $s1 ɏI\܂܂Bӂ܂B
	 */
	S1_CLAN_REQUESTED_END_WAR(255),

	/**
	 * ID: 256<br>
	 * Message: t^^Cg͂ĂB
	 */
	ENTER_TITLE(256),

	/**
	 * ID: 257<br>
	 * Message: $s1ɏI\݂܂B
	 */
	DO_YOU_OFFER_S1_CLAN_END_WAR(257),

	/**
	 * ID: 258<br>
	 * Message: 풆ł͂܂B
	 */
	NOT_INVOLVED_CLAN_WAR(258),

	/**
	 * ID: 259<br>
	 * Message: XgIĂB
	 */
	SELECT_MEMBERS_FROM_LIST(259),

	/**
	 * ID: 260<br>
	 * Message: ̋ۂ5oĂȂ߁Al܂B
	 */
	FIVE_DAYS_NOT_PASSED_SINCE_YOU_WERE_REFUSED_WAR(260),

	/**
	 * ID: 261<br>
	 * Message: ܂B
	 */
	CLAN_NAME_INCORRECT(261),

	/**
	 * ID: 262<br>
	 * Message: ߂܂B
	 */
	CLAN_NAME_TOO_LONG(262),

	/**
	 * ID: 263<br>
	 * Message: $s1͉U̐\ݒłB
	 */
	DISSOLUTION_IN_PROGRESS(263),

	/**
	 * ID: 264<br>
	 * Message: 푈ɂ͌Uł܂B
	 */
	CANNOT_DISSOLVE_WHILE_IN_WAR(264),

	/**
	 * ID: 265<br>
	 * Message: Uȟ͉Uł܂B
	 */
	CANNOT_DISSOLVE_WHILE_IN_SIEGE(265),

	/**
	 * ID: 266<br>
	 * Message: AWgLĂ錌͉Uł܂B
	 */
	CANNOT_DISSOLVE_WHILE_OWNING_CLAN_HALL_OR_CASTLE(266),

	/**
	 * ID: 267<br>
	 * Message: U̐\݂Ă܂B
	 */
	NO_REQUESTS_TO_DISPERSE(267),

	/**
	 * ID: 268<br>
	 * Message: łɌɏĂ܂B
	 */
	PLAYER_ALREADY_ANOTHER_CLAN(268),

	/**
	 * ID: 269<br>
	 * Message: g邱Ƃ͂ł܂B
	 */
	YOU_CANNOT_DISMISS_YOURSELF(269),

	/**
	 * ID: 270<br>
	 * Message: łɍ~܂B
	 */
	YOU_HAVE_ALREADY_SURRENDERED(270),

	/**
	 * ID: 271<br>
	 * Message: ^Cgt^͌XL x3ȏォł܂B
	 */
	CLAN_LVL_3_NEEDED_TO_ENDOWE_TITLE(271),

	/**
	 * ID: 272<br>
	 * Message: Guo^͌XL x3ȏォł܂B
	 */
	CLAN_LVL_3_NEEDED_TO_SET_CREST(272),

	/**
	 * ID: 273<br>
	 * Message: ̕z͌XL x3ȏォł܂B
	 */
	CLAN_LVL_3_NEEDED_TO_DECLARE_WAR(273),

	/**
	 * ID: 274<br>
	 * Message: XL̃xオ܂B
	 */
	CLAN_LEVEL_INCREASED(274),

	/**
	 * ID: 275<br>
	 * Message: XL̃x AbvɎs܂B
	 */
	CLAN_LEVEL_INCREASE_FAILED(275),

	/**
	 * ID: 276<br>
	 * Message: XLKɕKvȃACe܂B
	 */
	ITEM_MISSING_TO_LEARN_SKILL(276),

	/**
	 * ID: 277<br>
	 * Message: $s1K܂B
	 */
	LEARNED_SKILL_S1(277),

	/**
	 * ID: 278<br>
	 * Message: XLKɕKvSP܂B
	 */
	NOT_ENOUGH_SP_TO_LEARN_SKILL(278),

	/**
	 * ID: 279<br>
	 * Message: Afi܂B
	 */
	YOU_NOT_ENOUGH_ADENA(279),

	/**
	 * ID: 280<br>
	 * Message: ̂܂B
	 */
	NO_ITEMS_TO_SELL(280),

	/**
	 * ID: 281<br>
	 * Message: ۊǗ܂B
	 */
	YOU_NOT_ENOUGH_ADENA_PAY_FEE(281),

	/**
	 * ID: 282<br>
	 * Message: â܂B
	 */
	NO_ITEM_DEPOSITED_IN_WH(282),

	/**
	 * ID: 283<br>
	 * Message: ɓ܂B
	 */
	ENTERED_COMBAT_ZONE(283),

	/**
	 * ID: 284<br>
	 * Message: ꂩo܂B
	 */
	LEFT_COMBAT_ZONE(284),

	/**
	 * ID: 285<br>
	 * Message: $s1 xz҂̍ɐ܂B
	 */
	CLAN_S1_ENGRAVED_RULER(285),

	/**
	 * ID: 286<br>
	 * Message: wnUĂ܂B
	 */
	BASE_UNDER_ATTACK(286),

	/**
	 * ID: 287<br>
	 * Message: Ǧxz҂̍n߂܂B
	 */
	OPPONENT_STARTED_ENGRAVING(287),

	/**
	 * ID: 288<br>
	 * Message: 傪܂B
	 */
	CASTLE_GATE_BROKEN_DOWN(288),

	/**
	 * ID: 289<br>
	 * Message: ݐwnOn邽ߍ\zł܂B
	 */
	NOT_ANOTHER_HEADQUARTERS(289),

	/**
	 * ID: 290<br>
	 * Message: ɂ͐wnĂ܂B
	 */
	NOT_SET_UP_BASE_HERE(290),

	/**
	 * ID: 291<br>
	 * Message: $s1  $s2 Ƃ̍Uŏ܂B
	 */
	CLAN_S1_VICTORIOUS_OVER_S2_S_SIEGE(291),

	/**
	 * ID: 292<br>
	 * Message: $s1U鎞z܂B
	 */
	S1_ANNOUNCED_SIEGE_TIME(292),

	/**
	 * ID: 293<br>
	 * Message: $s1̍Uo^ԂI܂B
	 */
	REGISTRATION_TERM_FOR_S1_ENDED(293),

	/**
	 * ID: 294<br>
	 * Message: UAvǐAWgɎQĂǓł͂Ȃ̂Őwn邱Ƃ͂ł܂B
	 */
	BECAUSE_YOUR_CLAN_IS_NOT_CURRENTLY_ON_THE_OFFENSIVE_IN_A_CLAN_HALL_SIEGE_WAR_IT_CANNOT_SUMMON_ITS_BASE_CAMP(294),

	/**
	 * ID: 295<br>
	 * Message: UɎQ錌Ȃ߁A$s1̍U킪LZ܂B
	 */
	S1_SIEGE_WAS_CANCELED_BECAUSE_NO_CLANS_PARTICIPATED(295),

	/**
	 * ID: 296<br>
	 * Message: 痎$s1̃_[W󂯂܂B
	 */
	FALL_DAMAGE_S1(296),

	/**
	 * ID: 297<br>
	 * Message: ċzł$s1̃_[W󂯂܂B
	 */
	DROWN_DAMAGE_S1(297),

	/**
	 * ID: 298<br>
	 * Message: $s1𗎂Ƃ܂B
	 */
	YOU_DROPPED_S1(298),

	/**
	 * ID: 299<br>
	 * Message: $c1$s2$s3ɓ܂B
	 */
	C1_OBTAINED_S3_S2(299),

	/**
	 * ID: 300<br>
	 * Message: $c1$s2ɓ܂B
	 */
	C1_OBTAINED_S2(300),

	/**
	 * ID: 301<br>
	 * Message: $s1 $s2܂B
	 */
	S2_S1_DISAPPEARED(301),

	/**
	 * ID: 302<br>
	 * Message: $s1܂B
	 */
	S1_DISAPPEARED(302),

	/**
	 * ID: 303<br>
	 * Message: ACeIĂB
	 */
	SELECT_ITEM_TO_ENCHANT(303),

	/**
	 * ID: 304<br>
	 * Message:  $s1Q[ɐڑ܂B
	 */
	CLAN_MEMBER_S1_LOGGED_IN(304),

	/**
	 * ID: 305<br>
	 * Message: p[eB[ւ̎Qۂ܂B
	 */
	PLAYER_DECLINED(305),

	// 306 - 308 empty

	/**
	 * ID: 309<br>
	 * Message: ̏ɐ܂B
	 */
	YOU_HAVE_SUCCEEDED_IN_EXPELLING_CLAN_MEMBER(309),

	// 310 empty

	/**
	 * ID: 311<br>
	 * Message: ̐\݂󂯓܂B
	 */
	CLAN_WAR_DECLARATION_ACCEPTED(311),

	/**
	 * ID: 312<br>
	 * Message: ̐\݂ۂ܂B
	 */
	CLAN_WAR_DECLARATION_REFUSED(312),

	/**
	 * ID: 313<br>
	 * Message: I̐\݂󂯓܂B
	 */
	CEASE_WAR_REQUEST_ACCEPTED(313),

	// 314  - 318 empty

	/**
	 * ID: 319<br>
	 * Message: AbNłȂhAłB
	 */
	UNABLE_TO_UNLOCK_DOOR(319),

	/**
	 * ID: 320<br>
	 * Message: AbNɎs܂B
	 */
	FAILED_TO_UNLOCK_DOOR(320),

	/**
	 * ID: 321<br>
	 * Message: bNĂ܂B
	 */
	ITS_NOT_LOCKED(321),

	/**
	 * ID: 322<br>
	 * Message: ̔z߂ĂB
	 */
	DECIDE_SALES_PRICE(322),

	/**
	 * ID: 323<br>
	 * Message: C$s1iKɏ㏸܂B
	 */
	FORCE_INCREASED_TO_S1(323),

	/**
	 * ID: 324<br>
	 * Message: ȏ͋Cグ܂B
	 */
	FORCE_MAXLEVEL_REACHED(324),

	/**
	 * ID: 325<br>
	 * Message: ̂łɂȂȂ܂B
	 */
	CORPSE_ALREADY_DISAPPEARED(325),

	/**
	 * ID: 326<br>
	 * Message: ΏۂXgIĂB
	 */
	SELECT_TARGET_FROM_LIST(326),

	/**
	 * ID: 327<br>
	 * Message: 80ȉɂĂB
	 */
	CANNOT_EXCEED_80_CHARACTERS(327),

	/**
	 * ID: 328<br>
	 * Message: ڂ͂ĂB
	 */
	PLEASE_INPUT_TITLE_LESS_128_CHARACTERS(328),

	/**
	 * ID: 329<br>
	 * Message: e͂ĂB
	 */
	PLEASE_INPUT_CONTENT_LESS_3000_CHARACTERS(329),

	/**
	 * ID: 330<br>
	 * Message: Rg128ȓœ͂ĂB
	 */
	ONE_LINE_RESPONSE_NOT_EXCEED_128_CHARACTERS(330),

	/**
	 * ID: 331<br>
	 * Message: $s1SP𓾂܂B
	 */
	ACQUIRED_S1_SP(331),

	/**
	 * ID: 332<br>
	 * Message: ܂B
	 */
	DO_YOU_WANT_TO_BE_RESTORED(332),

	/**
	 * ID: 333<br>
	 * Message: RÃoAɂ$s1̃_[W󂯂܂B
	 */
	S1_DAMAGE_BY_CORE_BARRIER(333),

	/**
	 * ID: 334<br>
	 * Message: bZ[W͂ĂB
	 */
	ENTER_PRIVATE_STORE_MESSAGE(334),

	/**
	 * ID: 335<br>
	 * Message: $s1𒆒f܂B
	 */
	S1_HAS_BEEN_ABORTED(335),

	/**
	 * ID: 336<br>
	 * Message: $s1NX^CY܂B낵łB
	 */
	WISH_TO_CRYSTALLIZE_S1(336),

	/**
	 * ID: 337<br>
	 * Message: \E Vbgƕ̃O[hv܂B
	 */
	SOULSHOTS_GRADE_MISMATCH(337),

	/**
	 * ID: 338<br>
	 * Message: \E Vbg܂B
	 */
	NOT_ENOUGH_SOULSHOTS(338),

	/**
	 * ID: 339<br>
	 * Message: \E Vbggpł܂B
	 */
	CANNOT_USE_SOULSHOTS(339),

	/**
	 * ID: 340<br>
	 * Message: lX̏łB
	 */
	PRIVATE_STORE_UNDER_WAY(340),

	/**
	 * ID: 341<br>
	 * Message: ޗ܂B
	 */
	NOT_ENOUGH_MATERIALS(341),

	/**
	 * ID: 342<br>
	 * Message: ̗͂g܂B
	 */
	ENABLED_SOULSHOT(342),

	/**
	 * ID: 343<br>
	 * Message: X|CĂȂ߁AXEB[p[̎gpɎs܂B
	 */
	SWEEPER_FAILED_TARGET_NOT_SPOILED(343),

	/**
	 * ID: 344<br>
	 * Message: ̗͂Ȃ܂B
	 */
	SOULSHOTS_DISABLED(344),

	/**
	 * ID: 345<br>
	 * Message: `bg\ȏԂłB
	 */
	CHAT_ENABLED(345),

	/**
	 * ID: 346<br>
	 * Message: `bg֎~܂B
	 */
	CHAT_DISABLED(346),

	/**
	 * ID: 347<br>
	 * Message: ACě܂B
	 */
	INCORRECT_ITEM_COUNT(347),

	/**
	 * ID: 348<br>
	 * Message: ACẻi܂B
	 */
	INCORRECT_ITEM_PRICE(348),

	/**
	 * ID: 349<br>
	 * Message: lXI܂B
	 */
	PRIVATE_STORE_ALREADY_CLOSED(349),

	/**
	 * ID: 350<br>
	 * Message: ACei؂łB
	 */
	ITEM_OUT_OF_STOCK(350),

	/**
	 * ID: 351<br>
	 * Message: wACě܂B
	 */
	NOT_ENOUGH_ITEMS(351),

	// 352 - 353: empty

	/**
	 * ID: 354<br>
	 * Message: G`gLZ܂B
	 */
	CANCEL_ENCHANT(354),

	/**
	 * ID: 355<br>
	 * Message: G`g̏v܂B
	 */
	INAPPROPRIATE_ENCHANT_CONDITION(355),

	/**
	 * ID: 356<br>
	 * Message: ۂ܂B
	 */
	REJECT_RESURRECTION(356),

	/**
	 * ID: 357<br>
	 * Message: łɃX|CɂĂ܂B
	 */
	ALREADY_SPOILED(357),

	/**
	 * ID: 358<br>
	 * Message: ȔI܂ł$sԂłB
	 */
	S1_HOURS_UNTIL_SIEGE_CONCLUSION(358),

	/**
	 * ID: 359<br>
	 * Message: ȔI܂ł$s1łB
	 */
	S1_MINUTES_UNTIL_SIEGE_CONCLUSION(359),

	/**
	 * ID: 360<br>
	 * Message: ȔI܂ł$s1bI
	 */
	CASTLE_SIEGE_S1_SECONDS_LEFT(360),

	/**
	 * ID: 361<br>
	 * Message: I[o[qbgI
	 */
	OVER_HIT(361),

	/**
	 * ID: 362<br>
	 * Message: I[o[qbg$s1̃{[iXol𓾂܂B
	 */
	ACQUIRED_BONUS_EXPERIENCE_THROUGH_OVER_HIT(362),

	/**
	 * ID: 363<br>
	 * Message: `bg\܂ł$s1łB
	 */
	CHAT_AVAILABLE_S1_MINUTE(363),

	/**
	 * ID: 364<br>
	 * Message: 郆[U[͂ĂB
	 */
	ENTER_USER_NAME_TO_SEARCH(364),

	/**
	 * ID: 365<br>
	 * Message: {ɃNX^CY܂B
	 */
	ARE_YOU_SURE(365),

	/**
	 * ID: 366<br>
	 * Message: FIĂB
	 */
	PLEASE_SELECT_HAIR_COLOR(366),

	/**
	 * ID: 367<br>
	 * Message: ɏĂLN^[͍폜ł܂B
	 */
	CANNOT_REMOVE_CLAN_CHARACTER(367),

	/**
	 * ID: 368<br>
	 * Message: +$s1$s2𑕔܂B
	 */
	S1_S2_EQUIPPED(368),

	/**
	 * ID: 369<br>
	 * Message: +$s1$s2ɓ܂B
	 */
	YOU_PICKED_UP_A_S1_S2(369),

	/**
	 * ID: 370<br>
	 * Message: +$s1$s2̎擾Ɏs܂B
	 */
	FAILED_PICKUP_S1(370),

	/**
	 * ID: 371<br>
	 * Message: +$s1$s2𓾂܂B
	 */
	ACQUIRED_S1_S2(371),

	/**
	 * ID: 372<br>
	 * Message: +$s1$s2擾Ɏs܂B
	 */
	FAILED_EARN_S1(372),

	/**
	 * ID: 373<br>
	 * Message: +$s1$s2j󂵂܂B낵łB
	 */
	WISH_DESTROY_S1_S2(373),

	/**
	 * ID: 374<br>
	 * Message: +$s1$s2NX^CY܂B낵łB
	 */
	WISH_CRYSTALLIZE_S1_S2(374),

	/**
	 * ID: 375<br>
	 * Message: +$s1$s2𗎂Ƃ܂B
	 */
	DROPPED_S1_S2(375),

	/**
	 * ID: 376<br>
	 * Message: $c1 +$s2$s3ɓ܂B
	 */
	C1_OBTAINED_S2_S3(376),

	/**
	 * ID: 377<br>
	 * Message: +$s1$s2܂B
	 */
	S1_S2_DISAPPEARED(377),

	/**
	 * ID: 378<br>
	 * Message: $c1 $s2𔃂܂B
	 */
	C1_PURCHASED_S2(378),

	/**
	 * ID: 379<br>
	 * Message: $c1 +$s2$s3𔃂܂B
	 */
	C1_PURCHASED_S2_S3(379),

	/**
	 * ID: 380<br>
	 * Message: $c1 $s2 $s3𔃂܂B
	 */
	C1_PURCHASED_S3_S2_S(380),

	/**
	 * ID: 381<br>
	 * Message: T|[gT[o[Ɍq܂B
	 */
	GAME_CLIENT_UNABLE_TO_CONNECT_TO_PETITION_SERVER(381),

	/**
	 * ID: 382<br>
	 * Message: GM IDŃ`FbNAEgĂ郆[U[͂܂B
	 */
	NO_USERS_CHECKED_OUT_GM_ID(382),

	/**
	 * ID: 383<br>
	 * Message: GMR[̏INGXg܂B
	 */
	REQUEST_CONFIRMED_TO_END_CONSULTATION(383),

	/**
	 * ID: 384<br>
	 * Message: [U[Q[ T[o[ɐڑĂ܂B
	 */
	CLIENT_NOT_LOGGED_ONTO_GAME_SERVER(384),

	/**
	 * ID: 385<br>
	 * Message: GMR[̊JnNGXg܂B
	 */
	REQUEST_CONFIRMED_TO_BEGIN_CONSULTATION(385),

	/**
	 * ID: 386<br>
	 * Message: GMR[\ɂ́Ae6ȏ͂ĂB
	 */
	PETITION_MORE_THAN_FIVE_CHARACTERS(386),

	/**
	 * ID: 387<br>
	 * Message: GM̕ԓI܂B\nGMR[T[rXɑ΂]Ē΍KłB
	 */
	THIS_END_THE_PETITION_PLEASE_PROVIDE_FEEDBACK(387),

	/**
	 * ID: 388<br>
	 * Message: ݁AΘb\Ԃł͂܂B
	 */
	NOT_UNDER_PETITION_CONSULTATION(388),

	/**
	 * ID: 389<br>
	 * Message: - GMR[󂯕t܂B\n - tԍ$s1ԂłB
	 */
	PETITION_ACCEPTED_RECENT_NO_S1(389),

	/**
	 * ID: 390<br>
	 * Message: łGMR[󂯕tĂ܂B
	 */
	ONLY_ONE_ACTIVE_PETITION_AT_TIME(390),

	/**
	 * ID: 391<br>
	 * Message: tԍ$s1ԂLZ܂B
	 */
	RECENT_NO_S1_CANCELED(391),

	/**
	 * ID: 392<br>
	 * Message: GMR[̑ΉłB
	 */
	UNDER_PETITION_ADVICE(392),

	/**
	 * ID: 393<br>
	 * Message: GMR[̃LZɎs܂B΂炭Ă蒼ĂB
	 */
	FAILED_CANCEL_PETITION_TRY_LATER(393),

	/**
	 * ID: 394<br>
	 * Message: $c1ƂGMR[Jn܂B
	 */
	STARTING_PETITION_WITH_C1(394),

	/**
	 * ID: 395<br>
	 * Message: $c1ƂGMR[I܂B
	 */
	PETITION_ENDED_WITH_C1(395),

	/**
	 * ID: 396<br>
	 * Message: TCgihttp://lineage2.plaync.jp/jŃpX[h̕ύX܂̓ZLeBJ[h̍ĔsĂڑĂB
	 */
	TRY_AGAIN_AFTER_CHANGING_PASSWORD(396),

	/**
	 * ID: 397<br>
	 * Message: LAJEgł͂܂B
	 */
	NO_PAID_ACCOUNT(397),

	/**
	 * ID: 398<br>
	 * Message: ʐ̎c莞Ԃ܂B
	 */
	NO_TIME_LEFT_ON_ACCOUNT(398),

	// 399: empty

	/**
	 * ID: 400<br>
	 * Message: $s1̂Ă܂B낵łB
	 */
	WISH_TO_DROP_S1(400),

	/**
	 * ID: 401<br>
	 * Message: is̃NGXg߂܂B
	 */
	TOO_MANY_QUESTS(401),

	/**
	 * ID: 402<br>
	 * Message: DȂƏDł܂B
	 */
	NOT_CORRECT_BOAT_TICKET(402),

	/**
	 * ID: 403<br>
	 * Message: łAfǐE𒴂܂B
	 */
	EXCEECED_POCKET_ADENA_LIMIT(403),

	/**
	 * ID: 404<br>
	 * Message: ACeXL̃x߂܂B
	 */
	CREATE_LVL_TOO_LOW_TO_REGISTER(404),

	/**
	 * ID: 405<br>
	 * Message: iȋz傫߂܂B
	 */
	TOTAL_PRICE_TOO_HIGH(405),

	/**
	 * ID: 406<br>
	 * Message: GMR[̐\󂯕t܂B
	 */
	PETITION_APP_ACCEPTED(406),

	/**
	 * ID: 407<br>
	 * Message: ݑΉGMR[łB
	 */
	PETITION_UNDER_PROCESS(407),

	/**
	 * ID: 408<br>
	 * Message: U̐ݒ
	 */
	SET_PERIOD(408),

	/**
	 * ID: 409<br>
	 * Message: U̐ݒ܂$s1$s2$s3błB
	 */
	SET_TIME_S1_S2_S3(409),

	/**
	 * ID: 410<br>
	 * Message: U̓o^
	 */
	REGISTRATION_PERIOD(410),

	/**
	 * ID: 411<br>
	 * Message: U̓o^܂$s1$s2$s3błB
	 */
	REGISTRATION_TIME_S1_S2_S3(411),

	/**
	 * ID: 412<br>
	 * Message: ŮJn܂$s1$s2$s4błB
	 */
	BATTLE_BEGINS_S1_S2_S3(412),

	/**
	 * ID: 413<br>
	 * Message: ȔI܂$s1$s2$s5błB
	 */
	BATTLE_ENDS_S1_S2_S3(413),

	/**
	 * ID: 414<br>
	 * Message: Ȗҋ@
	 */
	STANDBY(414),

	/**
	 * ID: 415<br>
	 * Message: U풆
	 */
	UNDER_SIEGE(415),

	/**
	 * ID: 416<br>
	 * Message: g[hłȂԂłB
	 */
	ITEM_CANNOT_EXCHANGE(416),

	/**
	 * ID: 417<br>
	 * Message: $s1𑕔܂B
	 */
	S1_DISARMED(417),

	/**
	 * ID: 418<br>
	 * Message: ACẻiƑ傫܂BimFB
	 */
	PRICE_DIFFERECE(418),

	/**
	 * ID: 419<br>
	 * Message: gpԂ͎c$s1łB
	 */
	S1_MINUTES_USAGE_LEFT(419),

	/**
	 * ID: 420<br>
	 * Message: ʎgpԂI܂B
	 */
	TIME_EXPIRED(420),

	/**
	 * ID: 421<br>
	 * Message: ̃[U[AJEgŃOC܂B
	 */
	ANOTHER_LOGIN_WITH_ACCOUNT(421),

	/**
	 * ID: 422<br>
	 * Message: edʂ𒴂܂B
	 */
	WEIGHT_LIMIT_EXCEEDED(422),

	/**
	 * ID: 423<br>
	 * Message: XN[̎gpLZ܂B
	 */
	ENCHANT_SCROLL_CANCELLED(423),

	/**
	 * ID: 424<br>
	 * Message: XN[̋ɍ܂B
	 */
	DOES_NOT_FIT_SCROLL_CONDITIONS(424),

	/**
	 * ID: 425<br>
	 * Message: ACeXL̃x߂邩AACeXL܂B
	 */
	CREATE_LVL_TOO_LOW_TO_REGISTER2(425),

	/**
	 * ID: 426<br>
	 * Message: ql̃AJEǵAlbgJtF̎gp̈ӂɎxĂȂƂ̐\܂B
	 */
	ACCOUNT_REPORTED_NOT_PAYING(426),

	/**
	 * ID: 427<br>
	 * Message: Ђ܂łA肢܂B
	 */
	PLEASE_CONTACT_US(427),

	/**
	 * ID: 428<br>
	 * Message: ql̃AJEg͑l̏sɗp܂͓pƂF߂ꂽ߁ApĂ܂B[AhXo^̕ɂ́Aڂē[ōグĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE1(428),

	/**
	 * ID: 429<br>
	 * Message: ql̃AJEg̓AJEgpU񍐂ɂAЂ̃AJEgp񍐂̏[ɊÂpĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE2(429),

	/**
	 * ID: 430<br>
	 * Message: ̃AJEǵAAJEgp񍐌ɖ{lmFsĂȂ߁AЂ̃AJEgp񍐂̏[ɊÂĂpĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	NO_NEED_TO_TRANSLATE(430),

	/**
	 * ID: 431<br>
	 * Message: ql̃AJEg͈ᔽsׂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE3(431),

	/**
	 * ID: 432<br>
	 * Message: ql̃AJEg̓Q[̉lłACe̓LN^[iAJEgǰ//̃Q[̃ACeȂǂւ̔A܂݂͂sׂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE4(432),

	/**
	 * ID: 433<br>
	 * Message: ql̃AJEg̓Q[̉lłACe̓LN^[iAJEgǰ//̃Q[̃ACeȂǂւ̔A܂݂͂sׂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE5(433),

	/**
	 * ID: 434<br>
	 * Message: ql̃AJEg͌̒╗I𗐂sׂ܂͍\sׂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE6(434),

	/**
	 * ID: 435<br>
	 * Message: ql̃AJEg͌̒╗I𗐂sׂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE7(435),

	/**
	 * ID: 436<br>
	 * Message: ql̃AJEg̓Q[̃VXe̓oÖpA܂͂Ɋւ^ɂApĂ܂BoOpƃT[rXɐ[ȏQQ[̃oX̕ꂪ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE8(436),

	/**
	 * ID: 437<br>
	 * Message: ql̃AJEg͕ЂFĂȂs[eBeBȂǂ̗pF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE9(437),

	/**
	 * ID: 438<br>
	 * Message: ql̃AJEg͕Ђ̌Q[ }X^[iGMj܂͎Ј̂sׂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE10(438),

	/**
	 * ID: 439<br>
	 * Message: ̃AJEg͂ql{l̗vɂApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE11(439),

	/**
	 * ID: 440<br>
	 * Message: ql̃AJEg͖N҂̖`œo^Ă܂Bی҂̗vɂApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE12(440),

	/**
	 * ID: 441<br>
	 * Message: ̃AJEg͑l̖`𖳒fœpƂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE13(441),

	/**
	 * ID: 442<br>
	 * Message: ql̃AJEg͑O҂̌ς̓pF߂ꂽ߂āApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE14(442),

	/**
	 * ID: 443<br>
	 * Message: ql̃AJEg͂O̊mFłȂ߁Al[WIĨT[rXg܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE15(443),

	/**
	 * ID: 444<br>
	 * Message: ̃AJEǵA݉Eނ\Ă܂̂ŁAg܂B
	 */
	ILLEGAL_USE16(444),

	/**
	 * ID: 445<br>
	 * Message: iމtԍF $s1j
	 */
	REFERENCE_MEMBERSHIP_WITHDRAWAL_S1(445),

	/**
	 * ID: 446<br>
	 * Message: ڂ͕Ђ̃l[WII TCgihttp://lineage2.plaync.jp/jɂĂmFB
	 */
	NCSOFT_SUPPOR(446),

	/**
	 * ID: 447<br>
	 * Message: B
	 */
	DOT(447),

	/**
	 * ID: 448<br>
	 * Message: VXe G[łB΂炭Ă烍OCĂB
	 */
	SYSTEM_ERROR_LOGIN_LATER(448),

	/**
	 * ID: 449<br>
	 * Message: AJEgƃpX[hv܂B
	 */
	PASSWORD_ENTERED_INCORRECT1(449),

	/**
	 * ID: 450<br>
	 * Message: AJEgĊmFăOCĂB
	 */
	CONFIRM_ACCOUNT_LOGIN_LATER(450),

	/**
	 * ID: 451<br>
	 * Message: AJEgƃpX[hv܂B
	 */
	PASSWORD_ENTERED_INCORRECT2(451),

	/**
	 * ID: 452<br>
	 * Message: AJEgĊmFăOCĂB
	 */
	PLEASE_CONFIRM_ACCOUNT_LOGIN_LATER(452),

	/**
	 * ID: 453<br>
	 * Message: AJEg񂪐܂B
	 */
	ACCOUNT_INFORMATION_INCORRECT(453),

	/**
	 * ID: 454<br>
	 * Message: l[WII TCgihttp://lineage2.plaync.jp/j́AT|[g肨₢킹B
	 */
	DETAILS_NCSUPPORT(454),

	/**
	 * ID: 455<br>
	 * Message: łɎgp̃AJEgłBOCł܂B
	 */
	ACCOUNT_IN_USE(455),

	/**
	 * ID: 456<br>
	 * Message: l[WII ́A15ˈȏ݂̂̕p܂BPvPT[o[18ˈȏ݂̂̕p܂B
	 */
	LINAGE_MINIMUM_AGE(456),

	/**
	 * ID: 457<br>
	 * Message: ݁AQ[ T[o[̃eiXłB΂炭Ă烍OCĂB
	 */
	SERVER_MAINTENANCE(457),

	/**
	 * ID: 458<br>
	 * Message: vC\ԂI߁AOCł܂B
	 */
	USAGE_TERM_EXPIRED(458),

	/**
	 * ID: 459<br>
	 * Message: l[WII TCgihttp://lineage2.plaync.jp/jɂĂ₢킹B
	 */
	PLAYNC_WEBSITE(459),

	/**
	 * ID: 460<br>
	 * Message: FlbgJtF炲p̂ql͓X܃X^btɂmFB
	 */
	TO_REACTIVATE_YOUR_ACCOUNT(460),

	/**
	 * ID: 461<br>
	 * Message: Q[ T[o[̐ڑɎs܂B
	 */
	ACCESS_FAILED(461),

	/**
	 * ID: 462<br>
	 * Message: ΂炭Ă蒼ĂB
	 */
	PLEASE_TRY_AGAIN_LATER(462),

	/**
	 * ID: 463<br>
	 * Message: B
	 */
	DOT2(463),

	/**
	 * ID: 464<br>
	 * Message: ݂̂s܂B
	 */
	FEATURE_ONLY_FOR_ALLIANCE_LEADER(464),

	/**
	 * ID: 465<br>
	 * Message: ɉĂ܂B
	 */
	NO_CURRENT_ALLIANCES(465),

	/**
	 * ID: 466<br>
	 * Message: Ȃ̂ŐV͎󂯓܂B
	 */
	YOU_HAVE_EXCEEDED_THE_LIMIT(466),

	/**
	 * ID: 467<br>
	 * Message: Ǖ1oĂȂꍇAV͎󂯓܂B
	 */
	CANT_INVITE_CLAN_WITHIN_1_DAY(467),

	/**
	 * ID: 468<br>
	 * Message: ǕꂽEނ́A1ȓɂ͓ɉł܂B
	 */
	CANT_ENTER_ALLIANCE_WITHIN_1_DAY(468),

	/**
	 * ID: 469<br>
	 * Message: ֌Wɂ錌Ƃ͓ł܂B
	 */
	MAY_NOT_ALLY_CLAN_BATTLE(469),

	/**
	 * ID: 470<br>
	 * Message: ݂̂̒Eސ\ł܂B
	 */
	ONLY_CLAN_LEADER_WITHDRAW_ALLY(470),

	/**
	 * ID: 471<br>
	 * Message: ͒Eނł܂B
	 */
	ALLIANCE_LEADER_CANT_WITHDRAW(471),

	/**
	 * ID: 472<br>
	 * Message: ̌͒Ǖł܂B
	 */
	CANNOT_EXPEL_YOURSELF(472),

	/**
	 * ID: 473<br>
	 * Message: ɑ錌ł͂܂B
	 */
	DIFFERENT_ALLIANCE(473),

	/**
	 * ID: 474<br>
	 * Message: Y݂܂B
	 */
	CLAN_DOESNT_EXISTS(474),

	/**
	 * ID: 475<br>
	 * Message: ɑ錌ł͂܂B
	 */
	DIFFERENT_ALLIANCE2(475),

	/**
	 * ID: 476<br>
	 * Message: 摜t@C̃TCY܂B8x12sNZɎw肵ĂB
	 */
	ADJUST_IMAGE_8_12(476),

	/**
	 * ID: 477<br>
	 * Message: Ȃ߁ÅULZ܂B
	 */
	NO_RESPONSE_TO_ALLY_INVITATION(477),

	/**
	 * ID: 478<br>
	 * Message: UɉȂ߁ẢLZ܂B
	 */
	YOU_DID_NOT_RESPOND_TO_ALLY_INVITATION(478),

	/**
	 * ID: 479<br>
	 * Message: $s1VFlɓo^܂B
	 */
	S1_JOINED_AS_FRIEND(479),

	/**
	 * ID: 480<br>
	 * Message: FlXgmFĂB
	 */
	PLEASE_CHECK_YOUR_FRIENDS_LIST(480),

	/**
	 * ID: 481<br>
	 * Message: $s1FlXg폜܂B
	 */
	S1_HAS_BEEN_DELETED_FROM_YOUR_FRIENDS_LIST(481),

	/**
	 * ID: 482<br>
	 * Message: gFlƂēo^邱Ƃ͂ł܂B
	 */
	YOU_CANNOT_ADD_YOURSELF_TO_YOUR_OWN_FRIENDS_LIST(482),

	/**
	 * ID: 483<br>
	 * Message: FlXg܂쐬Ă܂B΂炭Ă炲pB
	 */
	FUNCTION_INACCESSIBLE_NOW(483),

	/**
	 * ID: 484<br>
	 * Message: łɗFlXgɓo^Ă܂B
	 */
	S1_ALREADY_IN_FRIENDS_LIST(484),

	/**
	 * ID: 485<br>
	 * Message: FlɂȂ邱Ƃ߂[U[܂B
	 */
	NO_NEW_INVITATIONS_ACCEPTED(485),

	/**
	 * ID: 486<br>
	 * Message: FlXgɓo^Ă郆[U[ł͂܂B
	 */
	THE_USER_NOT_IN_FRIENDS_LIST(486),

	/**
	 * ID: 487<br>
	 * Message: ======<FlXg>======
	 */
	FRIEND_LIST_HEADER(487),

	/**
	 * ID: 488<br>
	 * Message: $s1iXe[^XFICj
	 */
	S1_ONLINE(488),

	/**
	 * ID: 489<br>
	 * Message: $s1iXe[^XFItCj
	 */
	S1_OFFLINE(489),

	/**
	 * ID: 490<br>
	 * Message: ========================
	 */
	FRIEND_LIST_FOOTER(490),

	/**
	 * ID: 491<br>
	 * Message: =======<>=======
	 */
	ALLIANCE_INFO_HEAD(491),

	/**
	 * ID: 492<br>
	 * Message: F$s1
	 */
	ALLIANCE_NAME_S1(492),

	/**
	 * ID: 493<br>
	 * Message: ڑF$s1l/v$s2l
	 */
	CONNECTION_S1_TOTAL_S2(493),

	/**
	 * ID: 494<br>
	 * Message: F$s1$s2
	 */
	ALLIANCE_LEADER_S2_OF_S1(494),

	/**
	 * ID: 495<br>
	 * Message: Fv$s1
	 */
	ALLIANCE_CLAN_TOTAL_S1(495),

	/**
	 * ID: 496<br>
	 * Message: =====<̏>=====
	 */
	CLAN_INFO_HEAD(496),

	/**
	 * ID: 497<br>
	 * Message: F$s1
	 */
	CLAN_INFO_NAME(497),

	/**
	 * ID: 498<br>
	 * Message: F$s1
	 */
	CLAN_INFO_LEADER(498),

	/**
	 * ID: 499<br>
	 * Message: xF$s1
	 */
	CLAN_INFO_LEVEL(499),

	/**
	 * ID: 500<br>
	 * Message: ------------------------
	 */
	CLAN_INFO_SEPARATOR(500),

	/**
	 * ID: 501<br>
	 * Message: ========================
	 */
	CLAN_INFO_FOOT(501),

	/**
	 * ID: 502<br>
	 * Message: łɓɉĂ܂B
	 */
	ALREADY_JOINED_ALLIANCE(502),

	/**
	 * ID: 503<br>
	 * Message: Fl$s1OC܂B
	 */
	FRIEND_S1_HAS_LOGGED_IN(503),

	/**
	 * ID: 504<br>
	 * Message: ݂̂n݂ł܂B
	 */
	ONLY_CLAN_LEADER_CREATE_ALLIANCE(504),

	/**
	 * ID: 505<br>
	 * Message: U̓͐Vȓ̑n݂͂ł܂B
	 */
	CANT_CREATE_ALLIANCE_10_DAYS_DISOLUTION(505),

	/**
	 * ID: 506<br>
	 * Message: ܂B
	 */
	INCORRECT_ALLIANCE_NAME(506),

	/**
	 * ID: 507<br>
	 * Message: ߂܂B
	 */
	INCORRECT_ALLIANCE_NAME_LENGTH(507),

	/**
	 * ID: 508<br>
	 * Message: łɑ݂铯łB
	 */
	ALLIANCE_ALREADY_EXISTS(508),

	/**
	 * ID: 509<br>
	 * Message: ̌ƍUœG֌WƂĐ\Ă̂ŁAtł܂B
	 */
	CANT_ACCEPT_ALLY_ENEMY_FOR_SIEGE(509),

	/**
	 * ID: 510<br>
	 * Message: ɏ҂܂B
	 */
	YOU_INVITED_FOR_ALLIANCE(510),

	/**
	 * ID: 511<br>
	 * Message: ɏ҂lIĂB
	 */
	SELECT_USER_TO_INVITE(511),

	/**
	 * ID: 512<br>
	 * Message: {ɓEނ܂BEތ1ԁA̓ɍĉł܂B
	 */
	DO_YOU_WISH_TO_WITHDRW(512),

	/**
	 * ID: 513<br>
	 * Message: Ǖ鑊̌͂ĂB
	 */
	ENTER_NAME_CLAN_TO_EXPEL(513),

	/**
	 * ID: 514<br>
	 * Message: {ɉU܂BU͓đn݂ł܂B
	 */
	DO_YOU_WISH_TO_DISOLVE(514),

	/**
	 * ID: 515<br>
	 * Message: GuƂēo^t@C͂ĂB
	 */
	ENTER_FILE_NAME_CREST(515),

	/**
	 * ID: 516<br>
	 * Message: $s1ȂFlƂď҂܂B
	 */
	SI_INVITED_YOU_AS_FRIEND(516),

	/**
	 * ID: 517<br>
	 * Message: ܂B
	 */
	YOU_ACCEPTED_ALLIANCE(517),

	/**
	 * ID: 518<br>
	 * Message: ̏҂Ɏs܂B
	 */
	FAILED_TO_INVITE_CLAN_IN_ALLIANCE(518),

	/**
	 * ID: 519<br>
	 * Message: Eނ܂B
	 */
	YOU_HAVE_WITHDRAWN_FROM_ALLIANCE(519),

	/**
	 * ID: 520<br>
	 * Message: ̒EނɎs܂B
	 */
	YOU_HAVE_FAILED_TO_WITHDRAWN_FROM_ALLIANCE(520),

	/**
	 * ID: 521<br>
	 * Message: ̒Ǖɐ܂B
	 */
	YOU_HAVE_EXPELED_A_CLAN(521),

	/**
	 * ID: 522<br>
	 * Message: ̒ǕɎs܂B
	 */
	FAILED_TO_EXPELED_A_CLAN(522),

	/**
	 * ID: 523<br>
	 * Message: U܂B
	 */
	ALLIANCE_DISOLVED(523),

	/**
	 * ID: 524<br>
	 * Message: ̉UɎs܂B
	 */
	FAILED_TO_DISOLVE_ALLIANCE(524),

	/**
	 * ID: 525<br>
	 * Message: Fl̏҂ɐ܂B
	 */
	YOU_HAVE_SUCCEEDED_INVITING_FRIEND(525),

	/**
	 * ID: 526<br>
	 * Message: Fl̏҂Ɏs܂B
	 */
	FAILED_TO_INVITE_A_FRIEND(526),

	/**
	 * ID: 527<br>
	 * Message: $s1̓$s2ɓ\܂܂B
	 */
	S2_ALLIANCE_LEADER_OF_S1_REQUESTED_ALLIANCE(527),

	/**
	 * ID: 528<br>
	 * Message: t@C܂B
	 */
	FILE_NOT_FOUND(528),

	/**
	 * ID: 529<br>
	 * Message: 8x12sNZ256FBMPt@Ĉݓo^ł܂B
	 */
	YOU_MAY_ONLY_REGISTER_AN_8_BY_12_PIXEL_256_COLOR_BMP(529),

	/**
	 * ID: 530<br>
	 * Message: Xsbg Vbg̃O[hƈv܂B
	 */
	SPIRITSHOTS_GRADE_MISMATCH(530),

	/**
	 * ID: 531<br>
	 * Message: Xsbg Vbg܂B
	 */
	NOT_ENOUGH_SPIRITSHOTS(531),

	/**
	 * ID: 532<br>
	 * Message: Xsbg Vbgg܂B
	 */
	CANNOT_USE_SPIRITSHOTS(532),

	/**
	 * ID: 533<br>
	 * Message: }i̗͂g܂B
	 */
	ENABLED_SPIRITSHOT(533),

	/**
	 * ID: 534<br>
	 * Message: }i̗͂ȂȂ܂B
	 */
	DISABLED_SPIRITSHOT(534),

	/**
	 * ID: 535<br>
	 * Message: ybgɖO܂B
	 */
	NAMING_NAME_PET(535),

	/**
	 * ID: 536<br>
	 * Message: Afiǂꂭ炢CxgɈڂ܂B
	 */
	HOW_MUCH_ADENA_TRANSFER(536),

	/**
	 * ID: 537<br>
	 * Message: ڂ܂B
	 */
	HOW_MUCH_TRANSFER(537),

	/**
	 * ID: 538<br>
	 * Message: SP$s1܂B
	 */
	SP_DECREASED_S1(538),

	/**
	 * ID: 539<br>
	 * Message: ol$s1܂B
	 */
	EXP_DECREASED_BY_S1(539),

	/**
	 * ID: 540<br>
	 * Message: ͍폜ł܂BUĂ蒼Ă݂ĂB
	 */
	CLAN_LEADERS_MAY_NOT_BE_DELETED(540),

	/**
	 * ID: 541<br>
	 * Message: ͍폜ł܂BEނĂ蒼Ă݂ĂB
	 */
	CLAN_MEMBER_MAY_NOT_BE_DELETED(541),

	/**
	 * ID: 542<br>
	 * Message: NPCT[o[쓮ĂȂ߁Aybgł܂B
	 */
	THE_NPC_SERVER_IS_CURRENTLY_DOWN(542),

	/**
	 * ID: 543<br>
	 * Message: łɃybg܂B
	 */
	YOU_ALREADY_HAVE_A_PET(543),

	/**
	 * ID: 544<br>
	 * Message: ybgɓnȂACełB
	 */
	ITEM_NOT_FOR_PETS(544),

	/**
	 * ID: 545<br>
	 * Message: ybg̃Cxg̃XbgɂACen܂B
	 */
	YOUR_PET_CANNOT_CARRY_ANY_MORE_ITEMS(545),

	/**
	 * ID: 546<br>
	 * Message: ybgpCxg̏dʐɂACen܂B
	 */
	UNABLE_TO_PLACE_ITEM_YOUR_PET_IS_TOO_ENCUMBERED(546),

	/**
	 * ID: 547<br>
	 * Message: ybg܂B
	 */
	SUMMON_A_PET(547),

	/**
	 * ID: 548<br>
	 * Message: ybg̖O8܂ŉ\łB
	 */
	NAMING_PETNAME_UP_TO_8CHARS(548), 

	/**
	 * ID: 549<br>
	 * Message: ɂ́Ãx5ȏłȂ΂Ȃ܂B
	 */
	TO_CREATE_AN_ALLY_YOU_CLAN_MUST_BE_LEVEL_5_OR_HIGHER(549),

	/**
	 * ID: 550<br>
	 * Message: UP\Ԓ͓̑n݂͂ł܂B
	 */
	YOU_MAY_NOT_CREATE_ALLY_WHILE_DISSOLVING(550),

	/**
	 * ID: 551<br>
	 * Message: UP\Ԓ͌xグ܂B
	 */
	CANNOT_RISE_LEVEL_WHILE_DISSOLUTION_IN_PROGRESS(551),

	/**
	 * ID: 552<br>
	 * Message: UP\Ԓ̓Gu̓o^э폜͂ł܂B
	 */
	CANNOT_SET_CREST_WHILE_DISSOLUTION_IN_PROGRESS(552),

	/**
	 * ID: 553<br>
	 * Message: ͉̌U\܂Ă܂B
	 */
	OPPOSING_CLAN_APPLIED_DISPERSION(553),

	/**
	 * ID: 554<br>
	 * Message: ɑ錌͉Uł܂B
	 */
	CANNOT_DISPERSE_THE_CLANS_IN_ALLY(554),

	/**
	 * ID: 555<br>
	 * Message: ĂACed߂ē܂B
	 */
	CANT_MOVE_TOO_ENCUMBERED(555),

	/**
	 * ID: 556<br>
	 * Message: ݂̏Ԃł͓܂B
	 */
	CANT_MOVE_IN_THIS_STATE(556),

	/**
	 * ID: 557<br>
	 * Message: ybgĂ邽߁Ajł܂B
	 */
	PET_SUMMONED_MAY_NOT_DESTROYED(557),

	/**
	 * ID: 558<br>
	 * Message: ybgĂ邽߁AnʂɎ̂Ă܂B
	 */
	PET_SUMMONED_MAY_NOT_LET_GO(558),

	/**
	 * ID: 559<br>
	 * Message: $c1$s2𔃂܂B
	 */
	PURCHASED_S2_FROM_C1(559),

	/**
	 * ID: 560<br>
	 * Message: $c1+$s2$s3𔃂܂B
	 */
	PURCHASED_S2_S3_FROM_C1(560),

	/**
	 * ID: 561<br>
	 * Message: $c1$s2 $s3𔃂܂B
	 */
	PURCHASED_S3_S2_S_FROM_C1(561),

	/**
	 * ID: 562<br>
	 * Message: NX^CỸXL xႢ̂ŃNX^CYł܂B
	 */
	CRYSTALLIZE_LEVEL_TOO_LOW(562),

	/**
	 * ID: 563<br>
	 * Message: U~̉Ɏs܂B
	 */
	FAILED_DISABLE_TARGET(563),

	/**
	 * ID: 564<br>
	 * Message: U~̕ύXɎs܂B
	 */
	FAILED_CHANGE_TARGET(564),

	/**
	 * ID: 565<br>
	 * Message: ^܂B
	 */
	NOT_ENOUGH_LUCK(565),

	/**
	 * ID: 566<br>
	 * Message: Ɏs܂B
	 */
	CONFUSION_FAILED(566),

	/**
	 * ID: 567<br>
	 * Message: tBA[Ɏs܂B
	 */
	FEAR_FAILED(567),

	/**
	 * ID: 568<br>
	 * Message: L[rbN̏Ɏs܂B
	 */
	CUBIC_SUMMONING_FAILED(568),

	/**
	 * ID: 569<br>
	 * Message: ACẻiƂȂ̍܂B낵łB
	 */
	GREATLY_DIFF_ITEM_PRICE(569),

	/**
	 * ID: 570<br>
	 * Message: $s1܂B
	 */
	HOW_MANY_S1_S_PURCHASE1(570),

	/**
	 * ID: 571<br>
	 * Message: $s1wXg폜܂B
	 */
	HOW_MANY_S1_S_PURCHASE2(571),

	/**
	 * ID: 572<br>
	 * Message: $c1̃p[eB[Uɉ܂BiACezFElLj
	 */
	C1_INVITED_YOU_TO_PARTY_FINDERS_KEEPERS(572),

	/**
	 * ID: 573<br>
	 * Message: $c1̃p[eB[Uɉ܂BiACezFp[eB[o[Ƀ_Łj
	 */
	C1_INVITED_YOU_TO_PARTY_RANDOM(573),

	/**
	 * ID: 574<br>
	 * Message: bybg܂B
	 */
	PETS_ARE_NOT_AVAILABLE_AT_THIS_TIME(574),

	/**
	 * ID: 575<br>
	 * Message: ̃AfiybgɈڂ܂B
	 */
	HOW_MUCH_ADENA_TRANSFER_TO_PET(575),

	/**
	 * ID: 576<br>
	 * Message: ڂ܂B
	 */
	HOW_MUCH_TRANSFER2(576),

	/**
	 * ID: 577<br>
	 * Message: g[hlXɂ͏ł܂B
	 */
	CANNOT_SUMMON_DURING_TRADE_SHOP(577),

	/**
	 * ID: 578<br>
	 * Message: 퓬͏ł܂B
	 */
	YOU_CANNOT_SUMMON_IN_COMBAT(578),

	/**
	 * ID: 579<br>
	 * Message: 퓬̃ybg͖߂܂B
	 */
	PET_CANNOT_SENT_BACK_DURING_BATTLE(579),

	/**
	 * ID: 580<br>
	 * Message: ̃ybg⏢bxɎgƂ͂ł܂B
	 */
	SUMMON_ONLY_ONE(580),

	/**
	 * ID: 581<br>
	 * Message: OɃXy[XĂ܂B
	 */
	NAMING_THERE_IS_A_SPACE(581),

	/**
	 * ID: 582<br>
	 * Message: ֎~ꂽLN^[łB
	 */
	NAMING_INAPPROPRIATE_CHARACTER_NAME(582),

	/**
	 * ID: 583<br>
	 * Message: Oɋ֎~ꂽPꂪĂ܂B
	 */
	NAMING_INCLUDES_FORBIDDEN_WORDS(583),

	/**
	 * ID: 584<br>
	 * Message: łɓÕybg܂B
	 */
	NAMING_ALREADY_IN_USE_BY_ANOTHER_PET(584),

	/**
	 * ID: 585<br>
	 * Message: wi߂ĂB
	 */
	DECIDE_ON_PRICE(585),

	/**
	 * ID: 586<br>
	 * Message: ybg̃ACe̓V[gJbgɓo^ł܂B
	 */
	PET_NO_SHORTCUT(586),

	/**
	 * ID: 587<br>
	 * Message: Ȃ̃VXex͐ł͂܂B
	 */
	IRREGULAR_SYSTEM_SPEED(587),

	/**
	 * ID: 588<br>
	 * Message: ybg̃CxgςłB
	 */
	PET_INVENTORY_FULL(588),

	/**
	 * ID: 589<br>
	 * Message: 񂾃ybg߂Ƃ͂ł܂B
	 */
	DEAD_PET_CANNOT_BE_RETURNED(589),

	/**
	 * ID: 590<br>
	 * Message: 񂾃ybgɃACe͈ړł܂B
	 */
	CANNOT_GIVE_ITEMS_TO_DEAD_PET(590),

	/**
	 * ID: 591<br>
	 * Message: ybg̖Oɖ̕Ă܂B
	 */
	NAMING_PETNAME_CONTAINS_INVALID_CHARS(591),

	/**
	 * ID: 592<br>
	 * Message: {ɉU܂BUƏACe͏܂B
	 */
	WISH_TO_DISMISS_PET(592),

	/**
	 * ID: 593<br>
	 * Message: Q炦ꂸAybgȂ̌܂B
	 */
	STARVING_GRUMPY_AND_FED_UP_YOUR_PET_HAS_LEFT(593),

	/**
	 * ID: 594<br>
	 * Message: Qybg͖߂Ƃł܂B
	 */
	YOU_CANNOT_RESTORE_HUNGRY_PETS(594),

	/**
	 * ID: 595<br>
	 * Message: ybg܂ɂĂ܂B
	 */
	YOUR_PET_IS_VERY_HUNGRY(595),

	/**
	 * ID: 596<br>
	 * Message: ybg͂ǂɂQ̂܂AˑRƂĂĂ܂B
	 */
	YOUR_PET_ATE_A_LITTLE_BUT_IS_STILL_HUNGRY(596),

	/**
	 * ID: 597<br>
	 * Message: ybgQɂ܂łȂł܂BCĂB
	 */
	YOUR_PET_IS_VERY_HUNGRY_PLEASE_BE_CAREFULL(597),

	/**
	 * ID: 598<br>
	 * Message: Ԃ̂߁Aʃ`bg͂ł܂B
	 */
	NOT_CHAT_WHILE_INVISIBLE(598),

	/**
	 * ID: 599<br>
	 * Message: GMdvȂm点܂B`bg͂΂炭~܂B
	 */
	GM_NOTICE_CHAT_DISABLED(599),

	/**
	 * ID: 600<br>
	 * Message: ybg ACe͑ł܂B
	 */
	CANNOT_EQUIP_PET_ITEM(600),

	/**
	 * ID: 601<br>
	 * Message: - t̑ҋ@Ґ$s1łB
	 */
	S1_PETITION_ON_WAITING_LIST(601),

	/**
	 * ID: 602<br>
	 * Message: ݁AGMR[VXe쓮Ă܂B΂炭Ă蒼ĂB
	 */
	PETITION_SYSTEM_CURRENT_UNAVAILABLE(602),

	/**
	 * ID: 603<br>
	 * Message: ̃ACê͎Ăg[hł܂B
	 */
	CANNOT_DISCARD_EXCHANGE_ITEM(603),

	/**
	 * ID: 604<br>
	 * Message: ł̓ybg⏢bł܂B
	 */
	NOT_CALL_PET_FROM_THIS_LOCATION(604),

	/**
	 * ID: 605<br>
	 * Message: Xgɂ͍ő128܂œo^ł܂B
	 */
	MAY_REGISTER_UP_TO_64_PEOPLE(605),

	/**
	 * ID: 606<br>
	 * Message: ̃Xgɓo^ꂽl128𒴂̂ŁAo^ł܂B
	 */
	OTHER_PERSON_ALREADY_64_PEOPLE(606),

	/**
	 * ID: 607<br>
	 * Message: ȏKXL܂B$s1xɂȂĂ痈ĂB
	 */
	DO_NOT_HAVE_FURTHER_SKILLS_TO_LEARN(607),

	/**
	 * ID: 608<br>
	 * Message: $c1XEB[p[$s2 $s3ɓ܂B
	 */
	C1_SWEEPED_UP_S3_S2(608),

	/**
	 * ID: 609<br>
	 * Message: $c1XEB[p[$s2ɓ܂B
	 */
	C1_SWEEPED_UP_S2(609),

	/**
	 * ID: 610<br>
	 * Message: HPȂ߃XL܂B
	 */
	SKILL_REMOVED_DUE_LACK_HP(610),

	/**
	 * ID: 611<br>
	 * Message: Gf킷Ƃɐ܂B
	 */
	CONFUSING_SUCCEEDED(611),

	/**
	 * ID: 612<br>
	 * Message: X|CԂɂȂ܂B
	 */
	SPOIL_SUCCESS(612),

	/**
	 * ID: 613<br>
	 * Message: ======<ՒfXg>======
	 */
	BLOCK_LIST_HEADER(613),

	/**
	 * ID: 614<br>
	 * Message: $c1F$c2
	 */
	C1_D_C2(614),

	/**
	 * ID: 615<br>
	 * Message: ՒfXgւ̓o^Ɏs܂B
	 */
	FAILED_TO_REGISTER_TO_IGNORE_LIST(615),

	/**
	 * ID: 616<br>
	 * Message: ՒfXg̍폜Ɏs܂B
	 */
	FAILED_TO_DELETE_CHARACTER(616),

	/**
	 * ID: 617<br>
	 * Message: $s1ՒfXgɓo^܂B
	 */
	S1_WAS_ADDED_TO_YOUR_IGNORE_LIST(617),

	/**
	 * ID: 618<br>
	 * Message: $s1ՒfXg폜܂B
	 */
	S1_WAS_REMOVED_FROM_YOUR_IGNORE_LIST(618),

	/**
	 * ID: 619<br>
	 * Message: $s1ȂՒf܂B
	 */
	S1_HAS_ADDED_YOU_TO_IGNORE_LIST(619),

	/**
	 * ID: 620<br>
	 * Message: $s1͂ȂՒf܂B
	 */
	S1_HAS_ADDED_YOU_TO_IGNORE_LIST2(620),

	/**
	 * ID: 621<br>
	 * Message: ڑꂽIPʂăQ[ɐڑ݂܂B
	 */
	CONNECTION_RESTRICTED_IP(621),

	/**
	 * ID: 622<br>
	 * Message: 풆ɐz͂ł܂B
	 */
	NO_WAR_DURING_ALLY_BATTLE(622),

	/**
	 * ID: 623<br>
	 * Message: ̓isł铯̐𒴂Ă܂B
	 */
	OPPONENT_TOO_MUCH_ALLY_BATTLES1(623),

	/**
	 * ID: 624<br>
	 * Message: $s1̓傪ڑĂ܂B
	 */
	S1_LEADER_NOT_CONNECTED(624),

	/**
	 * ID: 625<br>
	 * Message: ̏Ivۂ܂B
	 */
	ALLY_BATTLE_TRUCE_DENIED(625),

	/**
	 * ID: 626<br>
	 * Message: $s1Ȃ߁Azۂ܂B
	 */
	WAR_PROCLAMATION_HAS_BEEN_REFUSED(626),

	/**
	 * ID: 627<br>
	 * Message: $s1̐zɉȂ߁A킪ۂ܂B
	 */
	YOU_REFUSED_CLAN_WAR_PROCLAMATION(627),

	/**
	 * ID: 628<br>
	 * Message: $s1 Ƃ͂łɓs߁AO̓킩5o߂ȂƐzł܂B
	 */
	ALREADY_AT_WAR_WITH_S1_WAIT_5_DAYS(628),

	/**
	 * ID: 629<br>
	 * Message: ̌isł錌̐𒴂Ă܂B
	 */
	OPPONENT_TOO_MUCH_ALLY_BATTLES2(629),

	/**
	 * ID: 630<br>
	 * Message: $s1Ƃ̓킪n܂܂B
	 */
	WAR_WITH_CLAN_BEGUN(630),

	/**
	 * ID: 631<br>
	 * Message: $s1Ƃ̓킪I܂B
	 */
	WAR_WITH_CLAN_ENDED(631),

	/**
	 * ID: 632<br>
	 * Message: $s1Ƃ̓ŏ܂I
	 */
	WON_WAR_OVER_CLAN(632),

	/**
	 * ID: 633<br>
	 * Message: $s1ɍ~܂B
	 */
	SURRENDERED_TO_CLAN(633),

	/**
	 * ID: 634<br>
	 * Message: 傪SāA$s1ɔsk܂B
	 */
	DEFEATED_BY_CLAN(634),

	/**
	 * ID: 635<br>
	 * Message: ̐Ԃ߂߁A$s1Ƃ̓킪I܂B
	 */
	TIME_UP_WAR_OVER(635),

	/**
	 * ID: 636<br>
	 * Message: 풆ł͂܂B
	 */
	NOT_INVOLVED_IN_WAR(636),

	/**
	 * ID: 637<br>
	 * Message: ̌Gɓo^܂B
	 */
	ALLY_REGISTERED_SELF_TO_OPPONENT(637),

	/**
	 * ID: 638<br>
	 * Message: łɍU\ԂłB
	 */
	ALREADY_REQUESTED_SIEGE_BATTLE(638),

	/**
	 * ID: 639<br>
	 * Message: ̍Uɐ\ԂȂ̂Ő\ł܂B
	 */
	APPLICATION_DENIED_BECAUSE_ALREADY_SUBMITTED_A_REQUEST_FOR_ANOTHER_SIEGE_BATTLE(639),

	// 640 - 641: empty

	/**
	 * ID: 642<br>
	 * Message: łɍUɓo^Ă邽ߐ\ł܂BU̓o^LZĂx蒼ĂB
	 */
	ALREADY_ATTACKER_NOT_CANCEL(642),

	/**
	 * ID: 643<br>
	 * Message: łɎɓo^Ă邽ߐ\ł܂B̓o^LZĂx蒼ĂB
	 */
	ALREADY_DEFENDER_NOT_CANCEL(643),

	/**
	 * ID: 644<br>
	 * Message: ܂Uɓo^Ă܂B
	 */
	NOT_REGISTERED_FOR_SIEGE(644),

	/**
	 * ID: 645<br>
	 * Message: x5ȏ݂̌̂Uɓo^ł܂B
	 */
	ONLY_CLAN_LEVEL_5_ABOVE_MAY_SIEGE(645),

	// 646 - 647: empty

	/**
	 * ID: 648<br>
	 * Message: ȏUɓo^ł܂B
	 */
	ATTACKER_SIDE_FULL(648),

	/**
	 * ID: 649<br>
	 * Message: ȏɐ\ł܂B
	 */
	DEFENDER_SIDE_FULL(649),

	/**
	 * ID: 650<br>
	 * Message: ݒnł͏ł܂B
	 */
	YOU_MAY_NOT_SUMMON_FROM_YOUR_CURRENT_LOCATION(650),

	/**
	 * ID: 651<br>
	 * Message: $s1ݗĂʒuƕɔzu܂B낵łB
	 */
	PLACE_CURRENT_LOCATION_DIRECTION(651),

	/**
	 * ID: 652<br>
	 * Message: b̃^[Qbg܂B
	 */
	TARGET_OF_SUMMON_WRONG(652),

	/**
	 * ID: 653<br>
	 * Message: bzu錠܂B
	 */
	YOU_DO_NOT_HAVE_AUTHORITY_TO_POSITION_MERCENARIES(653),

	/**
	 * ID: 654<br>
	 * Message: bzuLZ錠܂B
	 */
	YOU_DO_NOT_HAVE_AUTHORITY_TO_CANCEL_MERCENARY_POSITIONING(654),

	/**
	 * ID: 655<br>
	 * Message: bĂł͂Ȃ߁Azuł܂B
	 */
	MERCENARIES_CANNOT_BE_POSITIONED_HERE(655),

	/**
	 * ID: 656<br>
	 * Message: ̗b͔zuł܂B
	 */
	THIS_MERCENARY_CANNOT_BE_POSITIONED_ANYMORE(656),

	/**
	 * ID: 657<br>
	 * Message: bm̊Ԋu߂邽߁Azuł܂B
	 */
	POSITIONING_CANNOT_BE_DONE_BECAUSE_DISTANCE_BETWEEN_MERCENARIES_TOO_SHORT(657),

	/**
	 * ID: 658<br>
	 * Message: LĂ̗bł͂Ȃ߁AzuLZł܂B
	 */
	THIS_IS_NOT_A_MERCENARY_OF_A_CASTLE_THAT_YOU_OWN_AND_SO_CANNOT_CANCEL_POSITIONING(658),

	/**
	 * ID: 659<br>
	 * Message: U̓o^Ԃł͂Ȃ߁AFۂł܂B
	 */
	NOT_SIEGE_REGISTRATION_TIME1(659),

	/**
	 * ID: 660<br>
	 * Message: U̓o^Ԃł͂Ȃ߁Ao^LZł܂B
	 */
	NOT_SIEGE_REGISTRATION_TIME2(660),

	/**
	 * ID: 661<br>
	 * Message: X|CłȂLN^[łB
	 */
	SPOIL_CANNOT_USE(661),

	/**
	 * ID: 662<br>
	 * Message: 肪FB̏҂ۂĂԂłB
	 */
	THE_PLAYER_IS_REJECTING_FRIEND_INVITATIONS(662),

	// 663 will crash client

	/**
	 * ID: 664<br>
	 * Message: lIĂB
	 */
	CHOOSE_PERSON_TO_RECEIVE(664),

	/**
	 * ID: 665<br>
	 * Message: $s1$s2ɓ\܂܂B󂯓܂B
	 */
	APPLYING_ALLIANCE_WAR(665),

	/**
	 * ID: 666<br>
	 * Message: $s1 ɏI\܂܂Bӂ܂B
	 */
	REQUEST_FOR_CEASEFIRE(666),

	/**
	 * ID: 667<br>
	 * Message: $s1UɍUƂēo^܂B낵łB
	 */
	REGISTERING_ON_ATTACKING_SIDE(667),

	/**
	 * ID: 668<br>
	 * Message: $s1UɎƂēo^܂B낵łB
	 */
	REGISTERING_ON_DEFENDING_SIDE(668),

	/**
	 * ID: 669<br>
	 * Message: $s1Uւ̎Q\LZ܂B낵łB
	 */
	CANCELING_REGISTRATION(669),

	/**
	 * ID: 670<br>
	 * Message: $s1̎o^ۂ܂B낵łB
	 */
	REFUSING_REGISTRATION(670),

	/**
	 * ID: 671<br>
	 * Message: $s1̎o^F܂B낵łB
	 */
	AGREEING_REGISTRATION(671),

	/**
	 * ID: 672<br>
	 * Message: $s1Afi܂B
	 */
	DISAPPEARED_ADENA(672),

	/**
	 * ID: 673<br>
	 * Message: AWg̋ɂ͌x2ȏ̌̂ݎQł܂B
	 */
	AUCTION_ONLY_CLAN_LEVEL_2_HIGHER(673),

	/**
	 * ID: 674<br>
	 * Message: LZĂ7߂Ă܂B
	 */
	NOT_SEVEN_DAYS_SINCE_CANCELING_AUCTION(674),

	/**
	 * ID: 675<br>
	 * Message: ̃AWgł͂܂B
	 */
	NO_CLAN_HALLS_UP_FOR_AUCTION(675),

	/**
	 * ID: 676<br>
	 * Message: ݋ɓD̂߁A̋ɂ͎Qł܂B
	 */
	ALREADY_SUBMITTED_BID(676),

	/**
	 * ID: 677<br>
	 * Message: Di͍ŒD\i荂Ȃ΂Ȃ܂B
	 */
	BID_PRICE_MUST_BE_HIGHER(677),

	/**
	 * ID: 678<br>
	 * Message: $s1̋ɓD܂B
	 */
	SUBMITTED_A_BID(678),

	/**
	 * ID: 679<br>
	 * Message: DLZ܂B
	 */
	CANCELED_BID(679),

	/**
	 * ID: 680<br>
	 * Message: ɎQł܂B
	 */
	CANNOT_PARTICIPATE_IN_AN_AUCTION(680),

	/**
	 * ID: 683<br>
	 * Message: XEB[p[ɑ΂D挠܂B
	 */
	SWEEP_NOT_ALLOWED(683),

	/**
	 * ID: 684<br>
	 * Message: U钆ɂ͗bzuł܂B
	 */
	CANNOT_POSITION_MERCS_DURING_SIEGE(684),

	/**
	 * ID: 685<br>
	 * Message: ɑ錌Ɍ\ނƂ͂ł܂B
	 */
	CANNOT_DECLARE_WAR_ON_ALLY(685),

	/**
	 * ID: 686<br>
	 * Message: @̉΂ɂ$s1̃_[W󂯂܂B
	 */
	S1_DAMAGE_FROM_FIRE_MAGIC(686),

	/**
	 * ID: 687<br>
	 * Message: t[YԂł͍sł܂B΂炭҂B
	 */
	CANNOT_MOVE_FROZEN(687),

	/**
	 * ID: 688<br>
	 * Message: LĂ錌́AIɎɓo^܂B
	 */
	CLAN_THAT_OWNS_CASTLE_IS_AUTOMATICALLY_REGISTERED_DEFENDING(688),

	/**
	 * ID: 689<br>
	 * Message: LĂ錌́A̍Uɂ͎Qł܂B
	 */
	CLAN_THAT_OWNS_CASTLE_CANNOT_PARTICIPATE_OTHER_SIEGE(689),

	/**
	 * ID: 690<br>
	 * Message: LĂ錌ƓɑĂ邽߁AUɓo^ł܂B
	 */
	CANNOT_ATTACK_ALLIANCE_CASTLE(690),

	/**
	 * ID: 691<br>
	 * Message: $s1́Ał$s2ɉĂ܂B
	 */
	S1_CLAN_ALREADY_MEMBER_OF_S2_ALLIANCE(691),

	/**
	 * ID: 692<br>
	 * Message: 肪t[YԂłB΂炭҂B
	 */
	OTHER_PARTY_IS_FROZEN(692),

	/**
	 * ID: 693<br>
	 * Message: ̑qɂɂ܂B
	 */
	PACKAGE_IN_ANOTHER_WAREHOUSE(693),

	/**
	 * ID: 694<br>
	 * Message: ͂܂B
	 */
	NO_PACKAGES_ARRIVED(694),

	/**
	 * ID: 695<br>
	 * Message: ybg̖Oݒł܂B
	 */
	NAMING_YOU_CANNOT_SET_NAME_OF_THE_PET(695),

	/**
	 * ID: 696<br>
	 * Message: Ȃ̃AJEǵAlbgJtFp̖[҂ƂĐقĂ܂B
	 */
	ACCOUNT_RESTRICTED_NOT_PAYING(696),

	/**
	 * ID: 697<br>
	 * Message: ACeG`glُłB
	 */
	ITEM_ENCHANT_VALUE_STRANGE(697),

	/**
	 * ID: 698<br>
	 * Message: ̔Xgɂ铯ACeƉiقȂ܂B
	 */
	PRICE_DIFFERENT_FROM_SALES_LIST(698),

	/**
	 * ID: 699<br>
	 * Message: ݍw܂B
	 */
	CURRENTLY_NOT_PURCHASING(699),

	/**
	 * ID: 700<br>
	 * Message: w܂B
	 */
	THE_PURCHASE_IS_COMPLETE(700),

	/**
	 * ID: 701<br>
	 * Message: KvACe܂B
	 */
	NOT_ENOUGH_REQUIRED_ITEMS(701),

	/**
	 * ID: 702<br>
	 * Message: ݑΉGM܂B
	 */
	NO_GM_PROVIDING_SERVICE_NOW(702),

	/**
	 * ID: 703<br>
	 * Message: ======<GMXg>======
	 */
	GM_LIST(703),

	/**
	 * ID: 704<br>
	 * Message: GMF$c1
	 */
	GM_C1(704),

	/**
	 * ID: 705<br>
	 * Message: gՒf邱Ƃ͂ł܂B
	 */
	CANNOT_EXCLUDE_SELF(705),

	/**
	 * ID: 706<br>
	 * Message: ՒfXgɂ͍ő128܂œo^ł܂B
	 */
	ONLY_64_NAMES_ON_EXCLUDE_LIST(706),

	/**
	 * ID: 707<br>
	 * Message: U풆̑ւ̓e|[gł܂B
	 */
	NO_PORT_THAT_IS_IN_SIGE(707),

	/**
	 * ID: 708<br>
	 * Message: ̑qɂ𗘗p錠܂B
	 */
	YOU_DO_NOT_HAVE_THE_RIGHT_TO_USE_CASTLE_WAREHOUSE(708),

	/**
	 * ID: 709<br>
	 * Message: qɂ𗘗p錠܂B
	 */
	YOU_DO_NOT_HAVE_THE_RIGHT_TO_USE_CLAN_WAREHOUSE(709),

	/**
	 * ID: 710<br>
	 * Message: qɂ𗘗pł̂́Ax1ȏ݂̌̂łB
	 */
	ONLY_LEVEL_1_CLAN_OR_HIGHER_CAN_USE_WAREHOUSE(710),

	/**
	 * ID: 711<br>
	 * Message: $s1̍U킪n܂܂B
	 */
	SIEGE_OF_S1_HAS_STARTED(711),

	/**
	 * ID: 712<br>
	 * Message: $s1̍U킪I܂B
	 */
	SIEGE_OF_S1_HAS_ENDED(712),

	/**
	 * ID: 713<br>
	 * Message: $s1/$s2/$s3 $s4:$s5
	 */
	S1_S2_S3_D(713),

	/**
	 * ID: 714<br>
	 * Message: gbvu쓮܂B
	 */
	A_TRAP_DEVICE_HAS_BEEN_TRIPPED(714),

	/**
	 * ID: 715<br>
	 * Message: gbvu̍쓮f܂B
	 */
	A_TRAP_DEVICE_HAS_BEEN_STOPPED(715),

	/**
	 * ID: 716<br>
	 * Message: wnȂƕł܂B
	 */
	NO_RESURRECTION_WITHOUT_BASE_CAMP(716),

	/**
	 * ID: 717<br>
	 * Message: K[fBA^[j󂳂As\łB
	 */
	TOWER_DESTROYED_NO_RESURRECTION(717),

	/**
	 * ID: 718<br>
	 * Message: U풆͏Jł܂B
	 */
	GATES_NOT_OPENED_CLOSED_DURING_SIEGE(718),

	/**
	 * ID: 719<br>
	 * Message: ACe̒Ɏs܂B
	 */
	ITEM_MIXING_FAILED(719),

	/**
	 * ID: 720<br>
	 * Message: wz傫߁AlXJƂł܂B
	 */
	THE_PURCHASE_PRICE_IS_HIGHER_THAN_MONEY(720),

	/**
	 * ID: 721<br>
	 * Message: UɎQ킵ĂԂł́A邱Ƃł܂B
	 */
	NO_ALLY_CREATION_WHILE_SIEGE(721),

	/**
	 * ID: 722<br>
	 * Message: ̌UɎQ킵ĂԂ̂߁AUł܂B
	 */
	CANNOT_DISSOLVE_ALLY_WHILE_IN_SIEGE(722),

	/**
	 * ID: 723<br>
	 * Message: ̌́AUɎQ풆łB
	 */
	OPPOSING_CLAN_IS_PARTICIPATING_IN_SIEGE(723),

	/**
	 * ID: 724<br>
	 * Message: UɎQ킵ĂԂł́AEނł܂B
	 */
	CANNOT_LEAVE_WHILE_SIEGE(724),

	/**
	 * ID: 725<br>
	 * Message: UɎQ풆̌𓯖Ǖł܂B
	 */
	CANNOT_DISMISS_WHILE_SIEGE(725),

	/**
	 * ID: 726<br>
	 * Message: t[YԂn܂܂B΂炭҂B
	 */
	FROZEN_CONDITION_STARTED(726),

	/**
	 * ID: 727<br>
	 * Message: t[YԂ܂B
	 */
	FROZEN_CONDITION_REMOVED(727),

	/**
	 * ID: 728<br>
	 * Message: U̐\7ȓ́AĂщU\ނƂł܂B
	 */
	CANNOT_APPLY_DISSOLUTION_AGAIN(728),

	/**
	 * ID: 729<br>
	 * Message: YACêĂ邱Ƃ͂ł܂B
	 */
	ITEM_NOT_DISCARDED(729),

	/**
	 * ID: 730<br>
	 * Message: - $c1ԖڂGMR[󂯕t܂B\n - GMR[͂$s2łB
	 */
	SUBMITTED_YOU_S1_TH_PETITION_S2_LEFT(730),

	/**
	 * ID: 731<br>
	 * Message: $c1GM̑Ήv܂Btԍ$s2łB
	 */
	PETITION_S1_RECEIVED_CODE_IS_S2(731),

	/**
	 * ID: 732<br>
	 * Message: $c1GM̂A܂B
	 */
	C1_RECEIVED_CONSULTATION_REQUEST(732),

	/**
	 * ID: 733<br>
	 * Message: ɐ\\$s1GMR[ׂĎ󂯕t܂BȏGMR[\ނƂ͂ł܂B
	 */
	WE_HAVE_RECEIVED_S1_PETITIONS_TODAY(733),

	/**
	 * ID: 734<br>
	 * Message: GMR[̑㗝tɎs܂B$c1łGMR[󂯕tԂłB
	 */
	PETITION_FAILED_C1_ALREADY_SUBMITTED(734),

	/**
	 * ID: 735<br>
	 * Message: $c1ɑ΂GMR[̑㗝tɎs܂BG[ԍ$s2łB
	 */
	PETITION_FAILED_FOR_C1_ERROR_NUMBER_S2(735),

	/**
	 * ID: 736<br>
	 * Message: GMR[LZ܂B󂯕t\GMR[͂$s1łB
	 */
	PETITION_CANCELED_SUBMIT_S1_MORE_TODAY(736),

	/**
	 * ID: 737<br>
	 * Message: $c1ɑ΂GMR[̑㗝tLZ܂B
	 */
	CANCELED_PETITION_ON_S1(737),

	/**
	 * ID: 738<br>
	 * Message: ݂GMR[󂯕tĂ܂B
	 */
	PETITION_NOT_SUBMITTED(738),

	/**
	 * ID: 739<br>
	 * Message: $c1ɑ΂GMR[̑㗝t̃LZɎs܂BG[R[h$s2łB
	 */
	PETITION_CANCEL_FAILED_FOR_C1_ERROR_NUMBER_S2(739),

	/**
	 * ID: 740<br>
	 * Message: $c1GM̗vőΘbɎQ܂B
	 */
	C1_PARTICIPATE_PETITION(740),

	/**
	 * ID: 741<br>
	 * Message: $c1GMR[̑Θbɒǉ̂Ɏs܂BłGMR[󂯕tԂłB
	 */
	FAILED_ADDING_C1_TO_PETITION(741),

	/**
	 * ID: 742<br>
	 * Message: $c1GMR[̑Θbɒǉ̂Ɏs܂BG[R[h$s2łB
	 */
	PETITION_ADDING_C1_FAILED_ERROR_NUMBER_S2(742),

	/**
	 * ID: 743<br>
	 * Message: $c1GMR[̑Θbޏꂵ܂B
	 */
	C1_LEFT_PETITION_CHAT(743),

	/**
	 * ID: 744<br>
	 * Message: $s1GMR[̑Θb폜̂Ɏs܂BG[R[h$s2łB
	 */
	PETITION_REMOVING_S1_FAILED_ERROR_NUMBER_S2(744),

	/**
	 * ID: 745<br>
	 * Message: GMR[̑ΘbԂł͂܂B
	 */
	YOU_ARE_NOT_IN_PETITION_CHAT(745),

	/**
	 * ID: 746<br>
	 * Message: ݂GMR[̏Ԃł͂܂B
	 */
	CURRENTLY_NO_PETITION(746),

	/**
	 * ID: 747<br>
	 * Message: TCgihttp://lineage2.plaync.jp/j̃T|[g炨₢킹pB
	 */
	PLAYNC_SUPPORT_CENTER(747),

	/**
	 * ID: 748<br>
	 * Message: Ă邽߁Arf܂B
	 */
	DIST_TOO_FAR_CASTING_STOPPED(748),

	/**
	 * ID: 749<br>
	 * Message: $s1̌ʂ܂B
	 */
	EFFECT_S1_DISAPPEARED(749),

	/**
	 * ID: 750<br>
	 * Message: ȏKXL܂B
	 */
	NO_MORE_SKILLS_TO_LEARN(750),

	/**
	 * ID: 751<br>
	 * Message: ɑ錌ƍŮ֌WՓ˂邽߁Aɏ҂ł܂B
	 */
	CANNOT_INVITE_CONFLICT_CLAN(751),

	/**
	 * ID: 752<br>
	 * Message: gpłȂOłB
	 */
	CANNOT_USE_NAME(752),

	/**
	 * ID: 753<br>
	 * Message: ɂ͗bzuł܂B
	 */
	NO_MERCS_HERE(753),

	/**
	 * ID: 754<br>
	 * Message: T̎gpԂ́A$s1$s2łB
	 */
	S1_HOURS_S2_MINUTES_LEFT_THIS_WEEK(754),

	/**
	 * ID: 755<br>
	 * Message: T̎gpԂ́A$s1łB
	 */
	S1_MINUTES_LEFT_THIS_WEEK(755),

	/**
	 * ID: 756<br>
	 * Message: T̎gpԂI܂B
	 */
	WEEKS_USAGE_TIME_FINISHED(756),

	/**
	 * ID: 757<br>
	 * Message: ʎgpԂ́A$s1$s2łB
	 */
	S1_HOURS_S2_MINUTES_LEFT_IN_TIME(757),

	/**
	 * ID: 758<br>
	 * Message: T̃vCԂ́A$s1$s2łB
	 */
	S1_HOURS_S2_MINUTES_LEFT_THIS_WEEKS_PLAY_TIME(758),

	/**
	 * ID: 759<br>
	 * Message: T̃vCԂ́A$s1łB
	 */
	S1_MINUTES_LEFT_THIS_WEEKS_PLAY_TIME(759),

	/**
	 * ID: 760<br>
	 * Message: $c1͌Eތ1Ԍo߂Ă炸AɉłȂԂłB
	 */
	C1_MUST_WAIT_BEFORE_JOINING_ANOTHER_CLAN(760),

	/**
	 * ID: 761<br>
	 * Message: $s1͓Eތ1o߂Ă炸AɉłȂԂłB
	 */
	S1_CANT_ENTER_ALLIANCE_WITHIN_1_DAY(761),

	/**
	 * ID: 762<br>
	 * Message: $c1$s2]$s3o܂B
	 */
	C1_ROLLED_S2_S3_EYE_CAME_OUT(762),

	/**
	 * ID: 763<br>
	 * Message: qɂƂ̋ߏ͂܂łB
	 */
	FAILED_SENDING_PACKAGE_TOO_FAR(763),

	/**
	 * ID: 764<br>
	 * Message: $s1ԃvC܂BN̂߂ɂ΂炭xeĂB
	 */
	PLAYING_FOR_LONG_TIME(764),

	/**
	 * ID: 765<br>
	 * Message: GameGuardłɋNĂ܂B΂炭Ăēxs邩AOSċNĂēxsĂB
	 */
	GG_ALREADY_RUNNING(765),

	/**
	 * ID: 766<br>
	 * Message: GameGuard̏G[łBċNAxsĂB
	 */
	GG_INITIALIZATION_ERROR(766),

	/**
	 * ID: 767<br>
	 * Message: GameGuard̃vÕt@CjĂ邩AKvȃt@C݂܂BGameGuard̃vÕZbgAbvēxsĂB
	 */
	GG_DAMAGED(767),

	/**
	 * ID: 768<br>
	 * Message: OS̃VXet@C̈ꕔjĂ\܂BC^[lbgGNXv[[̍ăCXg[B
	 */
	WINDOWS_FILE_DAMAGED(768),

	/**
	 * ID: 769<br>
	 * Message: s[eBeB̗p܂Bs[eBeB̗pIāAēxsĂB
	 */
	HACKING_TOOL(769),

	/**
	 * ID: 770<br>
	 * Message: GameGuard̃Abvf[gLZ܂B΂炭ĂĐڑ肢܂BxڑłȂꍇ́AZLeB\tgt@CAEH[̐ݒmFB
	 */
	GG_UPDATE_CANCELED1(770),

	/**
	 * ID: 771<br>
	 * Message: GameGuard̃Abvf[gT[oւ̐ڑɎs܂B΂炭ĂĐڑ肢܂BxڑłȂꍇ́AZLeB\tgt@CAEH[̐ݒmFB
	 */
	GG_UPDATE_CANCELED2(771),

	/**
	 * ID: 772<br>
	 * Message: GameGuard̎sɖ肪܂B
	 */
	GG_PROBLEM(772),

	/**
	 * ID: 773<br>
	 * Message: Q[܂GameGuard̃t@CjĂ܂B
	 */
	GG_FILES_DAMAGED(773),

	/**
	 * ID: 774<br>
	 * Message: vCԂ͂ȏ㌸܂B
	 */
	PLAY_TIME_NO_LONGER_ACCUMULATING(774),

	/**
	 * ID: 775<br>
	 * Message: ꂩvCԂ܂B
	 */
	PLAY_TIME_EXPENDED(775),

	/**
	 * ID: 776<br>
	 * Message: ɓDAWg$s1ɗD܂B
	 */
	CLANHALL_AWARDED_TO_CLAN(776),

	/**
	 * ID: 777<br>
	 * Message: ɓDAWgDƂȂ܂B
	 */
	CLANHALL_NOT_SOLD(777),

	/**
	 * ID: 778<br>
	 * Message: ł̓OAEgł܂B
	 */
	NO_LOGOUT_HERE(778),

	/**
	 * ID: 779<br>
	 * Message: ł̓X^[gł܂B
	 */
	NO_RESTART_HERE(779),

	/**
	 * ID: 780<br>
	 * Message: ŮԂϐł܂B
	 */
	ONLY_VIEW_SIEGE(780),

	/**
	 * ID: 781<br>
	 * Message: ϐ풆ɂ͂łȂsłB
	 */
	OBSERVERS_CANNOT_PARTICIPATE(781),

	/**
	 * ID: 782<br>
	 * Message: ybgA܂͏bĂԂł͊ϐł܂B
	 */
	NO_OBSERVE_WITH_PET(782),

	/**
	 * ID: 783<br>
	 * Message: ݁A󂭂̔̔ꎞfĂ܂B
	 */
	LOTTERY_TICKET_SALES_TEMP_SUSPENDED(783),

	/**
	 * ID: 784<br>
	 * Message: 󂭂̔̔ߐ؂܂B
	 */
	NO_LOTTERY_TICKETS_AVAILABLE(784),

	/**
	 * ID: 785<br>
	 * Message: ܂$s1ڂ̓IʂoĂ܂B
	 */
	LOTTERY_S1_RESULT_NOT_PUBLISHED(785),

	/**
	 * ID: 786<br>
	 * Message: gȂPꂪ܂܂Ă܂B
	 */
	INCORRECT_SYNTAX(786),

	/**
	 * ID: 787<br>
	 * Message: \II܂B
	 */
	CLANHALL_SIEGE_TRYOUTS_FINISHED(787),

	/**
	 * ID: 788<br>
	 * Message: 킪I܂B
	 */
	CLANHALL_SIEGE_FINALS_FINISHED(788),

	/**
	 * ID: 789<br>
	 * Message: \In܂܂B
	 */
	CLANHALL_SIEGE_TRYOUTS_BEGUN(789),

	/**
	 * ID: 790<br>
	 * Message: 킪n܂܂B
	 */
	CLANHALL_SIEGE_FINALS_BEGUN(790),

	/**
	 * ID: 791<br>
	 * Message: ̑ҋ@ԂłBĂB
	 */
	FINAL_MATCH_BEGIN(791),

	/**
	 * ID: 792<br>
	 * Message: AWg킪I܂B
	 */
	CLANHALL_SIEGE_ENDED(792),

	/**
	 * ID: 793<br>
	 * Message: AWg킪n܂܂B
	 */
	CLANHALL_SIEGE_BEGUN(793),

	/**
	 * ID: 794<br>
	 * Message: Y錠܂B
	 */
	YOU_ARE_NOT_AUTHORIZED_TO_DO_THAT(794),

	/**
	 * ID: 795<br>
	 * Message: ݂̂ݒł܂B
	 */
	ONLY_LEADERS_CAN_SET_RIGHTS(795),

	/**
	 * ID: 796<br>
	 * Message: ϐ\Ԃ͎c$s1łB
	 */
	REMAINING_OBSERVATION_TIME(796),

	/**
	 * ID: 797<br>
	 * Message: }N48܂œo^\łB
	 */
	YOU_MAY_CREATE_UP_TO_48_MACROS(797),

	/**
	 * ID: 798<br>
	 * Message: xo^ƁAĂѐ}ACeɖ߂Ƃ͂ł܂Bo^Ă낵łB
	 */
	ITEM_REGISTRATION_IRREVERSIBLE(798),

	/**
	 * ID: 799<br>
	 * Message: ϐ\ԂI܂B
	 */
	OBSERVATION_TIME_EXPIRED(799),

	/**
	 * ID: 800<br>
	 * Message: AWg̓o^Ԃ߂̂ŁAo^ł܂B
	 */
	REGISTRATION_PERIOD_OVER(800),

	/**
	 * ID: 801<br>
	 * Message: ȏ̃AWg̓o^͂ł܂B
	 */
	REGISTRATION_CLOSED(801),

	/**
	 * ID: 802<br>
	 * Message: ȏĎEBhEJƂł܂BEBhEāAēxsĂB
	 */
	PETITION_NOT_ACCEPTED_NOW(802),

	/**
	 * ID: 803<br>
	 * Message: GMR[̓eĂB
	 */
	PETITION_NOT_SPECIFIED(803),

	/**
	 * ID: 804<br>
	 * Message: ނIāAFAQmFB
	 */
	SELECT_TYPE(804),

	/**
	 * ID: 805<br>
	 * Message: ݂GMR[̎󂯕tsĂ܂B$s1ȌɍēxR[ĂB
	 */
	PETITION_NOT_ACCEPTED_SUBMIT_AT_S1(805),

	/**
	 * ID: 806<br>
	 * Message: n`ɂ͂܂ďoȂ́u/escapevR}hĂ݂ĂB
	 */
	TRY_UNSTUCK_WHEN_TRAPPED(806),

	/**
	 * ID: 807<br>
	 * Message: ړs\Ȓn`ł̂ŁAɃe|[g܂B
	 */
	STUCK_PREPARE_FOR_TRANSPORT(807),

	/**
	 * ID: 808<br>
	 * Message: ړs\Ȓn`ł邱ƂmFł܂łBu/GMvR}hŁAGMR[sȂĂB
	 */
	STUCK_SUBMIT_PETITION(808),

	/**
	 * ID: 809<br>
	 * Message: ړs\Ȓn`ł邱ƂmFł܂łB5ɑɃe|[g܂B
	 */
	STUCK_TRANSPORT_IN_FIVE_MINUTES(809),

	/**
	 * ID: 810<br>
	 * Message: Lȃ}Nł͂܂B}NɊ֘AwvmFB
	 */
	INVALID_MACRO(810),

	/**
	 * ID: 811<br>
	 * Message: ړIni$s1jɈړ܂B
	 */
	WILL_BE_MOVED(811),

	/**
	 * ID: 812<br>
	 * Message: 㩂ɂ$s1̃_[W󂯂܂B
	 */
	TRAP_DID_S1_DAMAGE(812),

	/**
	 * ID: 813<br>
	 * Message: 㩂ɂēłɊ|܂B
	 */
	POISONED_BY_TRAP(813),

	/**
	 * ID: 814<br>
	 * Message: 㩂ɂĈړxቺ܂B
	 */
	SLOWED_BY_TRAP(814),

	/**
	 * ID: 815<br>
	 * Message: \Iҋ@ԂłBĂB
	 */
	TRYOUTS_ABOUT_TO_BEGIN(815),

	/**
	 * ID: 816<br>
	 * Message: $s1񃂃X^[ [X `Pbg̔̔Jn܂I
	 */
	MONSRACE_TICKETS_AVAILABLE_FOR_S1_RACE(816),

	/**
	 * ID: 817<br>
	 * Message: $s1񃂃X^[ [X `Pbgݔ̔Ă܂B
	 */
	MONSRACE_TICKETS_NOW_AVAILABLE_FOR_S1_RACE(817),

	/**
	 * ID: 818<br>
	 * Message: $s1ɃX^[ [X `Pbg̔̔I܂B߂ɂwB
	 */
	MONSRACE_TICKETS_STOP_IN_S1_MINUTES(818),

	/**
	 * ID: 819<br>
	 * Message: $s1񃂃X^[ [X `Pbg̔̔I܂BzmFB
	 */
	MONSRACE_S1_TICKET_SALES_CLOSED(819),

	/**
	 * ID: 820<br>
	 * Message: $s1ɑ$s2񃂃X^[ [XJn܂B
	 */
	MONSRACE_S2_BEGINS_IN_S1_MINUTES(820),

	/**
	 * ID: 821<br>
	 * Message: 30bɑ$s1񃂃X^[ [XJn܂B
	 */
	MONSRACE_S1_BEGINS_IN_30_SECONDS(821),

	/**
	 * ID: 822<br>
	 * Message: $s1񃂃X^[ [XJn܂B
	 */
	MONSRACE_S1_COUNTDOWN_IN_FIVE_SECONDS(822),

	/**
	 * ID: 823<br>
	 * Message: $s1bOI
	 */
	MONSRACE_BEGINS_IN_S1_SECONDS(823),

	/**
	 * ID: 824<br>
	 * Message: [X X^[gI
	 */
	MONSRACE_RACE_START(824),

	/**
	 * ID: 825<br>
	 * Message: $s1񃂃X^[ [XI܂B
	 */
	MONSRACE_S1_RACE_END(825),

	/**
	 * ID: 826<br>
	 * Message: 1$s1ԁA2$s2ԂłI
	 */
	MONSRACE_FIRST_PLACE_S1_SECOND_S2(826),

	/**
	 * ID: 827<br>
	 * Message: GMՒf邱Ƃ͂ł܂B
	 */
	YOU_MAY_NOT_IMPOSE_A_BLOCK_ON_GM(827),

	/**
	 * ID: 828<br>
	 * Message: $s1}N폜܂B
	 */
	WISH_TO_DELETE_S1_MACRO(828),

	/**
	 * ID: 829<br>
	 * Message: g𐄑E邱Ƃ͂ł܂B
	 */
	YOU_CANNOT_RECOMMEND_YOURSELF(829),

	/**
	 * ID: 830<br>
	 * Message: $c1𐄑E܂BE̎c$s2łB
	 */
	YOU_HAVE_RECOMMENDED_C1_YOU_HAVE_S2_RECOMMENDATIONS_LEFT(830),

	/**
	 * ID: 831<br>
	 * Message: $c1琄E܂B
	 */
	YOU_HAVE_BEEN_RECOMMENDED_BY_C1(831),

	/**
	 * ID: 832<br>
	 * Message: łɐEĂ܂B
	 */
	THAT_CHARACTER_IS_RECOMMENDED(832),

	/**
	 * ID: 833<br>
	 * Message: EׂĎgp܂BE͖ߌ1ɏ܂B
	 */
	NO_MORE_RECOMMENDATIONS_TO_HAVE(833),

	/**
	 * ID: 834<br>
	 * Message: $c1]TCR̖ڂ$s2łB
	 */
	C1_ROLLED_S2(834),

	/**
	 * ID: 835<br>
	 * Message: AăTCRU邱Ƃ͂ł܂BԂuĂgpĂB
	 */
	YOU_MAY_NOT_THROW_THE_DICE_AT_THIS_TIME_TRY_AGAIN_LATER(835),

	/**
	 * ID: 836<br>
	 * Message: Cxg̃Xbg̒߂ɂAACe󂯎܂B
	 */
	YOU_HAVE_EXCEEDED_YOUR_INVENTORY_VOLUME_LIMIT_AND_CANNOT_TAKE_THIS_ITEM(836),

	/**
	 * ID: 837<br>
	 * Message: }N̐32܂łłB
	 */
	MACRO_DESCRIPTION_MAX_32_CHARS(837),

	/**
	 * ID: 838<br>
	 * Message: }N͂ĂB
	 */
	ENTER_THE_MACRO_NAME(838),

	/**
	 * ID: 839<br>
	 * Message: Õ}N̂œo^ł܂B
	 */
	MACRO_NAME_ALREADY_USED(839),

	/**
	 * ID: 840<br>
	 * Message: łɓo^Ă鐻}łB
	 */
	RECIPE_ALREADY_REGISTERED(840),

	/**
	 * ID: 841<br>
	 * Message: ȏ㐻}̓o^͂ł܂B
	 */
	NO_FUTHER_RECIPES_CAN_BE_ADDED(841),

	/**
	 * ID: 842<br>
	 * Message: NGCg ACẽXL xႢ߁A}o^ł܂B
	 */
	NOT_AUTHORIZED_REGISTER_RECIPE(842),

	/**
	 * ID: 843<br>
	 * Message: $s1̐̐킪I܂B
	 */
	SIEGE_OF_S1_FINISHED(843),

	/**
	 * ID: 844<br>
	 * Message: $s1̐̐킪Jn܂B
	 */
	SIEGE_OF_S1_BEGUN(844),

	/**
	 * ID: 845<br>
	 * Message: $s1̐̐̓o^ԂI܂B
	 */
	DEADLINE_FOR_SIEGE_S1_PASSED(845),

	/**
	 * ID: 846<br>
	 * Message: Q錌Ȃ߁A$s1̐̐킪LZ܂B
	 */
	SIEGE_OF_S1_HAS_BEEN_CANCELED_DUE_TO_LACK_OF_INTEREST(846),

	/**
	 * ID: 847<br>
	 * Message: łɃAWgLĂ錌͐̐ɎQł܂B
	 */
	CLAN_OWNING_CLANHALL_MAY_NOT_SIEGE_CLANHALL(847),

	/**
	 * ID: 848<br>
	 * Message: $s1폜܂B
	 */
	S1_HAS_BEEN_DELETED(848),

	/**
	 * ID: 849<br>
	 * Message: $s1TƂł܂B
	 */
	S1_NOT_FOUND(849),

	/**
	 * ID: 850<br>
	 * Message: $s1łɑ݂܂B
	 */
	S1_ALREADY_EXISTS2(850),

	/**
	 * ID: 851<br>
	 * Message: $s1ǉ܂B
	 */
	S1_ADDED(851),

	/**
	 * ID: 852<br>
	 * Message: }̏񂪐܂B
	 */
	RECIPE_INCORRECT(852),

	/**
	 * ID: 853<br>
	 * Message: lԂł́A}WǗ͂ł܂B
	 */
	CANT_ALTER_RECIPEBOOK_WHILE_CRAFTING(853),

	/**
	 * ID: 854<br>
	 * Message: $s1$s2܂B
	 */
	MISSING_S2_S1_TO_CREATE(854),

	/**
	 * ID: 855<br>
	 * Message: $s1$s2Ƃ̐̐ŏ܂B
	 */
	S1_CLAN_DEFEATED_S2(855),

	/**
	 * ID: 856<br>
	 * Message: $s1̐̐킪ŏI܂B
	 */
	SIEGE_S1_DRAW(856),

	/**
	 * ID: 857<br>
	 * Message: $s1$s2Ƃ̗\Iŏ܂B
	 */
	S1_CLAN_WON_MATCH_S2(857),

	/**
	 * ID: 858<br>
	 * Message: $s1̗\I͈ŏI܂B
	 */
	MATCH_OF_S1_DRAW(858),

	/**
	 * ID: 859<br>
	 * Message: }o^ĂB
	 */
	PLEASE_REGISTER_RECIPE(859),

	/**
	 * ID: 860<br>
	 * Message: ̐wnƂ̊Ԋu߁Aɐwn𗧂Ă邱Ƃł܂B
	 */
	HEADQUARTERS_TOO_CLOSE(860),

	/**
	 * ID: 861<br>
	 * Message: ̐߂܂B
	 */
	TOO_MANY_MEMOS(861),

	/**
	 * ID: 862<br>
	 * Message: `Pbg̔̔ĂȂ̂ŁAz邱Ƃł܂B
	 */
	ODDS_NOT_POSTED(862),

	/**
	 * ID: 863<br>
	 * Message: ΂̋C܂B
	 */
	FEEL_ENERGY_FIRE(863),

	/**
	 * ID: 864<br>
	 * Message: ̋C܂B
	 */
	FEEL_ENERGY_WATER(864),

	/**
	 * ID: 865<br>
	 * Message: ̋C܂B
	 */
	FEEL_ENERGY_WIND(865),

	/**
	 * ID: 866<br>
	 * Message: ȏACW߂邱Ƃł܂B
	 */
	NO_LONGER_ENERGY(866),

	/**
	 * ID: 867<br>
	 * Message: CȂȂ܂B
	 */
	ENERGY_DEPLETED(867),

	/**
	 * ID: 868<br>
	 * Message: ΂̋C`܂B
	 */
	ENERGY_FIRE_DELIVERED(868),

	/**
	 * ID: 869<br>
	 * Message: ̋C`܂B
	 */
	ENERGY_WATER_DELIVERED(869),

	/**
	 * ID: 870<br>
	 * Message: ̋C`܂B
	 */
	ENERGY_WIND_DELIVERED(870),

	/**
	 * ID: 871<br>
	 * Message: łɎAtꂽԂłB
	 */
	THE_SEED_HAS_BEEN_SOWN(871),

	/**
	 * ID: 872<br>
	 * Message: ̑ł͎gȂłB
	 */
	THIS_SEED_MAY_NOT_BE_SOWN_HERE(872),

	/**
	 * ID: 873<br>
	 * Message: ݕ󂯎LN^[܂B
	 */
	CHARACTER_DOES_NOT_EXIST(873),

	/**
	 * ID: 874<br>
	 * Message: ΏۂƂȂqɂςłB
	 */
	WAREHOUSE_CAPACITY_EXCEEDED(874),

	/**
	 * ID: 875<br>
	 * Message: zLZ܂B
	 */
	CARGO_CANCELED(875),

	/**
	 * ID: 876<br>
	 * Message: zɎs܂B
	 */
	CARGO_NOT_DELIVERED(876),

	/**
	 * ID: 877<br>
	 * Message: lǉ܂B
	 */
	SYMBOL_ADDED(877),

	/**
	 * ID: 878<br>
	 * Message: l폜܂B
	 */
	SYMBOL_DELETED(878),

	/**
	 * ID: 879<br>
	 * Message: VXe͌ݓ_łB
	 */
	THE_MANOR_SYSTEM_IS_CURRENTLY_UNDER_MAINTENANCE(879),

	/**
	 * ID: 880<br>
	 * Message: wI܂B
	 */
	THE_TRANSACTION_IS_COMPLETE(880),

	/**
	 * ID: 881<br>
	 * Message: wACȅ񂪐܂B
	 */
	THERE_IS_A_DISCREPANCY_ON_THE_INVOICE(881),

	/**
	 * ID: 882<br>
	 * Message: ̐܂B
	 */
	THE_SEED_QUANTITY_IS_INCORRECT(882),

	/**
	 * ID: 883<br>
	 * Message: ̏񂪐܂B
	 */
	THE_SEED_INFORMATION_IS_INCORRECT(883),

	/**
	 * ID: 884<br>
	 * Message: ̏񂪐Vɐݒ肳܂B
	 */
	THE_MANOR_INFORMATION_HAS_BEEN_UPDATED(884),

	/**
	 * ID: 885<br>
	 * Message: 앨̐܂B
	 */
	THE_NUMBER_OF_CROPS_IS_INCORRECT(885),

	/**
	 * ID: 886<br>
	 * Message: 앨̉i񂪐܂B
	 */
	THE_CROPS_ARE_PRICED_INCORRECTLY(886),

	/**
	 * ID: 887<br>
	 * Message: ^Cv܂B
	 */
	THE_TYPE_IS_INCORRECT(887),

	/**
	 * ID: 888<br>
	 * Message: w앨܂B
	 */
	NO_CROPS_CAN_BE_PURCHASED_AT_THIS_TIME(888),

	/**
	 * ID: 889<br>
	 * Message: ̐Atɐ܂B
	 */
	THE_SEED_WAS_SUCCESSFULLY_SOWN(889),

	/**
	 * ID: 890<br>
	 * Message: ̐AtɎs܂B
	 */
	THE_SEED_WAS_NOT_SOWN(890),

	/**
	 * ID: 891<br>
	 * Message: nɑ΂D挠܂B
	 */
	YOU_ARE_NOT_AUTHORIZED_TO_HARVEST(891),

	/**
	 * ID: 892<br>
	 * Message: nɎs܂B
	 */
	THE_HARVEST_HAS_FAILED(892),

	/**
	 * ID: 893<br>
	 * Message: ̐AtԂAnɎs܂B
	 */
	THE_HARVEST_FAILED_BECAUSE_THE_SEED_WAS_NOT_SOWN(893),

	/**
	 * ID: 894<br>
	 * Message: }$s1o^ł܂B
	 */
	UP_TO_S1_RECIPES_CAN_REGISTER(894),

	/**
	 * ID: 895<br>
	 * Message: o^ꂽ}܂B
	 */
	NO_RECIPES_REGISTERED(895),

	/**
	 * ID: 896<br>
	 * Message: NGXg}͓o^ł܂B
	 */
	FERRY_AT_GLUDIN(896),

	/**
	 * ID: 897<br>
	 * Message: 萔܂B
	 */
	FERRY_LEAVE_TALKING(897),

	/**
	 * ID: 898<br>
	 * Message: x10ȏɂȂȂƁA̐l𐄑E邱Ƃ͂ł܂B
	 */
	ONLY_LEVEL_SUP_10_CAN_RECOMMEND(898),

	/**
	 * ID: 899<br>
	 * Message: lނƂł܂B
	 */
	CANT_DRAW_SYMBOL(899),

	/**
	 * ID: 900<br>
	 * Message: lޏꏊ܂B
	 */
	SYMBOLS_FULL(900),

	/**
	 * ID: 901<br>
	 * Message: l邱Ƃł܂B
	 */
	SYMBOL_NOT_FOUND(901),

	/**
	 * ID: 902<br>
	 * Message: ACe܂B
	 */
	NUMBER_INCORRECT(902),

	/**
	 * ID: 903<br>
	 * Message: t[YԂłGMR[s܂B΂炭҂B
	 */
	NO_PETITION_WHILE_FROZEN(903),

	/**
	 * ID: 904<br>
	 * Message: lXJԂł̓ACêĂ܂B
	 */
	NO_DISCARD_WHILE_PRIVATE_STORE(904),

	/**
	 * ID: 905<br>
	 * Message: q[}̃XRA $s1_łB
	 */
	HUMAN_SCORE_S1(905),

	/**
	 * ID: 906<br>
	 * Message: Gt̃XRA $s1_łB
	 */
	ELVES_SCORE_S1(906),

	/**
	 * ID: 907<br>
	 * Message: _[NGt̃XRA $s1_łB
	 */
	DARK_ELVES_SCORE_S1(907),

	/**
	 * ID: 908<br>
	 * Message: I[ÑXRA $s1_łB
	 */
	ORCS_SCORE_S1(908),

	/**
	 * ID: 909<br>
	 * Message: h[t̃XRA $s1_łB
	 */
	DWARVEN_SCORE_S1(909),

	/**
	 * ID: 910<br>
	 * Message: ݒnF $s1A$s2A$s3 (b铇̑t)
	 */
	LOC_TI_S1_S2_S3(910),

	/**
	 * ID: 911<br>
	 * Message: ݒnF $s1A$s2A$s3 (O[fBt)
	 */
	LOC_GLUDIN_S1_S2_S3(911),

	/**
	 * ID: 912<br>
	 * Message: ݒnF $s1A$s2A$s3 (O[fBȊt)
	 */
	LOC_GLUDIO_S1_S2_S3(912),

	/**
	 * ID: 913<br>
	 * Message: ݒnF $s1A$s2A$s3 (nѕt)
	 */
	LOC_NETRAL_ZONE_S1_S2_S3(913),

	/**
	 * ID: 914<br>
	 * Message: ݒnF $s1A$s2A$s3 (Gtt)
	 */
	LOC_ELVEN_S1_S2_S3(914),

	/**
	 * ID: 915<br>
	 * Message: ݒnF $s1A$s2A$s3 (_[NGtt)
	 */
	LOC_DARK_ELVEN_S1_S2_S3(915),

	/**
	 * ID: 916<br>
	 * Message: ݒnF $s1A$s2A$s3 (fBȊt)
	 */
	LOC_DION_S1_S2_S3(916),

	/**
	 * ID: 917<br>
	 * Message: ݒnF $s1A$s2A$s3 (t[t)
	 */
	LOC_FLORAN_S1_S2_S3(917),

	/**
	 * ID: 918<br>
	 * Message: ݒnF $s1A$s2A$s3 (M̑t)
	 */
	LOC_GIRAN_S1_S2_S3(918),

	/**
	 * ID: 919<br>
	 * Message: ݒnF $s1A$s2A$s3 (M`t)
	 */
	LOC_GIRAN_HARBOR_S1_S2_S3(919),

	/**
	 * ID: 920<br>
	 * Message: ݒnF $s1A$s2A$s3 (I[Nt)
	 */
	LOC_ORC_S1_S2_S3(920),

	/**
	 * ID: 921<br>
	 * Message: ݒnF $s1A$s2A$s3 (h[tt)
	 */
	LOC_DWARVEN_S1_S2_S3(921),

	/**
	 * ID: 922<br>
	 * Message: ݒnF $s1A$s2A$s3 (I[̑t)
	 */
	LOC_OREN_S1_S2_S3(922),

	/**
	 * ID: 923<br>
	 * Message: ݒnF $s1A$s2A$s3 (t̑t)
	 */
	LOC_HUNTER_S1_S2_S3(923),

	/**
	 * ID: 924<br>
	 * Message: ݒnF $s1A$s2A$s3 (Af̑t)
	 */
	LOC_ADEN_S1_S2_S3(924),

	/**
	 * ID: 925<br>
	 * Message: ݒnF $s1A$s2A$s3 (RVA)
	 */
	LOC_COLISEUM_S1_S2_S3(925),

	/**
	 * ID: 926<br>
	 * Message: ݒnF $s1A$s2A$s3 (nClXt)
	 */
	LOC_HEINE_S1_S2_S3(926),

	/**
	 * ID: 927<br>
	 * Message: ݂̎$s1$s2łB
	 */
	TIME_S1_S2_IN_THE_DAY(927),

	/**
	 * ID: 928<br>
	 * Message: ݂̎$s1$s2łB
	 */
	TIME_S1_S2_IN_THE_NIGHT(928),

	/**
	 * ID: 929<br>
	 * Message: 앨ɑ΂܂͏o܂łB
	 */
	NO_COMPENSATION_FOR_FARM_PRODUCTS(929),

	/**
	 * ID: 930<br>
	 * Message: ݁A󂭂̔̔sȂĂ܂B
	 */
	NO_LOTTERY_TICKETS_CURRENT_SOLD(930),

	/**
	 * ID: 931<br>
	 * Message: 󂭂Iԍ͂܂\Ă܂B
	 */
	LOTTERY_WINNERS_NOT_ANNOUNCED_YET(931),

	/**
	 * ID: 932<br>
	 * Message: ϐ풆̂߁Aʃ`bg͂ł܂B
	 */
	NO_ALLCHAT_WHILE_OBSERVING(932),

	/**
	 * ID: 933<br>
	 * Message: ̉i񂪐܂B
	 */
	THE_SEED_PRICING_GREATLY_DIFFERS_FROM_STANDARD_SEED_PRICES(933),

	/**
	 * ID: 934<br>
	 * Message: 폜ꂽ}łB
	 */
	A_DELETED_RECIPE(934),

	/**
	 * ID: 935<br>
	 * Message: zŝ߁A삵܂B
	 */
	THE_AMOUNT_IS_NOT_SUFFICIENT_AND_SO_THE_MANOR_IS_NOT_IN_OPERATION(935),

	/**
	 * ID: 936<br>
	 * Message: $s1gp܂B
	 */
	USE_S1_(936),

	/**
	 * ID: 937<br>
	 * Message: lH[̏łB
	 */
	PREPARING_PRIVATE_WORKSHOP(937),

	/**
	 * ID: 938<br>
	 * Message: ݁AR~jeB[ T[o[̓_łB
	 */
	CB_OFFLINE(938),

	/**
	 * ID: 939<br>
	 * Message: S̎ՒfԂȂ̂Ńg[hł܂B
	 */
	NO_EXCHANGE_WHILE_BLOCKING(939),

	/**
	 * ID: 940<br>
	 * Message: $s1͑S̎ՒfԂłB
	 */
	S1_BLOCKED_EVERYTHING(940),

	/**
	 * ID: 941<br>
	 * Message: b铇̑ŃX^[g܂B
	 */
	RESTART_AT_TI(941),

	/**
	 * ID: 942<br>
	 * Message: O[fBŃX^[g܂B
	 */
	RESTART_AT_GLUDIN(942),

	/**
	 * ID: 943<br>
	 * Message: O[fBȊŃX^[g܂B
	 */
	RESTART_AT_GLUDIO(943),

	/**
	 * ID: 944<br>
	 * Message: nтŃX^[g܂B
	 */
	RESTART_AT_NEUTRAL_ZONE(944),

	/**
	 * ID: 945<br>
	 * Message: GtŃX^[g܂B
	 */
	RESTART_AT_ELFEN_VILLAGE(945),

	/**
	 * ID: 946<br>
	 * Message: _[NGtŃX^[g܂B
	 */
	RESTART_AT_DARKELF_VILLAGE(946),

	/**
	 * ID: 947<br>
	 * Message: fBȊŃX^[g܂B
	 */
	RESTART_AT_DION(947),

	/**
	 * ID: 948<br>
	 * Message: t[ŃX^[g܂B
	 */
	RESTART_AT_FLORAN(948),

	/**
	 * ID: 949<br>
	 * Message: M̑ŃX^[g܂B
	 */
	RESTART_AT_GIRAN(949),

	/**
	 * ID: 950<br>
	 * Message: M`ŃX^[g܂B
	 */
	RESTART_AT_GIRAN_HARBOR(950),

	/**
	 * ID: 951<br>
	 * Message: I[NŃX^[g܂B
	 */
	RESTART_AT_ORC_VILLAGE(951),

	/**
	 * ID: 952<br>
	 * Message: h[tŃX^[g܂B
	 */
	RESTART_AT_DWARFEN_VILLAGE(952),

	/**
	 * ID: 953<br>
	 * Message: I[̑ŃX^[g܂B
	 */
	RESTART_AT_OREN(953),

	/**
	 * ID: 954<br>
	 * Message: t̑ŃX^[g܂B
	 */
	RESTART_AT_HUNTERS_VILLAGE(954),

	/**
	 * ID: 955<br>
	 * Message: Af̑ŃX^[g܂B
	 */
	RESTART_AT_ADEN(955),

	/**
	 * ID: 956<br>
	 * Message: RVAŃX^[g܂B
	 */
	RESTART_AT_COLISEUM(956),

	/**
	 * ID: 957<br>
	 * Message: nClXŃX^[g܂B
	 */
	RESTART_AT_HEINE(957),

	/**
	 * ID: 958<br>
	 * Message: lXlH[̏ɁAACêĂ邱Ƃj󂷂邱Ƃ͂ł܂B
	 */
	ITEMS_CANNOT_BE_DISCARDED_OR_DESTROYED_WHILE_OPERATING_PRIVATE_STORE_OR_WORKSHOP(958),

	/**
	 * ID: 959<br>
	 * Message: $s1i$s2j̐ɐ܂B
	 */
	S1_S2_MANUFACTURED_SUCCESSFULLY(959),

	/**
	 * ID: 960<br>
	 * Message: $s1̐Ɏs܂B
	 */
	S1_MANUFACTURE_FAILURE(960),

	/**
	 * ID: 961<br>
	 * Message: ݑS̎ՒfԂłB
	 */
	BLOCKING_ALL(961),

	/**
	 * ID: 962<br>
	 * Message: S̎ՒfԂ܂B
	 */
	NOT_BLOCKING_ALL(962),

	/**
	 * ID: 963<br>
	 * Message: 쉿i肵ĂB
	 */
	DETERMINE_MANUFACTURE_PRICE(963),

	/**
	 * ID: 964<br>
	 * Message: A`bgɂA1ԃ`bg֎~܂B
	 */
	CHATBAN_FOR_1_MINUTE(964),

	/**
	 * ID: 965<br>
	 * Message: `bg֎~܂B
	 */
	CHATBAN_REMOVED(965),

	/**
	 * ID: 966<br>
	 * Message: `bg֎~łBOɃ`bg݂ꍇA܂ł̎Ԃ蒷Ȃ܂̂łӂB
	 */
	CHATTING_IS_CURRENTLY_PROHIBITED(966),

	/**
	 * ID: 967<br>
	 * Message: $c1̃p[eB[Uɉ܂BiACezFX|C܂߃_Ɂj
	 */
	C1_PARTY_INVITE_RANDOM_INCLUDING_SPOIL(967),

	/**
	 * ID: 968<br>
	 * Message: $c1̃p[eB[Uɉ܂BiACezFԂɎ擾j
	 */
	C1_PARTY_INVITE_BY_TURN(968),

	/**
	 * ID: 969<br>
	 * Message: $c1̃p[eB[Uɉ܂BiACezFX|C܂ߏԂɁj
	 */
	C1_PARTY_INVITE_BY_TURN_INCLUDING_SPOIL(969),

	/**
	 * ID: 970<br>
	 * Message: $c1$s2MPhC󂯂܂B
	 */
	S2_MP_HAS_BEEN_DRAINED_BY_C1(970),

	/**
	 * ID: 971<br>
	 * Message: 255𒴂GMR[͂ł܂B萔ł͂ZčēxR[sȂĂB
	 */
	PETITION_MAX_CHARS_255(971),

	/**
	 * ID: 972<br>
	 * Message: ybggpłȂACełB
	 */
	PET_CANNOT_USE_ITEM(972),

	/**
	 * ID: 973<br>
	 * Message: Ăʂ͈͓̔œ͂ĂB
	 */
	INPUT_NO_MORE_YOU_HAVE(973),

	/**
	 * ID: 974<br>
	 * Message: \E Xg[̋zɐ܂B
	 */
	SOUL_CRYSTAL_ABSORBING_SUCCEEDED(974),

	/**
	 * ID: 975<br>
	 * Message: \E Xg[̋zɎs܂B
	 */
	SOUL_CRYSTAL_ABSORBING_FAILED(975),

	/**
	 * ID: 976<br>
	 * Message: \E Xg[̋Cɑςꂸӂ܂B
	 */
	SOUL_CRYSTAL_BROKE(976),

	/**
	 * ID: 977<br>
	 * Message: \E Xg[N̋zɎs܂B
	 */
	SOUL_CRYSTAL_ABSORBING_FAILED_RESONATION(977),

	/**
	 * ID: 978<br>
	 * Message: \E Xg[̋zۂĂ܂B
	 */
	SOUL_CRYSTAL_ABSORBING_REFUSED(978),

	/**
	 * ID: 979<br>
	 * Message: b铇̍`ɓ܂B
	 */
	FERRY_ARRIVED_AT_TALKING(979),

	/**
	 * ID: 980<br>
	 * Message: 10Ԃ̒┑AO[fBɏo܂B
	 */
	FERRY_LEAVE_FOR_GLUDIN_AFTER_10_MINUTES(980),

	/**
	 * ID: 981<br>
	 * Message: 5ɘb铇̍`O[fB֏o܂B
	 */
	FERRY_LEAVE_FOR_GLUDIN_IN_5_MINUTES(981),

	/**
	 * ID: 982<br>
	 * Message: 1ɘb铇̍`O[fB֏o܂B
	 */
	FERRY_LEAVE_FOR_GLUDIN_IN_1_MINUTE(982),

	/**
	 * ID: 983<br>
	 * Message: D͋}łB
	 */
	MAKE_HASTE_GET_ON_BOAT(983),

	/**
	 * ID: 984<br>
	 * Message: ԂȂb铇̍`O[fB֏o܂B
	 */
	FERRY_LEAVE_SOON_FOR_GLUDIN(984),

	/**
	 * ID: 985<br>
	 * Message: b铇̍`O[fB֏o܂B
	 */
	FERRY_LEAVING_FOR_GLUDIN(985),

	/**
	 * ID: 986<br>
	 * Message: O[fB`ɓ܂B
	 */
	FERRY_ARRIVED_AT_GLUDIN(986),

	/**
	 * ID: 987<br>
	 * Message: 10Ԃ̒┑Ab铇ɏo܂B
	 */
	FERRY_LEAVE_FOR_TALKING_AFTER_10_MINUTES(987),

	/**
	 * ID: 988<br>
	 * Message: 5ɃO[fB`b铇֏o܂B
	 */
	FERRY_LEAVE_FOR_TALKING_IN_5_MINUTES(988),

	/**
	 * ID: 989<br>
	 * Message: 1ɃO[fB`b铇֏o܂B
	 */
	FERRY_LEAVE_FOR_TALKING_IN_1_MINUTE(989),

	/**
	 * ID: 990<br>
	 * Message: ԂȂO[fB`b铇֏o܂B
	 */
	FERRY_LEAVE_SOON_FOR_TALKING(990),

	/**
	 * ID: 991<br>
	 * Message: O[fB`b铇֏o܂B
	 */
	FERRY_LEAVING_FOR_TALKING(991),

	/**
	 * ID: 992<br>
	 * Message: M`ɓ܂B
	 */
	FERRY_ARRIVED_AT_GIRAN(992),

	/**
	 * ID: 993<br>
	 * Message: 10Ԓ┑AMɏo܂B
	 */
	FERRY_LEAVE_FOR_GIRAN_AFTER_10_MINUTES(993),

	/**
	 * ID: 994<br>
	 * Message: 5ɃM`ɏo܂B
	 */
	FERRY_LEAVE_FOR_GIRAN_IN_5_MINUTES(994),

	/**
	 * ID: 995<br>
	 * Message: 1ɃM`ɏo܂B
	 */
	FERRY_LEAVE_FOR_GIRAN_IN_1_MINUTE(995),

	/**
	 * ID: 996<br>
	 * Message: ܂ȂM`ɏo܂B
	 */
	FERRY_LEAVE_SOON_FOR_GIRAN(996),

	/**
	 * ID: 997<br>
	 * Message: M`ɏo܂B
	 */
	FERRY_LEAVING_FOR_GIRAN(997),

	/**
	 * ID: 998<br>
	 * Message: CihVD܂B10Ԓ┑܂B
	 */
	INNADRIL_BOAT_ANCHOR_10_MINUTES(998),

	/**
	 * ID: 999<br>
	 * Message: 5ɃCihVDo܂B
	 */
	INNADRIL_BOAT_LEAVE_IN_5_MINUTES(999),

	/**
	 * ID: 1000<br>
	 * Message: 1ɃCihVDo܂B
	 */
	INNADRIL_BOAT_LEAVE_IN_1_MINUTE(1000),

	/**
	 * ID: 1001<br>
	 * Message: ܂ȂCihVDo܂B
	 */
	INNADRIL_BOAT_LEAVE_SOON(1001),

	/**
	 * ID: 1002<br>
	 * Message: CihVDo܂B
	 */
	INNADRIL_BOAT_LEAVING(1002),

	/**
	 * ID: 1003<br>
	 * Message: X^[ [X `Pbg̐Zł܂B
	 */
	CANNOT_POSSES_MONS_TICKET(1003),

	/**
	 * ID: 1004<br>
	 * Message: AWg̋ɓo^܂B
	 */
	REGISTERED_FOR_CLANHALL(1004),

	/**
	 * ID: 1005<br>
	 * Message: qɂɃAfi܂B
	 */
	NOT_ENOUGH_ADENA_IN_CWH(1005),

	/**
	 * ID: 1006<br>
	 * Message: AWg̋ɓD܂B
	 */
	BID_IN_CLANHALL_AUCTION(1006),

	/**
	 * ID: 1007<br>
	 * Message: $s1̗\Io^ߐ؂܂B
	 */
	PRELIMINARY_REGISTRATION_OF_S1_FINISHED(1007),

	/**
	 * ID: 1008<br>
	 * Message: 󕠏Ԃ̃XgC_[ɏ/~肷邱Ƃ͂ł܂B
	 */
	HUNGRY_STRIDER_NOT_MOUNT(1008),

	/**
	 * ID: 1009<br>
	 * Message: SԂł̓XgC_[ɏ邱Ƃł܂B
	 */
	STRIDER_CANT_BE_RIDDEN_WHILE_DEAD(1009),

	/**
	 * ID: 1010<br>
	 * Message: SXgC_[ɏ邱Ƃ͂ł܂B
	 */
	DEAD_STRIDER_CANT_BE_RIDDEN(1010),

	/**
	 * ID: 1011<br>
	 * Message: 퓬̃XgC_[ɏ邱Ƃ͂ł܂B
	 */
	STRIDER_IN_BATLLE_CANT_BE_RIDDEN(1011),

	/**
	 * ID: 1012<br>
	 * Message: 퓬̓XgC_[ɏ邱Ƃł܂B
	 */
	STRIDER_CANT_BE_RIDDEN_WHILE_IN_BATTLE(1012),

	/**
	 * ID: 1013<br>
	 * Message: ĂԂ̃XgC_[ɏ邱Ƃł܂B
	 */
	STRIDER_CAN_BE_RIDDEN_ONLY_WHILE_STANDING(1013),

	/**
	 * ID: 1014<br>
	 * Message: ybg$s1̌ol𓾂܂B
	 */
	PET_EARNED_S1_EXP(1014),

	/**
	 * ID: 1015<br>
	 * Message: ybg$s1̃_[W^܂B
	 */
	PET_HIT_FOR_S1_DAMAGE(1015),

	/**
	 * ID: 1016<br>
	 * Message: ybg$c1ɂ$s2̃_[W󂯂܂B
	 */
	PET_RECEIVED_S2_DAMAGE_BY_C1(1016),

	/**
	 * ID: 1017<br>
	 * Message: ybg̃NeBJ qbgI
	 */
	CRITICAL_HIT_BY_PET(1017),

	/**
	 * ID: 1018<br>
	 * Message: ybg$s1gp܂B
	 */
	PET_USES_S1(1018),

	/**
	 * ID: 1019<br>
	 * Message: ybg$s1gp܂B
	 */
	PET_USES_S1_(1019),

	/**
	 * ID: 1020<br>
	 * Message: ybg$s1𓾂܂B
	 */
	PET_PICKED_S1(1020),

	/**
	 * ID: 1021<br>
	 * Message: ybg$s1 $s2𓾂܂B
	 */
	PET_PICKED_S2_S1_S(1021),

	/**
	 * ID: 1022<br>
	 * Message: ybg+$s1$s2𓾂܂B
	 */
	PET_PICKED_S1_S2(1022),

	/**
	 * ID: 1023<br>
	 * Message: ybg$s1Afi𓾂܂B
	 */
	PET_PICKED_S1_ADENA(1023),

	/**
	 * ID: 1024<br>
	 * Message: ybg$s1𑕔܂B
	 */
	PET_PUT_ON_S1(1024),

	/**
	 * ID: 1025<br>
	 * Message: ybg$s1̑܂B
	 */
	PET_TOOK_OFF_S1(1025),

	/**
	 * ID: 1026<br>
	 * Message: b$s1̃_[W^܂B
	 */
	SUMMON_GAVE_DAMAGE_S1(1026),

	/**
	 * ID: 1027<br>
	 * Message: b$c1ɂ$s2̃_[W󂯂܂B
	 */
	SUMMON_RECEIVED_DAMAGE_S2_BY_S1(1027),

	/**
	 * ID: 1028<br>
	 * Message: b̃NeBJ qbgI
	 */
	CRITICAL_HIT_BY_SUMMONED_MOB(1028),

	/**
	 * ID: 1029<br>
	 * Message: b$s1gp܂B
	 */
	SUMMONED_MOB_USES_S1(1029),

	/**
	 * ID: 1030<br>
	 * Message: =======<p[eB[>=======
	 */
	PARTY_INFORMATION(1030),

	/**
	 * ID: 1031<br>
	 * Message: ^CvF ElL
	 */
	LOOTING_FINDERS_KEEPERS(1031),

	/**
	 * ID: 1032<br>
	 * Message: ^CvF _ɕz
	 */
	LOOTING_RANDOM(1032),

	/**
	 * ID: 1033<br>
	 * Message: ^CvF X|C܂߃_
	 */
	LOOTING_RANDOM_INCLUDE_SPOIL(1033),

	/**
	 * ID: 1034<br>
	 * Message: ^CvF ԂɎ擾
	 */
	LOOTING_BY_TURN(1034),

	/**
	 * ID: 1035<br>
	 * Message: ^CvF X|C܂ߏԂ
	 */
	LOOTING_BY_TURN_INCLUDE_SPOIL(1035),

	/**
	 * ID: 1036<br>
	 * Message: ͉\Ȑʂ𒴉߂܂B
	 */
	YOU_HAVE_EXCEEDED_QUANTITY_THAT_CAN_BE_INPUTTED(1036),

	/**
	 * ID: 1037<br>
	 * Message: $c1$s2𐻍삵܂B
	 */
	C1_MANUFACTURED_S2(1037),

	/**
	 * ID: 1038<br>
	 * Message: $c1$s2 $s3𐻍삵܂B
	 */
	C1_MANUFACTURED_S3_S2_S(1038),

	/**
	 * ID: 1039<br>
	 * Message: qɂɗaACe͌̂ݎo\łBł낵łB
	 */
	ONLY_CLAN_LEADER_CAN_RETRIEVE_ITEMS_FROM_CLAN_WAREHOUSE(1039),

	/**
	 * ID: 1040<br>
	 * Message: ݕ͑Sn̑qɔԂo\łB낵łB
	 */
	ITEMS_SENT_BY_FREIGHT_PICKED_UP_FROM_ANYWHERE(1040),

	/**
	 * ID: 1041<br>
	 * Message: ̎̍w$s1AfiłB
	 */
	THE_NEXT_SEED_PURCHASE_PRICE_IS_S1_ADENA(1041),

	/**
	 * ID: 1042<br>
	 * Message: ̍앨̔̔$s1AfiłB
	 */
	THE_NEXT_FARM_GOODS_PURCHASE_PRICE_IS_S1_ADENA(1042),

	/**
	 * ID: 1043<br>
	 * Message: ݁Au/escapevR}hgp邱Ƃ͂ł܂BGMR[sȂĂB
	 */
	NO_UNSTUCK_PLEASE_SEND_PETITION(1043),

	/**
	 * ID: 1044<br>
	 * Message: `Pbg̔̓X^[ [X̔z\邱Ƃł܂B
	 */
	MONSRACE_NO_PAYOUT_INFO(1044),

	/**
	 * ID: 1046<br>
	 * Message: ̔IAX^[ [X̃`Pbgwł܂B
	 */
	MONSRACE_TICKETS_NOT_AVAILABLE(1046),

	/**
	 * ID: 1047<br>
	 * Message: $s1̃ACeɎs܂B
	 */
	NOT_SUCCEED_PRODUCING_S1(1047),

	/**
	 * ID: 1048<br>
	 * Message: S̎ՒfԂȂ̂ŃEBXp[gpł܂B
	 */
	NO_WHISPER_WHEN_BLOCKING(1048),

	/**
	 * ID: 1049<br>
	 * Message: S̎ՒfԂȂ̂Ńp[eB[̏҂ł܂B
	 */
	NO_PARTY_WHEN_BLOCKING(1049),

	/**
	 * ID: 1050<br>
	 * Message: ̌R~jeB[܂B̑_͑咷VK˂Č̃x2ȏɏグ΃R~jeB[܂B
	 */
	NO_CB_IN_MY_CLAN(1050),

	/**
	 * ID: 1051<br>
	 * Message: AWg̎gpx܂łB$s1܂łɎgpqɂɂ[߂B
	 */
	PAYMENT_FOR_YOUR_CLAN_HALL_HAS_NOT_BEEN_MADE_PLEASE_MAKE_PAYMENT_TO_YOUR_CLAN_WAREHOUSE_BY_S1_TOMORROW(1051),

	/**
	 * ID: 1052<br>
	 * Message: AWggpTԑؔ[߃AWgԊ҂܂B
	 */
	THE_CLAN_HALL_FEE_IS_ONE_WEEK_OVERDUE_THEREFORE_THE_CLAN_HALL_OWNERSHIP_HAS_BEEN_REVOKED(1052),

	/**
	 * ID: 1053<br>
	 * Message: U풆̐ł͕ł܂B
	 */
	CANNOT_BE_RESURRECTED_DURING_SIEGE(1053),

	/**
	 * ID: 1054<br>
	 * Message: _̋CɖGAɓ܂B
	 */
	ENTERED_MYSTICAL_LAND(1054),

	/**
	 * ID: 1055<br>
	 * Message: _̋CɖGA痣܂B
	 */
	EXITED_MYSTICAL_LAND(1055),

	/**
	 * ID: 1056<br>
	 * Message: ̋ɂɕۊǂłAfǐxz𒴂܂B
	 */
	VAULT_CAPACITY_EXCEEDED(1056),

	/**
	 * ID: 1057<br>
	 * Message: bNX T[o[ł̂ݎgp\ȃR}hłB
	 */
	RELAX_SERVER_ONLY(1057),

	/**
	 * ID: 1058<br>
	 * Message: ̔̔$s1AfiłB
	 */
	THE_SALES_PRICE_FOR_SEEDS_IS_S1_ADENA(1058),

	/**
	 * ID: 1059<br>
	 * Message: c̔$s1AfiłB
	 */
	THE_REMAINING_PURCHASING_IS_S1_ADENA(1059),

	/**
	 * ID: 1060<br>
	 * Message: ̔Ďcz$s1AfiłB
	 */
	THE_REMAINDER_AFTER_SELLING_THE_SEEDS_IS_S1(1060),

	/**
	 * ID: 1061<br>
	 * Message: ACeXLȂ߁A}o^ł܂B
	 */
	CANT_REGISTER_NO_ABILITY_TO_CRAFT(1061),

	/**
	 * ID: 1062<br>
	 * Message: VK쐬̓x10\łB
	 */
	WRITING_SOMETHING_NEW_POSSIBLE_AFTER_LEVEL_10(1062),

	/**
	 * ID: 1063<br>
	 * Message: $s1$s2܂łGMR[𗘗pł܂Bړs\Ȓn`ɕ߂ꂽꍇ́u/escapevR}hpB
	 */
	PETITION_UNAVAILABLE(1063),

	/**
	 * ID: 1064<br>
	 * Message: +$s1$s2̑܂B
	 */
	EQUIPMENT_S1_S2_REMOVED(1064),

	/**
	 * ID: 1065<br>
	 * Message: lXlH[̏ꍇAACêĂ邱Ƃg[h邱Ƃ͂ł܂B
	 */
	CANNOT_TRADE_DISCARD_DROP_ITEM_WHILE_IN_SHOPMODE(1065),

	/**
	 * ID: 1066<br>
	 * Message: $s1HP񕜂܂B
	 */
	S1_HP_RESTORED(1066),

	/**
	 * ID: 1067<br>
	 * Message: $c1ɂHP$s2񕜂܂B
	 */
	S2_HP_RESTORED_BY_C1(1067),

	/**
	 * ID: 1068<br>
	 * Message: MP$s1񕜂܂B
	 */
	S1_MP_RESTORED(1068),

	/**
	 * ID: 1069<br>
	 * Message: $c1ɂMP$s2񕜂܂B
	 */
	S2_MP_RESTORED_BY_C1(1069),

	/**
	 * ID: 1070<br>
	 * Message: ǂݍ݌܂B
	 */
	NO_READ_PERMISSION(1070),

	/**
	 * ID: 1071<br>
	 * Message: ݌܂B
	 */
	NO_WRITE_PERMISSION(1071),

	/**
	 * ID: 1072<br>
	 * Message: $s1ڃX^[[X̒P`Pbg󂯎܂B
	 */
	OBTAINED_TICKET_FOR_MONS_RACE_S1_SINGLE(1072),

	/**
	 * ID: 1073<br>
	 * Message: $s1ڃX^[[X̘A`Pbg󂯎܂B
	 */
	OBTAINED_TICKET_FOR_MONS_RACE_S1_SINGLE_(1073),

	/**
	 * ID: 1074<br>
	 * Message: NŃX^[ [X̃`Pbgwł܂B
	 */
	NOT_MEET_AGE_REQUIREMENT_FOR_MONS_RACE(1074),

	/**
	 * ID: 1075<br>
	 * Message: ēDi͊̓Di荂ݒ肵ĂB
	 */
	BID_AMOUNT_HIGHER_THAN_PREVIOUS_BID(1075),

	/**
	 * ID: 1076<br>
	 * Message: Q[Ił܂B
	 */
	GAME_CANNOT_TERMINATE_NOW(1076),

	/**
	 * ID: 1077<br>
	 * Message: GameGuard̃G[łB
	 */
	GG_EXECUTION_ERROR(1077),

	/**
	 * ID: 1078<br>
	 * Message: ZԂŏde̔𑽗ʂɓ͂ƎIɃ`bg֎~ɂȂ܂̂ŁAӂB
	 */
	DONT_SPAM(1078),

	/**
	 * ID: 1079<br>
	 * Message: 肪`bg֎~łB
	 */
	TARGET_IS_CHAT_BANNED(1079),

	/**
	 * ID: 1080<br>
	 * Message: tFCX^Cṽ|[VFAgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	FACELIFT_POTION_TYPE_A(1080),

	/**
	 * ID: 1081<br>
	 * Message: wAJ[̃|[VFAgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRDYE_POTION_TYPE_A(1081),

	/**
	 * ID: 1082<br>
	 * Message: wAX^C̃|[VFAgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRSTYLE_POTION_TYPE_A(1082),

	/**
	 * ID: 1083<br>
	 * Message: tFCX^Cṽ|[VFAgp܂B
	 */
	FACELIFT_POTION_TYPE_A_APPLIED(1083),

	/**
	 * ID: 1084<br>
	 * Message: wAJ[̃|[VFAgp܂B
	 */
	HAIRDYE_POTION_TYPE_A_APPLIED(1084),

	/**
	 * ID: 1085<br>
	 * Message: wAX^C̃|[VFAgp܂B
	 */
	HAIRSTYLE_POTION_TYPE_A_USED(1085),

	/**
	 * ID: 1086<br>
	 * Message: tFCX^CvύX܂B
	 */
	FACE_APPEARANCE_CHANGED(1086),

	/**
	 * ID: 1087<br>
	 * Message: wAJ[ύX܂B
	 */
	HAIR_COLOR_CHANGED(1087),

	/**
	 * ID: 1088<br>
	 * Message: wAX^CύX܂B
	 */
	HAIR_STYLE_CHANGED(1088),

	/**
	 * ID: 1089<br>
	 * Message: $c11NLOACe𓾂܂B
	 */
	C1_OBTAINED_ANNIVERSARY_ITEM(1089),

	/**
	 * ID: 1090<br>
	 * Message: tFCX^Cṽ|[VFBgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	FACELIFT_POTION_TYPE_B(1090),

	/**
	 * ID: 1091<br>
	 * Message: tFCX^Cṽ|[VFCgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	FACELIFT_POTION_TYPE_C(1091),

	/**
	 * ID: 1092<br>
	 * Message: wAJ[̃|[VFBgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRDYE_POTION_TYPE_B(1092),

	/**
	 * ID: 1093<br>
	 * Message: wAJ[̃|[VFCgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRDYE_POTION_TYPE_C(1093),

	/**
	 * ID: 1094<br>
	 * Message: wAJ[̃|[VFDgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRDYE_POTION_TYPE_D(1094),

	/**
	 * ID: 1095<br>
	 * Message: wAX^C̃|[VFBgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRSTYLE_POTION_TYPE_B(1095),

	/**
	 * ID: 1096<br>
	 * Message: wAX^C̃|[VFCgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRSTYLE_POTION_TYPE_C(1096),

	/**
	 * ID: 1097<br>
	 * Message: wAX^C̃|[VFDgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRSTYLE_POTION_TYPE_D(1097),

	/**
	 * ID: 1098<br>
	 * Message: wAX^C̃|[VFEgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRSTYLE_POTION_TYPE_E(1098),

	/**
	 * ID: 1099<br>
	 * Message: wAX^C̃|[VFFgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRSTYLE_POTION_TYPE_F(1099),

	/**
	 * ID: 1100<br>
	 * Message: wAX^C̃|[VFGgp܂Bgp̌ʂ͉ivɎ܂B
	 */
	HAIRSTYLE_POTION_TYPE_G(1100),

	/**
	 * ID: 1101<br>
	 * Message: tFCX^Cṽ|[VFBgp܂B
	 */
	FACELIFT_POTION_TYPE_B_APPLIED(1101),

	/**
	 * ID: 1102<br>
	 * Message: tFCX^Cṽ|[VFCgp܂B
	 */
	FACELIFT_POTION_TYPE_C_APPLIED(1102),

	/**
	 * ID: 1103<br>
	 * Message: wAJ[̃|[VFBgp܂B
	 */
	HAIRDYE_POTION_TYPE_B_APPLIED(1103),

	/**
	 * ID: 1104<br>
	 * Message: wAJ[̃|[VFCgp܂B
	 */
	HAIRDYE_POTION_TYPE_C_APPLIED(1104),

	/**
	 * ID: 1105<br>
	 * Message: wAJ[̃|[VFDgp܂B
	 */
	HAIRDYE_POTION_TYPE_D_APPLIED(1105),

	/**
	 * ID: 1106<br>
	 * Message: wAX^C̃|[VFBgp܂B
	 */
	HAIRSTYLE_POTION_TYPE_B_USED(1106),

	/**
	 * ID: 1107<br>
	 * Message: wAX^C̃|[VFCgp܂B
	 */
	HAIRSTYLE_POTION_TYPE_C_USED(1107),

	/**
	 * ID: 1108<br>
	 * Message: wAX^C̃|[VFDgp܂B
	 */
	HAIRSTYLE_POTION_TYPE_D_USED(1108),

	/**
	 * ID: 1109<br>
	 * Message: wAX^C̃|[VFEgp܂B
	 */
	HAIRSTYLE_POTION_TYPE_E_USED(1109),

	/**
	 * ID: 1110<br>
	 * Message: wAX^C̃|[VFFgp܂B
	 */
	HAIRSTYLE_POTION_TYPE_F_USED(1110),

	/**
	 * ID: 1111<br>
	 * Message: wAX^C̃|[VFGgp܂B
	 */
	HAIRSTYLE_POTION_TYPE_G_USED(1111),

	/**
	 * ID: 1112<br>
	 * Message: $s1ڕ󂭂̓Iz$s2AfiŁA$s3l1ɓI܂B
	 */
	AMOUNT_FOR_WINNER_S1_IS_S2_ADENA_WE_HAVE_S3_PRIZE_WINNER(1112),

	/**
	 * ID: 1113<br>
	 * Message: $s1ڕ󂭂̓Iz$s2AfiłAzI҂Ȃ߁AǏJz܂B
	 */
	AMOUNT_FOR_LOTTERY_S1_IS_S2_ADENA_NO_WINNER(1113),

	/**
	 * ID: 1114<br>
	 * Message: UP\Ԓ͍Uɓo^ł܂B
	 */
	CANT_PARTICIPATE_IN_SIEGE_WHILE_DISSOLUTION_IN_PROGRESS(1114),

	/**
	 * ID: 1115<br>
	 * Message: 퓬͌l~邱Ƃ͂ł܂B
	 */
	INDIVIDUALS_NOT_SURRENDER_DURING_COMBAT(1115),

	/**
	 * ID: 1116<br>
	 * Message: 퓬͌Eނł܂B
	 */
	YOU_CANNOT_LEAVE_DURING_COMBAT(1116),

	/**
	 * ID: 1117<br>
	 * Message: 퓬̌Ǖ邱Ƃ͂ł܂B
	 */
	CLAN_MEMBER_CANNOT_BE_DISMISSED_DURING_COMBAT(1117),

	/**
	 * ID: 1118<br>
	 * Message: Cxg̏dʂ܂͌80̎̂ݐisł܂B
	 */
	INVENTORY_LESS_THAN_80_PERCENT(1118),

	/**
	 * ID: 1119<br>
	 * Message: NGXg̐isɍsȂȂ󋵂ŃNGXĝ݂ŁANGXgIɎ܂B
	 */
	QUEST_CANCELED_INVENTORY_EXCEEDS_80_PERCENT(1119),

	/**
	 * ID: 1120<br>
	 * Message: Eނł܂łB
	 */
	STILL_CLAN_MEMBER(1120),

	/**
	 * ID: 1121<br>
	 * Message: E܂B
	 */
	NO_RIGHT_TO_VOTE(1121),

	/**
	 * ID: 1122<br>
	 * Message: E鑊肪݂܂B
	 */
	NO_CANDIDATE(1122),

	/**
	 * ID: 1123<br>
	 * Message: Cxg̏dʂ܂͌zĂ邽߁ÃXL͎gpł܂B
	 */
	WEIGHT_EXCEEDED_SKILL_UNAVAILABLE(1123),

	/**
	 * ID: 1124<br>
	 * Message: XLgp̂߁AACeEBhEJƂł܂B
	 */
	NO_RECIPE_BOOK_WHILE_CASTING(1124),

	/**
	 * ID: 1125<br>
	 * Message: g[h͐ł܂B
	 */
	CANNOT_CREATED_WHILE_ENGAGED_IN_TRADING(1125),

	/**
	 * ID: 1126<br>
	 * Message: }CiX̒l͂邱Ƃ͂ł܂B
	 */
	NO_NEGATIVE_NUMBER(1126),

	/**
	 * ID: 1127<br>
	 * Message: {i10{ȏ̉i͐ݒł܂B
	 */
	REWARD_LESS_THAN_10_TIMES_STANDARD_PRICE(1127),

	/**
	 * ID: 1128<br>
	 * Message: XLgp̂߁AlXlH[JƂł܂B
	 */
	PRIVATE_STORE_NOT_WHILE_CASTING(1128),

	/**
	 * ID: 1129<br>
	 * Message: D̂߁A̍s͂ł܂łB
	 */
	NOT_ALLOWED_ON_BOAT(1129),

	/**
	 * ID: 1130<br>
	 * Message: $s1̃_[W^A_[W̓]ڑΏۂ$s2̃_[W^܂B
	 */
	GIVEN_S1_DAMAGE_TO_YOUR_TARGET_AND_S2_DAMAGE_TO_SERVITOR(1130),

	/**
	 * ID: 1131<br>
	 * Message: [ɂȂ߁A$s1̌ʂ܂B
	 */
	NIGHT_EFFECT_APPLIES(1131),

	/**
	 * ID: 1132<br>
	 * Message: 邪߁A$s1̌ʂ܂B
	 */
	DAY_EFFECT_DISAPPEARS(1132),

	/**
	 * ID: 1133<br>
	 * Message: HP߁A$s1̌ʂ܂B
	 */
	HP_DECREASED_EFFECT_APPLIES(1133),

	/**
	 * ID: 1134<br>
	 * Message: HP߁A$s1̌ʂ܂B
	 */
	HP_INCREASED_EFFECT_DISAPPEARS(1134),

	/**
	 * ID: 1135<br>
	 * Message: 퓬ɌlXJƂ͂ł܂B
	 */
	CANT_OPERATE_PRIVATE_STORE_DURING_COMBAT(1135),

	/**
	 * ID: 1136<br>
	 * Message: sȃANZX݂IPAhX̂߁A$s1Ԃ̃T[o[ɐڑł܂Bʂ̃T[o[pB
	 */
	ACCOUNT_NOT_ALLOWED_TO_CONNECT(1136),

	/**
	 * ID: 1137<br>
	 * Message: $c1 $s2 $s3n܂B
	 */
	C1_HARVESTED_S3_S2S(1137),

	/**
	 * ID: 1138<br>
	 * Message: $c1$s2n܂B
	 */
	C1_HARVESTED_S2S(1138),

	/**
	 * ID: 1139<br>
	 * Message: Cxg̑dʂXbg̐𒴂邱Ƃ͂ł܂B
	 */
	INVENTORY_LIMIT_MUST_NOT_BE_EXCEEDED(1139),

	/**
	 * ID: 1140<br>
	 * Message: J܂B
	 */
	WOULD_YOU_LIKE_TO_OPEN_THE_GATE(1140),

	/**
	 * ID: 1141<br>
	 * Message: ܂B
	 */
	WOULD_YOU_LIKE_TO_CLOSE_THE_GATE(1141),

	/**
	 * ID: 1142<br>
	 * Message: ߂ɂł$s1邽߁Adďł܂B
	 */
	CANNOT_SUMMON_S1_AGAIN(1142),

	/**
	 * ID: 1143<br>
	 * Message: b̈ێɕKvȃACeȂ߁AbĂ܂܂B
	 */
	SERVITOR_DISAPPEARED_NOT_ENOUGH_ITEMS(1143),

	/**
	 * ID: 1144<br>
	 * Message: Q[ɑΘb肪܂B
	 */
	NOBODY_IN_GAME_TO_CHAT(1144),

	/**
	 * ID: 1145<br>
	 * Message: $c1 $s2 $s3 AfiŐ삵܂B
	 */
	S2_CREATED_FOR_C1_FOR_S3_ADENA(1145),

	/**
	 * ID: 1146<br>
	 * Message: $c1 $s2 $s3 AfiŐ삵܂B
	 */
	C1_CREATED_S2_FOR_S3_ADENA(1146),

	/**
	 * ID: 1147<br>
	 * Message: $c1 $s2 $s3 $s4AfiŐ삵܂B
	 */
	S2_S3_S_CREATED_FOR_C1_FOR_S4_ADENA(1147),

	/**
	 * ID: 1148<br>
	 * Message: $c1 $s2 $s3 $s4AfiŐ삵܂B
	 */
	C1_CREATED_S2_S3_S_FOR_S4_ADENA(1148),

	/**
	 * ID: 1149<br>
	 * Message: $c1 $s2 $s3 AfiŐł܂łB
	 */
	CREATION_OF_S2_FOR_C1_AT_S3_ADENA_FAILED(1149),

	/**
	 * ID: 1150<br>
	 * Message: $c1 $s2 $s3 AfiŐł܂łB
	 */
	C1_FAILED_TO_CREATE_S2_FOR_S3_ADENA(1150),

	/**
	 * ID: 1151<br>
	 * Message: $c1 $s2 $s3 AfiŔ̔܂B
	 */
	S2_SOLD_TO_C1_FOR_S3_ADENA(1151),

	/**
	 * ID: 1152<br>
	 * Message: $c1 $s2 $s3 $s4 AfiŔ̔܂B
	 */
	S3_S2_S_SOLD_TO_C1_FOR_S4_ADENA(1152),

	/**
	 * ID: 1153<br>
	 * Message: $c1 $s2 $s3 Afiōw܂B
	 */
	S2_PURCHASED_FROM_C1_FOR_S3_ADENA(1153),

	/**
	 * ID: 1154<br>
	 * Message: $c1 $s2 $s3 $s4 Afiōw܂B
	 */
	S3_S2_S_PURCHASED_FROM_C1_FOR_S4_ADENA(1154),

	/**
	 * ID: 1155<br>
	 * Message: $c1 +$s2$s3 $s4 AfiŔ̔܂B
	 */
	S3_S2_SOLD_TO_C1_FOR_S4_ADENA(1155),

	/**
	 * ID: 1156<br>
	 * Message: $c1 +$s2$s3 $s4 Afiōw܂B
	 */
	S2_S3_PURCHASED_FROM_C1_FOR_S4_ADENA(1156),

	/**
	 * ID: 1157<br>
	 * Message: ͖10bԂŁAԂ̕ωƎꍇ܂B
	 */
	TRYING_ON_STATE(1157),

	/**
	 * ID: 1158<br>
	 * Message: ߂鏊͔э~邱Ƃł܂B
	 */
	CANNOT_DISMOUNT_FROM_ELEVATION(1158),

	/**
	 * ID: 1159<br>
	 * Message: b铇̒D10ɃO[fB`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GLUDIN_10_MINUTES(1159),

	/**
	 * ID: 1160<br>
	 * Message: b铇̒D5ɃO[fB`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GLUDIN_5_MINUTES(1160),

	/**
	 * ID: 1161<br>
	 * Message: b铇̒D1ɃO[fB`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GLUDIN_1_MINUTE(1161),

	/**
	 * ID: 1162<br>
	 * Message: M`̒D15ɘb铇ɓ܂B
	 */
	FERRY_FROM_GIRAN_ARRIVE_AT_TALKING_15_MINUTES(1162),

	/**
	 * ID: 1163<br>
	 * Message: M`̒D10ɘb铇ɓ܂B
	 */
	FERRY_FROM_GIRAN_ARRIVE_AT_TALKING_10_MINUTES(1163),

	/**
	 * ID: 1164<br>
	 * Message: M`̒D5ɘb铇ɓ܂B
	 */
	FERRY_FROM_GIRAN_ARRIVE_AT_TALKING_5_MINUTES(1164),

	/**
	 * ID: 1165<br>
	 * Message: M`̒D1ɘb铇ɓ܂B
	 */
	FERRY_FROM_GIRAN_ARRIVE_AT_TALKING_1_MINUTE(1165),

	/**
	 * ID: 1166<br>
	 * Message: b铇̒D20ɃM`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GIRAN_20_MINUTES(1166),

	/**
	 * ID: 1167<br>
	 * Message: b铇̒D15ɃM`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GIRAN_15_MINUTES(1167),

	/**
	 * ID: 1168<br>
	 * Message: b铇̒D10ɃM`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GIRAN_10_MINUTES(1168),

	/**
	 * ID: 1169<br>
	 * Message: b铇̒D5ɃM`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GIRAN_5_MINUTES(1169),

	/**
	 * ID: 1170<br>
	 * Message: b铇̒D1ɃM`ɓ܂B
	 */
	FERRY_FROM_TALKING_ARRIVE_AT_GIRAN_1_MINUTE(1170),

	/**
	 * ID: 1171<br>
	 * Message: 20CihVDDɓ܂B
	 */
	INNADRIL_BOAT_ARRIVE_20_MINUTES(1171),

	/**
	 * ID: 1172<br>
	 * Message: 15CihVDDɓ܂B
	 */
	INNADRIL_BOAT_ARRIVE_15_MINUTES(1172),

	/**
	 * ID: 1173<br>
	 * Message: 10CihVDDɓ܂B
	 */
	INNADRIL_BOAT_ARRIVE_10_MINUTES(1173),

	/**
	 * ID: 1174<br>
	 * Message: 5CihVDDɓ܂B
	 */
	INNADRIL_BOAT_ARRIVE_5_MINUTES(1174),

	/**
	 * ID: 1175<br>
	 * Message: 1CihVDDɓ܂B
	 */
	INNADRIL_BOAT_ARRIVE_1_MINUTE(1175),

	/**
	 * ID: 1176<br>
	 * Message: ԂłB
	 */
	QUEST_EVENT_PERIOD(1176),

	/**
	 * ID: 1177<br>
	 * Message: LԂłB
	 */
	VALIDATION_PERIOD(1177),

	/**
	 * ID: 1178<br>
	 * Message: ̕L錈́ALԒA×~̕ɂĊJʂȃ_Wɓꂷ邱ƂłAʂȃ_Wɏo}̏lƎ邱ƂłAgk̃lN|XŃAiLA܂̓XɉƂł܂B
	 */
	AVARICE_DESCRIPTION(1178),

	/**
	 * ID: 1179<br>
	 * Message: ̕L錈́ALԒA[̕ɂĊJʂȃ_Wɓꂷ邱ƂłAɂiՂA_Wւ̃e|[g T[rX󂯂邱ƂłA_Wɏo}̒b艮ɉƂł܂B[`(ŖSԎ)ɌAґ(sґ)ɗLv(LQ)@r܂B
	 */
	GNOSIS_DESCRIPTION(1179),
	
	/**
	 * ID: 1180<br>
	 * Message: LԒA̍őCPʂюb/AǃAbv O[hp/AǊ{h/̐ŗ̌El̕LɗLȂ悤ɕύX܂B܂AU핺̎gp܂B̊vR̕LƁAU̍ۂɏ鏊L鑤ɎQł悤ɂȂ܂B
	 */
	STRIFE_DESCRIPTION(1180),

	/**
	 * ID: 1181<br>
	 * Message: {Ƀ^Cg폜܂B
	 */
	CHANGE_TITLE_CONFIRM(1181),

	/**
	 * ID: 1182<br>
	 * Message: {ɍ폜܂B
	 */
	CREST_DELETE_CONFIRM(1182),

	/**
	 * ID: 1183<br>
	 * Message: ԂłB
	 */
	INITIAL_PERIOD(1183),
	
	/**
	 * ID: 1184<br>
	 * Message: T[o[WvԂłB
	 */
	RESULTS_PERIOD(1184),

	/**
	 * ID: 1185<br>
	 * Message: ɍ폜܂B
	 */
	DAYS_LEFT_UNTIL_DELETION(1185),

	/**
	 * ID: 1186<br>
	 * Message: VKAJEg쐬邽߂ɂ́Al[WII TCgihttp://lineage2.plaync.jp/jŉo^Kv܂B
	 */
	TO_CREATE_ACCOUNT_VISIT_WEBSITE(1186),

	/**
	 * ID: 1187<br>
	 * Message: AJEg𕴎ꍇAl[WII TCgihttp://lineage2.plaync.jp/j̃T|[g炨₢킹B
	 */
	ACCOUNT_INFORMATION_FORGOTTON_VISIT_WEBSITE(1187),

	/**
	 * ID: 1188<br>
	 * Message: ȏ㐄E󂯂ȂԂłB
	 */
	YOUR_TARGET_NO_LONGER_RECEIVE_A_RECOMMENDATION(1188),

	/**
	 * ID: 1189<br>
	 * Message: U鑤Վт܂Bŏ̏֎ɉ܂B
	 */
	TEMPORARY_ALLIANCE(1189),

	/**
	 * ID: 1190<br>
	 * Message: U鑤̗Վ܂B
	 */
	TEMPORARY_ALLIANCE_DISSOLVED(1190),

	/**
	 * ID: 1191<br>
	 * Message: O[fB`̒D10ɘb铇ɓ܂B
	 */
	FERRY_FROM_GLUDIN_ARRIVE_AT_TALKING_10_MINUTES(1191),

	/**
	 * ID: 1192<br>
	 * Message: O[fB`̒D5ɘb铇ɓ܂B
	 */
	FERRY_FROM_GLUDIN_ARRIVE_AT_TALKING_5_MINUTES(1192),

	/**
	 * ID: 1193<br>
	 * Message: O[fB`̒D1ɘb铇ɓ܂B
	 */
	FERRY_FROM_GLUDIN_ARRIVE_AT_TALKING_1_MINUTE(1193),

	/**
	 * ID: 1194<br>
	 * Message: b͕LԓɁAUJnO܂Ŕzu邱Ƃł܂B
	 */
	MERC_CAN_BE_ASSIGNED(1194),

	/**
	 * ID: 1195<br>
	 * Message: ̗b͐헐̕ɂzuł܂B
	 */
	MERC_CANT_BE_ASSIGNED_USING_STRIFE(1195),

	/**
	 * ID: 1196<br>
	 * Message: CōiKɒB߁AȏCW߂邱Ƃ͂ł܂B
	 */
	FORCE_MAXIMUM(1196),

	/**
	 * ID: 1197<br>
	 * Message: b̔p$s1$s2Ղ܂B
	 */
	SUMMONING_SERVITOR_COSTS_S2_S1(1197),

	/**
	 * ID: 1198<br>
	 * Message: NX^CY܂B
	 */
	CRYSTALLIZATION_SUCCESSFUL(1198),

	/**
	 * ID: 1199<br>
	 * Message: =======<̑>=======
	 */
	CLAN_WAR_HEADER(1199),

	/**
	 * ID: 1200<br>
	 * Message: =$s1($s2)
	 */
	S1_S2_ALLIANCE(1200),

	/**
	 * ID: 1201<br>
	 * Message: fNGXgIĂB
	 */
	SELECT_QUEST_TO_ABOR(1201),

	/**
	 * ID: 1202<br>
	 * Message: =$s1(Ȃ)
	 */
	S1_NO_ALLI_EXISTS(1202),

	/**
	 * ID: 1203<br>
	 * Message: 푈ł͂܂B
	 */
	NO_WAR_IN_PROGRESS(1203),

	/**
	 * ID: 1204<br>
	 * Message: XN[Vbgۑ܂B($s1$s2x$s3)
	 */
	SCREENSHOT(1204),

	/**
	 * ID: 1205<br>
	 * Message: MgCςɂȂ܂BMgC100܂ŕۑł܂B
	 */
	MAILBOX_FULL(1205),

	/**
	 * ID: 1206<br>
	 * Message: ςɂȂ܂B100܂œo^ł܂B
	 */
	MEMOBOX_FULL(1206),

	/**
	 * ID: 1207<br>
	 * Message: e͂ĂB
	 */
	MAKE_AN_ENTRY(1207),

	/**
	 * ID: 1208<br>
	 * Message: $c1SA$s2$s3𗎂Ƃ܂B
	 */
	C1_DIED_DROPPED_S3_S2(1208),

	/**
	 * ID: 1209<br>
	 * Message: A߂łƂ܂B
	 */
	RAID_WAS_SUCCESSFUL(1209),


	/**
	 * ID: 1210<br>
	 * Message: Zu TCFԂn܂܂Bt̎iՂ̎iՂK˂邱ƂŎQł܂B
	 */
	QUEST_EVENT_PERIOD_BEGUN(1210),

	/**
	 * ID: 1211<br>
	 * Message: Zu TCFԂI܂B̋Ԃ1TԌɎn܂܂B
	 */
	QUEST_EVENT_PERIOD_ENDED(1211),

	/**
	 * ID: 1212<br>
	 * Message: Zu TCFťN傽×~̕l܂B
	 */
	DAWN_OBTAINED_AVARICE(1212),

	/**
	 * ID: 1213<br>
	 * Message: Zu TCFťN傽[̕l܂B
	 */
	DAWN_OBTAINED_GNOSIS(1213),

	/**
	 * ID: 1214<br>
	 * Message: Zu TCFťN傽헐̕l܂B
	 */
	DAWN_OBTAINED_STRIFE(1214),

	/**
	 * ID: 1215<br>
	 * Message: Zu TCF̊vR×~̕l܂B
	 */
	DUSK_OBTAINED_AVARICE(1215),

	/**
	 * ID: 1216<br>
	 * Message: Zu TCF̊vR[̕l܂B
	 */
	DUSK_OBTAINED_GNOSIS(1216),

	/**
	 * ID: 1217<br>
	 * Message: Zu TCF̊vR헐̕l܂B
	 */
	DUSK_OBTAINED_STRIFE(1217),

	/**
	 * ID: 1218<br>
	 * Message: Zu TCFLԂn܂܂B
	 */
	SEAL_VALIDATION_PERIOD_BEGUN(1218),

	/**
	 * ID: 1219<br>
	 * Message: Zu TCFLԂI܂B
	 */
	SEAL_VALIDATION_PERIOD_ENDED(1219),

	/**
	 * ID: 1220<br>
	 * Message: {ɏ܂B
	 */
	SUMMON_CONFIRM(1220),

	/**
	 * ID: 1221<br>
	 * Message: {ɋA҂܂B
	 */
	RETURN_CONFIRM(1221),

	/**
	 * ID: 1222<br>
	 * Message: ݒnF $s1A$s2A$s3 (GMk)
	 */
	LOC_GM_CONSULATION_SERVICE_S1_S2_S3(1222),

	/**
	 * ID: 1223<br>
	 * Message: 5ɃM`b铇֏o܂B
	 */
	DEPART_FOR_TALKING_5_MINUTES(1223),

	/**
	 * ID: 1224<br>
	 * Message: 1ɃM`b铇֏o܂B
	 */
	DEPART_FOR_TALKING_1_MINUTE(1224),

	/**
	 * ID: 1225<br>
	 * Message: ԂȂM`b铇֏o܂B
	 */
	DEPART_FOR_TALKING(1225),

	/**
	 * ID: 1226<br>
	 * Message: M`b铇֏o܂B
	 */
	LEAVING_FOR_TALKING(1226),

	/**
	 * ID: 1227<br>
	 * Message: $s1̖ǂ̃[܂B
	 */
	S1_UNREAD_MESSAGES(1227),

	/**
	 * ID: 1228<br>
	 * Message: $c1ɎՒfꂽ߁A[܂B
	 */
	C1_BLOCKED_YOU_CANNOT_MAIL(1228),

	/**
	 * ID: 1229<br>
	 * Message: [ȏ㑗Mł܂BAJEgA10ʂ܂őMł܂B
	 */
	NO_MORE_MESSAGES_TODAY(1229),

	/**
	 * ID: 1230<br>
	 * Message: [̑M͍ő5l܂ŉ\łB
	 */
	ONLY_FIVE_RECIPIENTS(1230),

	/**
	 * ID: 1231<br>
	 * Message: [𑗐M܂B
	 */
	SENT_MAIL(1231),

	/**
	 * ID: 1232<br>
	 * Message: [̑MɎs܂B
	 */
	MESSAGE_NOT_SENT(1232),

	/**
	 * ID: 1233<br>
	 * Message: [͂܂B
	 */
	NEW_MAIL(1233),

	/**
	 * ID: 1234<br>
	 * Message: [gCɕۑ܂B
	 */
	MAIL_STORED_IN_MAILBOX(1234),

	/**
	 * ID: 1235<br>
	 * Message: Flׂč폜܂B
	 */
	ALL_FRIENDS_DELETE_CONFIRM(1235),

	/**
	 * ID: 1236<br>
	 * Message: ZLeB J[hԍ͂ĂB
	 */
	ENTER_SECURITY_CARD_NUMBER(1236),

	/**
	 * ID: 1237<br>
	 * Message: $s1Ԃ̃J[hԍ͂ĂB
	 */
	ENTER_CARD_NUMBER_FOR_S1(1237),

	/**
	 * ID: 1238<br>
	 * Message: gCςɂȂ߁Aȏۑł܂B10܂ŕۑł܂B
	 */
	TEMP_MAILBOX_FULL(1238),

	/**
	 * ID: 1239<br>
	 * Message: L[Z[t W[̃[fBOɎs܂Bēxsꍇ́AQ[IĎsĂB
	 */
	KEYBOARD_MODULE_FAILED_LOAD(1239),

	/**
	 * ID: 1240<br>
	 * Message: Zu TCF̊vR܂B
	 */
	DUSK_WON(1240),

	/**
	 * ID: 1241<br>
	 * Message: Zu TCFťN傽܂B
	 */
	DAWN_WON(1241),

	/**
	 * ID: 1242<br>
	 * Message: 18˔F؂󂯂ĂȂ[U[ĺA22痂6܂ŃOCł܂B
	 */
	NOT_VERIFIED_AGE_NO_LOGIN(1242),

	/**
	 * ID: 1243<br>
	 * Message: ̃ZLeB J[hԍ͗Lł͂܂B
	 */
	SECURITY_CARD_NUMBER_INVALID(1243),

	/**
	 * ID: 1244<br>
	 * Message: 18˔F؂󂯂ĂȂ[U[ĺA22痂6܂ł̊ԁAڑłȂ߃Q[I܂B
	 */
	NOT_VERIFIED_AGE_LOG_OFF(1244),

	/**
	 * ID: 1245<br>
	 * Message: ڑI$s1OłB
	 */
	LOGOUT_IN_S1_MINUTES(1245),

	/**
	 * ID: 1246<br>
	 * Message: $c1SA$s2Afi𗎂Ƃ܂B
	 */
	C1_DIED_DROPPED_S2_ADENA(1246),

	/**
	 * ID: 1247<br>
	 * Message: Ԃ߂߁ÂɊỸXLgpł܂B
	 */
	CORPSE_TOO_OLD_SKILL_NOT_USED(1247),

	/**
	 * ID: 1248<br>
	 * Message: 󕠂ɂȂAԂ܂B
	 */
	OUT_OF_FEED_MOUNT_CANCELED(1248),

	/**
	 * ID: 1249<br>
	 * Message: Co[ɏ邽߂ɂ́AXgC_[ɏԂłȂ΂Ȃ܂B
	 */
	YOU_MAY_ONLY_RIDE_WYVERN_WHILE_RIDING_STRIDER(1249),

	/**
	 * ID: 1250<br>
	 * Message: {ɍ~܂B̍~ALN^[1̎SɒlolyieB܂B
	 */
	SURRENDER_ALLY_WAR_CONFIRM(1250),

	/**
	 * ID: 1251<br>
	 * Message: {ɒǕ܂BǕsȂꍇA1̊ԁǍ𓯖ɉ邱Ƃł܂B
	 */
	DISMISS_ALLY_CONFIRM(1251),

	/**
	 * ID: 1252<br>
	 * Message: {ɍ~܂B1̎SɒlolyieB܂B
	 */
	SURRENDER_CONFIRM1(1252),

	/**
	 * ID: 1253<br>
	 * Message: {Ɍl~܂B1̎SɒlolyieBAɎQłȂȂ܂B
	 */
	SURRENDER_CONFIRM2(1253),

	/**
	 * ID: 1254<br>
	 * Message: ]ɉĒA肪Ƃ܂B
	 */
	THANKS_FOR_FEEDBACK(1254),

	/**
	 * ID: 1255<br>
	 * Message: GMƂ̑kJn܂B
	 */
	GM_CONSULTATION_BEGUN(1255),

	/**
	 * ID: 1256<br>
	 * Message: R}ȟɖOĂB
	 */
	PLEASE_WRITE_NAME_AFTER_COMMAND(1256),

	/**
	 * ID: 1257<br>
	 * Message: ybgƏb̓XL̓}Nɓo^ł܂B
	 */
	PET_SKILL_NOT_AS_MACRO(1257),

	/**
	 * ID: 1258<br>
	 * Message: $s1NX^CY܂B
	 */
	S1_CRYSTALLIZED(1258),

	/**
	 * ID: 1259<br>
	 * Message: =======<̑>=======
	 */
	ALLIANCE_TARGET_HEADER(1259),

	/**
	 * ID: 1260<br>
	 * Message: Zu TCF̋̏łB
	 */
	PREPARATIONS_PERIOD_BEGUN(1260),

	/**
	 * ID: 1261<br>
	 * Message: Zu TCFԒłBt̎iՂ̎iՂK˂邱ƂŎQł܂B
	 */
	COMPETITION_PERIOD_BEGUN(1261),

	/**
	 * ID: 1262<br>
	 * Message: Zu TCFԂIAʂWvĂ܂B
	 */
	RESULTS_PERIOD_BEGUN(1262),

	/**
	 * ID: 1263<br>
	 * Message: Zu TCFLԒłBԂ͎̌jɊJn܂B
	 */
	VALIDATION_PERIOD_BEGUN(1263),

	/**
	 * ID: 1264<br>
	 * Message: ̋zɎs܂B݂̃\E Xg[ł͂̍͋zł܂B
	 */
	STONE_CANNOT_ABSORB(1264),

	/**
	 * ID: 1265<br>
	 * Message: \E Xg[ĂȂ̂ōzł܂B
	 */
	CANT_ABSORB_WITHOUT_STONE(1265),

	/**
	 * ID: 1266<br>
	 * Message: g[hI܂B
	 */
	EXCHANGE_HAS_ENDED(1266),

	/**
	 * ID: 1267<br>
	 * Message: vx$s1オ܂B
	 */
	CONTRIB_SCORE_INCREASED(1267),

	/**
	 * ID: 1268<br>
	 * Message: $s1NXTu NXɒǉ܂B
	 */
	ADD_SUBCLASS_CONFIRM(1268),

	/**
	 * ID: 1269<br>
	 * Message: VTu NXǉ܂B
	 */
	ADD_NEW_SUBCLASS(1269),

	/**
	 * ID: 1270<br>
	 * Message: Tu NXԂ̕ύX܂B
	 */
	SUBCLASS_TRANSFER_COMPLETED(1270),

	/**
	 * ID: 1271<br>
	 * Message: {ɎQ܂B̕LԂ܂ťN及ɂȂ܂B
	 */
	DAWN_CONFIRM(1271),

	/**
	 * ID: 1272<br>
	 * Message: {ɎQ܂B̕LԂ܂ŉ̊vRɂȂ܂B
	 */
	DUSK_CONFIRM(1272),

	/**
	 * ID: 1273<br>
	 * Message: ťN及ŃZu TCɎQ܂B
	 */
	SEVENSIGNS_PARTECIPATION_DAWN(1273),

	/**
	 * ID: 1274<br>
	 * Message: ̊vRŃZu TCɎQ܂B
	 */
	SEVENSIGNS_PARTECIPATION_DUSK(1274),

	/**
	 * ID: 1275<br>
	 * Message: ̋Ԃ́A×~̂̕߂ɐ키I܂B
	 */
	FIGHT_FOR_AVARICE(1275),

	/**
	 * ID: 1276<br>
	 * Message: ̋Ԃ́A[̂̕߂ɐ키I܂B
	 */
	FIGHT_FOR_GNOSIS(1276),

	/**
	 * ID: 1277<br>
	 * Message: ̋Ԃ́A헐̂̕߂ɐ키I܂B
	 */
	FIGHT_FOR_STRIFE(1277),

	/**
	 * ID: 1278<br>
	 * Message: NPCT[o[쓮~ԂłB
	 */
	NPC_SERVER_NOT_OPERATING(1278),

	/**
	 * ID: 1279<br>
	 * Message: vx̌x𒴉߂Asł܂B
	 */
	CONTRIB_SCORE_EXCEEDED(1279),

	/**
	 * ID: 1280<br>
	 * Message: @̃NeBJ qbgI
	 */
	CRITICAL_HIT_MAGIC(1280),

	/**
	 * ID: 1281<br>
	 * Message: V[hɂzhɐ܂B
	 */
	YOUR_EXCELLENT_SHIELD_DEFENSE_WAS_A_SUCCESS(1281),

	/**
	 * ID: 1282<br>
	 * Message: l$s1ɕύX܂B
	 */
	YOUR_KARMA_HAS_BEEN_CHANGED_TO(1282),

	/**
	 * ID: 1283<br>
	 * Message: ŏt[@\ō쓮܂B
	 */
	MINIMUM_FRAME_ACTIVATED(1283),

	/**
	 * ID: 1284<br>
	 * Message: ŏt[@\܂B
	 */
	MINIMUM_FRAME_DEACTIVATED(1284),

	/**
	 * ID: 1285<br>
	 * Message: ݌ɂȂ߁Awł܂B
	 */
	NO_INVENTORY_CANNOT_PURCHASE(1285),

	/**
	 * ID: 1286<br>
	 * Message: (̌jߌ6܂)
	 */
	UNTIL_MONDAY_6PM(1286),

	/**
	 * ID: 1287<br>
	 * Message: ({ߌ6܂)
	 */
	UNTIL_TODAY_6PM(1287),

	/**
	 * ID: 1288<br>
	 * Message: ݂̏ԂŋԂIƉ肵A$s1ȀL͈ȉ̂悤ɂȂ܂B
	 */
	S1_WILL_WIN_COMPETITION(1288),

	/**
	 * ID: 1289<br>
	 * Message: ȑO̎ŕLĂāA10ȏ̐l[̂
	 */
	SEAL_OWNED_10_MORE_VOTED(1289),

	/**
	 * ID: 1290<br>
	 * Message: ȑO̎ŕLłȂA35ȏ̐l[̂
	 */
	SEAL_NOT_OWNED_35_MORE_VOTED(1290),

	/**
	 * ID: 1291<br>
	 * Message: ȑO̎ŕLĂA10̐l[̂
	 */
	SEAL_OWNED_10_LESS_VOTED(1291),

	/**
	 * ID: 1292<br>
	 * Message: ȑO̎ŕLłA35̐l[̂
	 */
	SEAL_NOT_OWNED_35_LESS_VOTED(1292),

	/**
	 * ID: 1293<br>
	 * Message: ݂̏ԂŋԂIꍇAɂȂ܂B
	 */
	COMPETITION_WILL_TIE(1293),

	/**
	 * ID: 1294<br>
	 * Message: ̏ꍇALɂȂ܂B
	 */
	COMPETITION_TIE_SEAL_NOT_AWARDED(1294),

	/**
	 * ID: 1295<br>
	 * Message: XLgp̓Tu NX邱ƂAύX邱Ƃ͂ł܂B
	 */
	SUBCLASS_NO_CHANGE_OR_CREATE_WHILE_SKILL_IN_USE(1295),

	/**
	 * ID: 1296<br>
	 * Message: lXJƂłȂGAłB
	 */
	NO_PRIVATE_STORE_HERE(1296),

	/**
	 * ID: 1297<br>
	 * Message: lH[JƂłȂGAłB
	 */
	NO_PRIVATE_WORKSHOP_HERE(1297),

	/**
	 * ID: 1298<br>
	 * Message: X^[ [Xꂩo܂B
	 */
	MONS_EXIT_CONFIRM(1298),

	/**
	 * ID: 1299<br>
	 * Message: $c1WQ󂯁Arf܂B
	 */
	C1_CASTING_INTERRUPTED(1299),

	/**
	 * ID: 1300<br>
	 * Message: LZ܂B
	 */
	WEAR_ITEMS_STOPPED(1300),

	/**
	 * ID: 1301<br>
	 * Message: ťN傽ɉȂƗpł܂B
	 */
	CAN_BE_USED_BY_DAWN(1301),

	/**
	 * ID: 1302<br>
	 * Message: ̊vRɉȂƗpł܂B
	 */
	CAN_BE_USED_BY_DUSK(1302),

	/**
	 * ID: 1303<br>
	 * Message: Ԃp邱Ƃł܂B
	 */
	CAN_BE_USED_DURING_QUEST_EVENT_PERIOD(1303),

	/**
	 * ID: 1304<br>
	 * Message: 헐̉̕eŁA̎o^ׂăLZ܂B
	 */
	STRIFE_CANCELED_DEFENSIVE_REGISTRATION(1304),

	/**
	 * ID: 1305<br>
	 * Message: Ԃ̂݁A΂a邱Ƃł܂B
	 */
	SEAL_STONES_ONLY_WHILE_QUEST(1305),

	/**
	 * ID: 1306<br>
	 * Message: I܂B
	 */
	NO_LONGER_TRYING_ON(1306),

	/**
	 * ID: 1307<br>
	 * Message: LԂɂZł܂B
	 */
	SETTLE_ACCOUNT_ONLY_IN_SEAL_VALIDATION(1307),

	/**
	 * ID: 1308<br>
	 * Message: ߂łƂ܂IIVNXɓ]E܂B
	 */
	CLASS_TRANSFER(1308),

	/**
	 * ID: 1309<br>
	 * Message: ̋@\́AŐVo[W MSN Messenger Ŏgpł܂B
	 */
	LATEST_MSN_REQUIRED(1309),

	/**
	 * ID: 1310<br>
	 * Message: l[WII  MSN Messenger̋@\gpɂ́AŐVo[W MSN Messenger CXg[Kv܂B
	 */
	LATEST_MSN_RECOMMENDED(1310),

	/**
	 * ID: 1311<br>
	 * Message: Âo[W MSN Messenger ł̓CX^g bZ[W@\gpłAo̒ǉE폜уIvV@\͎gpł܂B
	 */
	MSN_ONLY_BASIC(1311),

	/**
	 * ID: 1312<br>
	 * Message: ŐVo[W MSN Messenger 肷ɂ́AMSN Messenger ̃TCg(http://messenger.live.jp/download)ɈړĂB
	 */
	MSN_OBTAINED_FROM(1312),

	/**
	 * ID: 1313<br>
	 * Message: $s2 ́AGkEV[EWp()񋟂T[rXɐڑĂ邽߁A$s1 Ƃ̃bZ[ẂAT[rX̉^ĉ߂ɕۑ܂BӒȂꍇ́ẢbEBhEĂBڂ͕Ѓz[y[W܂ł₢킹B
	 */
	S1_CHAT_HISTORIES_STORED(1313),

	/**
	 * ID: 1314<br>
	 * Message: ǉ郁o̓dq[ AhX͂ĂB
	 */
	ENTER_PASSPORT_FOR_ADDING(1314),

	/**
	 * ID: 1315<br>
	 * Message: ̐l폜ƁAo Xgւ̓o^܂BA̐l֎~ȂA̐l͂Ȃ̃ICԂmFAbZ[W𑗐M邱Ƃł܂B
	 */
	DELETING_A_CONTACT(1315),

	/**
	 * ID: 1316<br>
	 * Message: ̐l֎~
	 */
	CONTACT_WILL_DELETED(1316),

	/**
	 * ID: 1317<br>
	 * Message: ̃o̓o^܂?
	 */
	CONTACT_DELETE_CONFIRM(1317),

	/**
	 * ID: 1318<br>
	 * Message: ֎~܂͋֎~郁oIĂB
	 */
	SELECT_CONTACT_FOR_BLOCK_UNBLOCK(1318),

	/**
	 * ID: 1319<br>
	 * Message: O[vύX郁oIĂB
	 */
	SELECT_CONTACT_FOR_CHANGE_GROUP(1319),

	/**
	 * ID: 1320<br>
	 * Message: ړ̃O[vIāAOK NbNĂB
	 */
	SELECT_GROUP_PRESS_OK(1320),

	/**
	 * ID: 1321<br>
	 * Message: ǉO[v͂ĂB
	 */
	ENTER_GROUP_NAME(1321),

	/**
	 * ID: 1322<br>
	 * Message: ύXO[vIāAVO[v͂ĂB
	 */
	SELECT_GROUP_ENTER_NAME(1322),

	/**
	 * ID: 1323<br>
	 * Message: 폜O[vIāAOK NbNĂB
	 */
	SELECT_GROUP_TO_DELETE(1323),

	/**
	 * ID: 1324<br>
	 * Message: TCC...
	 */
	SIGNING_IN(1324),

	/**
	 * ID: 1325<br>
	 * Message: ̏ꏊ Messenger ɃTCC߁A.NET Messenger Service TCAEg܂B
	 */
	ANOTHER_COMPUTER_LOGOUT(1325),

	/**
	 * ID: 1326<br>
	 * Message: $s1 ̔:
	 */
	S1_D(1326),

	/**
	 * ID: 1327<br>
	 * Message: ̃bZ[W𑗂邱Ƃł܂B
	 */
	MESSAGE_NOT_DELIVERED(1327),

	/**
	 * ID: 1328<br>
	 * Message: ̊vRȂ̂ŁAł܂B
	 */
	DUSK_NOT_RESURRECTED(1328),

	/**
	 * ID: 1329<br>
	 * Message: lXьlH[͋֎~Ԃ̂߁AJ݂ł܂B
	 */
	BLOCKED_FROM_USING_STORE(1329),

	/**
	 * ID: 1330<br>
	 * Message: $s1ԌlXьlH[̊J݂֎~܂B
	 */
	NO_STORE_FOR_S1_MINUTES(1330),

	/**
	 * ID: 1331<br>
	 * Message: lXьlH[̊J݋֎~܂B
	 */
	NO_LONGER_BLOCKED_USING_STORE(1331),


	/**
	 * ID: 1332<br>
	 * Message: łԂŃACegp邱Ƃ͂ł܂B
	 */
	NO_ITEMS_AFTER_DEATH(1332),

	/**
	 * ID: 1333<br>
	 * Message: vC t@Cǂݎ܂BReplay.init@CmFĂB
	 */
	REPLAY_INACCESSIBLE(1333),

	/**
	 * ID: 1334<br>
	 * Message: VJۑ܂B
	 */
	NEW_CAMERA_STORED(1334),

	/**
	 * ID: 1335<br>
	 * Message: VJ̕ۑɎs܂B
	 */
	CAMERA_STORING_FAILED(1335),

	/**
	 * ID: 1336<br>
	 * Message: vC t@C܂B$s1.$s2 t@CmFĂB
	 */
	REPLAY_S1_S2_CORRUPTED(1336),

	/**
	 * ID: 1337<br>
	 * Message: vCI܂B낵łB
	 */
	REPLAY_TERMINATE_CONFIRM(1337),

	/**
	 * ID: 1338<br>
	 * Message: xɈڂƂ̂łʂ𒴉߂܂B
	 */
	EXCEEDED_MAXIMUM_AMOUNT(1338),

	/**
	 * ID: 1339<br>
	 * Message: }NɊ蓖ĂꂽV[gJbg L[ʂ̃}NŎgp邱Ƃ͂ł܂B
	 */
	MACRO_SHORTCUT_NOT_RUN(1339),

	/**
	 * ID: 1340<br>
	 * Message: ݎgpĂN[|ł͐ڑłȂT[o[łB
	 */
	SERVER_NOT_ACCESSED_BY_COUPON(1340),

	/**
	 * ID: 1341<br>
	 * Message: ͂ꂽdq[ AhX͖łB
	 */
	INCORRECT_NAME_OR_ADDRESS(1341),

	/**
	 * ID: 1342<br>
	 * Message: łɃTCCĂ܂B
	 */
	ALREADY_LOGGED_IN(1342),

	/**
	 * ID: 1343<br>
	 * Message: ͂ꂽTCC݂ȂApX[hȂ߁ATCCł܂łB
	 */
	INCORRECT_ADDRESS_OR_PASSWORD(1343),

	/**
	 * ID: 1344<br>
	 * Message: T[rXȂ߁ANET Messenger Service ɃTCCł܂łBC^[lbgɐڑĂ邱ƂmFĂB
	 */
	NET_LOGIN_FAILED(1344),

	/**
	 * ID: 1345<br>
	 * Message: ̉bɏ҂lIāAOK NbN܂B
	 */
	SELECT_CONTACT_CLICK_OK(1345),

	/**
	 * ID: 1346<br>
	 * Message: bZ[W͂Ă܂B
	 */
	CURRENTLY_ENTERING_CHAT(1346),

	/**
	 * ID: 1347<br>
	 * Message: Lineage II Messenger  vł܂łB
	 */
	MESSENGER_FAILED_CARRYING_OUT_TASK(1347),

	/**
	 * ID: 1348<br>
	 * Message: $s1 bɎQ܂B
	 */
	S1_ENTERED_CHAT_ROOM(1348),

	/**
	 * ID: 1349<br>
	 * Message: $s1 bސȂ܂B
	 */
	S1_LEFT_CHAT_ROOM(1349),

	/**
	 * ID: 1350<br>
	 * Message: ԂItCɕύX܂BׂẲbEBhEI܂B
	 */
	GOING_OFFLINE(1350),

	/**
	 * ID: 1351<br>
	 * Message: 폜郁oIāA폜 NbNĂB
	 */
	SELECT_CONTACT_CLICK_REMOVE(1351),

	/**
	 * ID: 1352<br>
	 * Message: $s1 ($s2) ̃o Xgɒǉ܂B
	 */
	ADDED_TO_S1_S2_CONTACT_LIST(1352),

	/**
	 * ID: 1353<br>
	 * Message: łItCԂɂ邱Ƃł܂B
	 */
	CAN_SET_OPTION_TO_ALWAYS_SHOW_OFFLINE(1353),

	/**
	 * ID: 1354<br>
	 * Message: `bg֎~̂߁Abł܂B
	 */
	NO_CHAT_WHILE_BLOCKED(1354),

	/**
	 * ID: 1355<br>
	 * Message: b̑͌݃`bg֎~̏ԂłB
	 */
	CONTACT_CURRENTLY_BLOCKED(1355),

	/**
	 * ID: 1356<br>
	 * Message: b̑͌ݐڑĂ܂B
	 */
	CONTACT_CURRENTLY_OFFLINE(1356),

	/**
	 * ID: 1357<br>
	 * Message: b̑ɂċ֎~ĂԂłB
	 */
	YOU_ARE_BLOCKED(1357),

	/**
	 * ID: 1358<br>
	 * Message: TCAEg...
	 */
	YOU_ARE_LOGGING_OUT(1358),

	/**
	 * ID: 1359<br>
	 * Message: $s1 TCC܂B
	 */
	S1_LOGGED_IN2(1359),

	/**
	 * ID: 1360<br>
	 * Message: $s1 ̐VbZ[W͂܂B
	 */
	GOT_MESSAGE_FROM_S1(1360),

	/**
	 * ID: 1361<br>
	 * Message: VXe guɂ .NET Messenger Service TCAEg܂B
	 */
	LOGGED_OUT_DUE_TO_ERROR(1361),

	/**
	 * ID: 1362<br>
	 * Message: 폜郁oIĂBO[v폜ɂ́AICԂ̉ɂOp`NbNAIvV NbN܂B
	 */
	SELECT_CONTACT_TO_DELETE(1362),

	/**
	 * ID: 1363<br>
	 * Message: ̐\݂ۂ܂B
	 */
	YOUR_REQUEST_ALLIANCE_WAR_DENIED(1363),

	/**
	 * ID: 1364<br>
	 * Message: ̐\݂ۂ܂B
	 */
	REQUEST_ALLIANCE_WAR_REJECTED(1364),

	/**
	 * ID: 1365<br>
	 * Message: $s1$s2l~܂B
	 */
	S2_OF_S1_SURRENDERED_AS_INDIVIDUAL(1365),

	/**
	 * ID: 1366<br>
	 * Message: 폜ł̂́ÃO[v݂̂łB̃O[vׂ̂Ẵo𑼂̃O[vɈړĂB
	 */
	DELTE_GROUP_INSTRUCTION(1366),

	/**
	 * ID: 1367<br>
	 * Message: ֘AłȂ̂ŁAL^ǉł܂B
	 */
	ONLY_GROUP_CAN_ADD_RECORDS(1367),

	/**
	 * ID: 1368<br>
	 * Message: ꏏɒpłACeł͂܂B
	 */
	CANNOT_TRY_ON_NOW(1368),

	/**
	 * ID: 1369<br>
	 * Message: ݒłōz𒴉߂܂B
	 */
	EXCEEDED_THE_MAXIMUM(1369),

	/**
	 * ID: 1370<br>
	 * Message: $c1GMȂ̂Ń[𑗂邱Ƃł܂B
	 */
	CANNOT_MAIL_GM_C1(1370),

	/**
	 * ID: 1371<br>
	 * Message: M͐ɃvCĂȂƔfA$s1ԓȂȂ[uƂ܂B
	 */
	GAMEPLAY_RESTRICTION_PENALTY_S1(1371),

	/**
	 * ID: 1372<br>
	 * Message: ݓȂԂłB悤ɂȂ܂ł̎c莞Ԃ͂$s1łB
	 */
	PUNISHMENT_CONTINUE_S1_MINUTES(1372),

	/**
	 * ID: 1373<br>
	 * Message: $c1Ch {XƂ$s2ɓ܂B
	 */
	C1_PICKED_UP_S2_FROM_RAIDBOSS(1373),

	/**
	 * ID: 1374<br>
	 * Message: $c1Ch {XƂ$s2 $s3ɓ܂B
	 */
	C1_PICKED_UP_S3_S2_S_FROM_RAIDBOSS(1374),

	/**
	 * ID: 1375<br>
	 * Message: $c1Ch {XƂ$s2Afiɓ܂B
	 */
	C1_PICKED_UP_S2_ADENA_FROM_RAIDBOSS(1375),

	/**
	 * ID: 1376<br>
	 * Message: $c1̐lƂ$s2ɓ܂B
	 */
	C1_PICKED_UP_S2_FROM_ANOTHER_CHARACTER(1376),

	/**
	 * ID: 1377<br>
	 * Message: $c1̐lƂ$s2 $s3ɓ܂B
	 */
	C1_PICKED_UP_S3_S2_S_FROM_ANOTHER_CHARACTER(1377),

	/**
	 * ID: 1378<br>
	 * Message: $c1̐lƂ+$s3$s2ɓ܂B
	 */
	C1_PICKED_UP_S3_S2_FROM_ANOTHER_CHARACTER(1378),

	/**
	 * ID: 1379<br>
	 * Message: $c1$s2Afiɓ܂B
	 */
	C1_OBTAINED_S2_ADENA(1379),

	/**
	 * ID: 1380<br>
	 * Message: ł$s1ł܂B
	 */
	CANT_SUMMON_S1_ON_BATTLEGROUND(1380),

	/**
	 * ID: 1381<br>
	 * Message: p[eB[ [_[$s1$s2l܂B
	 */
	LEADER_OBTAINED_S2_OF_S1(1381),

	/**
	 * ID: 1382<br>
	 * Message: {ɂ̕I܂B NGXg邽߂ɂ́AIKėȂ΂Ȃ܂B
	 */
	CHOOSE_WEAPON_CONFIRM(1382),

	/**
	 * ID: 1383<br>
	 * Message: {ɕς܂B
	 */
	EXCHANGE_CONFIRM(1383),

	/**
	 * ID: 1384<br>
	 * Message: $c1p[eB[ [_[ɂȂ܂B
	 */
	C1_HAS_BECOME_A_PARTY_LEADER(1384),

	/**
	 * ID: 1385<br>
	 * Message: ~ȂGAłB
	 */
	NO_DISMOUNT_HERE(1385),

	/**
	 * ID: 1386<br>
	 * Message: ~Ԃ܂B
	 */
	NO_LONGER_HELD_IN_PLACE(1386),

	/**
	 * ID: 1387<br>
	 * Message: pACeIĂB
	 */
	SELECT_ITEM_TO_TRY_ON(1387),

	/**
	 * ID: 1388<br>
	 * Message: p[eB[ [܂B
	 */
	PARTY_ROOM_CREATED(1388),

	/**
	 * ID: 1389<br>
	 * Message: p[eB[ [̏񂪏C܂B
	 */
	PARTY_ROOM_REVISED(1389),

	/**
	 * ID: 1390<br>
	 * Message: p[eB[ [ɓł܂B
	 */
	PARTY_ROOM_FORBIDDEN(1390),

	/**
	 * ID: 1391<br>
	 * Message: p[eB[ [ޏꂵ܂B
	 */
	PARTY_ROOM_EXITED(1391),

	/**
	 * ID: 1392<br>
	 * Message: $c1p[eB[ [ޏꂵ܂B
	 */
	C1_LEFT_PARTY_ROOM(1392),

	/**
	 * ID: 1393<br>
	 * Message: p[eB[ [Ǖ܂B
	 */
	OUSTED_FROM_PARTY_ROOM(1393),

	/**
	 * ID: 1394<br>
	 * Message: $c1p[eB[ [Ǖ܂B
	 */
	C1_KICKED_FROM_PARTY_ROOM(1394),

	/**
	 * ID: 1395<br>
	 * Message: p[eB[ [I܂B
	 */
	PARTY_ROOM_DISBANDED(1395),

	/**
	 * ID: 1396<br>
	 * Message: p[eB[ɉĂȂAp[eB[ [_[łȂƁAp[eB[ [̃Xg邱Ƃ͂ł܂B
	 */
	CANT_VIEW_PARTY_ROOMS(1396),

	/**
	 * ID: 1397<br>
	 * Message: p[eB[ [̃[ [_[ύX܂B
	 */
	PARTY_ROOM_LEADER_CHANGED(1397),

	/**
	 * ID: 1398<br>
	 * Message: p[eB[ o[W܂B
	 */
	RECRUITING_PARTY_MEMBERS(1398),

	/**
	 * ID: 1399<br>
	 * Message: p[eB[ [_[̂݌Ϗ邱Ƃł܂B
	 */
	ONLY_A_PARTY_LEADER_CAN_TRANSFER_ONES_RIGHTS_TO_ANOTHER_PLAYER(1399),

	/**
	 * ID: 1400<br>
	 * Message: p[eB[ [_[̌ϏΏۂIĂB
	 */
	PLEASE_SELECT_THE_PERSON_TO_WHOM_YOU_WOULD_LIKE_TO_TRANSFER_THE_RIGHTS_OF_A_PARTY_LEADER(1400),

	/**
	 * ID: 1401<br>
	 * Message: gɌϏ邱Ƃ͂ł܂B
	 */
	YOU_CANNOT_TRANSFER_RIGHTS_TO_YOURSELF(1401),

	/**
	 * ID: 1402<br>
	 * Message: p[eB[ o[ɂ̂݌̈Ϗ\łB
	 */
	YOU_CAN_TRANSFER_RIGHTS_ONLY_TO_ANOTHER_PARTY_MEMBER(1402),

	/**
	 * ID: 1403<br>
	 * Message: p[eB[ [_[̌ϏɎs܂B
	 */
	YOU_HAVE_FAILED_TO_TRANSFER_THE_PARTY_LEADER_RIGHTS(1403),

	/**
	 * ID: 1404<br>
	 * Message: lH[̎l쉿iύX܂BύXꂽixmFČ䗘pB
	 */
	MANUFACTURE_PRICE_HAS_CHANGED(1404),

	/**
	 * ID: 1405<br>
	 * Message: $s1CP񕜂܂B
	 */
	S1_CP_WILL_BE_RESTORED(1405),

	/**
	 * ID: 1406<br>
	 * Message: $c1ɂ$s2CP񕜂܂B
	 */
	S2_CP_WILL_BE_RESTORED_BY_C1(1406),

	/**
	 * ID: 1407<br>
	 * Message: 2̃AJEgœɃANZXłȂPCgpĂ܂B
	 */
	NO_LOGIN_WITH_TWO_ACCOUNTS(1407),

	/**
	 * ID: 1408<br>
	 * Message: ۋԂ̎c$s1 $s2łB\ς݂̌ς$s3łB
	 */
	PREPAID_LEFT_S1_S2_S3(1408),

	/**
	 * ID: 1409<br>
	 * Message: ۋԂ̂ŗ\ς݂̌ςLɂȂ܂Bc莞Ԃ$s1 $s2łB
	 */
	PREPAID_EXPIRED_S1_S2(1409),

	/**
	 * ID: 1410<br>
	 * Message: ۋԂ܂B\ς݂̌ς͂܂B
	 */
	PREPAID_EXPIRED(1410),

	/**
	 * ID: 1411<br>
	 * Message: ۋϗ\񌏐ύX܂B
	 */
	PREPAID_CHANGED(1411),

	/**
	 * ID: 1412<br>
	 * Message: ۋԂ͎c$s1łB
	 */
	PREPAID_LEFT_S1(1412),

	/**
	 * ID: 1413<br>
	 * Message: Ȃ߁Ap[eB[ [ɓł܂B
	 */
	CANT_ENTER_PARTY_ROOM(1413),

	/**
	 * ID: 1414<br>
	 * Message: ́A100ȏAc5000ɂĂB
	 */
	WRONG_GRID_COUNT(1414),

	/**
	 * ID: 1415<br>
	 * Message: R}h t@Cw肳Ă܂B
	 */
	COMMAND_FILE_NOT_SENT(1415),

	/**
	 * ID: 1416<br>
	 * Message: 1`[̃[_[IĂ܂B
	 */
	TEAM_1_NO_REPRESENTATIVE(1416),

	/**
	 * ID: 1417<br>
	 * Message: 2`[̃[_[IĂ܂B
	 */
	TEAM_2_NO_REPRESENTATIVE(1417),

	/**
	 * ID: 1418<br>
	 * Message: 1`[̖̂w肳Ă܂B
	 */
	TEAM_1_NO_NAME(1418),

	/**
	 * ID: 1419<br>
	 * Message: 2`[̖̂w肳Ă܂B
	 */
	TEAM_2_NO_NAME(1419),

	/**
	 * ID: 1420<br>
	 * Message: 1`[Ƒ2`[̖̂łB
	 */
	TEAM_NAME_IDENTICAL(1420),

	/**
	 * ID: 1421<br>
	 * Message: Zݒt@Cw肳Ă܂B
	 */
	RACE_SETUP_FILE1(1421),

	/**
	 * ID: 1422<br>
	 * Message: Zݒt@C G[FBuffCntĂ܂B
	 */
	RACE_SETUP_FILE2(1422),

	/**
	 * ID: 1423<br>
	 * Message: Zݒt@C G[FBuffID$s1Ă܂B
	 */
	RACE_SETUP_FILE3(1423),

	/**
	 * ID: 1424<br>
	 * Message: Zݒt@C G[FBuffLv$s1Ă܂B
	 */
	RACE_SETUP_FILE4(1424),

	/**
	 * ID: 1425<br>
	 * Message: Zݒt@C G[FDefaultAllowĂ܂B
	 */
	RACE_SETUP_FILE5(1425),

	/**
	 * ID: 1426<br>
	 * Message: Zݒt@C G[FExpSkillCntĂ܂B
	 */
	RACE_SETUP_FILE6(1426),

	/**
	 * ID: 1427<br>
	 * Message: Zݒt@C G[FExpSkillID$s1Ă܂B
	 */
	RACE_SETUP_FILE7(1427),

	/**
	 * ID: 1428<br>
	 * Message: Zݒt@C G[FExpItemCntĂ܂B
	 */
	RACE_SETUP_FILE8(1428),

	/**
	 * ID: 1429<br>
	 * Message: Zݒt@C G[FExpItemID$s1Ă܂B
	 */
	RACE_SETUP_FILE9(1429),

	/**
	 * ID: 1430<br>
	 * Message: Zݒt@C G[FTeleportDelayĂ܂B
	 */
	RACE_SETUP_FILE10(1430),

	/**
	 * ID: 1431<br>
	 * Message: Zꎞf܂B
	 */
	RACE_STOPPED_TEMPORARILY(1431),

	/**
	 * ID: 1432<br>
	 * Message: 肪ΉԂłB
	 */
	OPPONENT_PETRIFIED(1432),

	/**
	 * ID: 1433<br>
	 * Message: $s1 ̎gpɂ܂B
	 */
	USE_OF_S1_WILL_BE_AUTO(1433),

	/**
	 * ID: 1434<br>
	 * Message: $s1 ̎gp܂B
	 */
	AUTO_USE_OF_S1_CANCELLED(1434),

	/**
	 * ID: 1435<br>
	 * Message: $s1sĂ̂Ŏgp܂B
	 */
	AUTO_USE_CANCELLED_LACK_OF_S1(1435),

	/**
	 * ID: 1436<br>
	 * Message: $s1sĂ̂Ŏgpł܂B
	 */
	CANNOT_AUTO_USE_LACK_OF_S1(1436),

	/**
	 * ID: 1437<br>
	 * Message: TCRgȂȂ܂Bɂʂ̏Xł̍wł܂BAɂʂ̏Xł̔̔͂ł܂B
	 */
	DICE_NO_LONGER_ALLOWED(1437),

	/**
	 * ID: 1438<br>
	 * Message: G`g\ȃXL܂B
	 */
	THERE_IS_NO_SKILL_THAT_ENABLES_ENCHANT(1438),

	/**
	 * ID: 1439<br>
	 * Message: XL̃G`gɕKvȃACesĂ܂B
	 */
	YOU_DONT_HAVE_ALL_OF_THE_ITEMS_NEEDED_TO_ENCHANT_THAT_SKILL(1439),

	/**
	 * ID: 1440<br>
	 * Message: XL̃G`gɐ܂BXL̃G`g$s1܂B
	 */
	YOU_HAVE_SUCCEEDED_IN_ENCHANTING_THE_SKILL_S1(1440),

	/**
	 * ID: 1441<br>
	 * Message: XL̃G`gɎs܂BXL̃G`g܂B
	 */
	YOU_HAVE_FAILED_TO_ENCHANT_THE_SKILL_S1(1441),

	/**
	 * ID: 1443<br>
	 * Message: XL̃G`gɕKvSPsĂ܂B
	 */
	YOU_DONT_HAVE_ENOUGH_SP_TO_ENCHANT_THAT_SKILL(1443),

	/**
	 * ID: 1444<br>
	 * Message: XL̃G`gɕKvȌolsĂ܂B
	 */
	YOU_DONT_HAVE_ENOUGH_EXP_TO_ENCHANT_THAT_SKILL(1444),

	/**
	 * ID: 1445<br>
	 * Message: ȑÕTuNX͏łAVȃTuNX̃x40X^[g܂B낵łB
	 */
	REPLACE_SUBCLASS_CONFIRM(1445),

	/**
	 * ID: 1446<br>
	 * Message: $s1  $s2 s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_FROM_S1_TO_S2_DELAYED(1446),

	/**
	 * ID: 1447<br>
	 * Message: H̑ҋ@ɂ͑̃XLgpł܂B
	 */
	CANNOT_DO_WHILE_FISHING_1(1447),

	/**
	 * ID: 1448<br>
	 * Message: tBbVOpXL̂ݎgpł܂B
	 */
	ONLY_FISHING_SKILLS_NOW(1448),

	/**
	 * ID: 1449<br>
	 * Message: H܂B
	 */
	GOT_A_BITE(1449),

	/**
	 * ID: 1450<br>
	 * Message: Ԑ؂Ŋl𓦂܂B
	 */
	FISH_SPIT_THE_HOOK(1450),

	/**
	 * ID: 1451<br>
	 * Message: l𓦂܂B
	 */
	BAIT_STOLEN_BY_FISH(1451),

	/**
	 * ID: 1452<br>
	 * Message: lGTē܂B
	 */
	BAIT_LOST_FISH_GOT_AWAY(1452),

	/**
	 * ID: 1453<br>
	 * Message: ނƂ𑕔Ă܂B
	 */
	FISHING_POLE_NOT_EQUIPPED(1453),

	/**
	 * ID: 1454<br>
	 * Message: GTĂ܂B
	 */
	BAIT_ON_HOOK_BEFORE_FISHING(1454),

	/**
	 * ID: 1455<br>
	 * Message: ł̓tBbVOł܂B
	 */
	CANNOT_FISH_UNDER_WATER(1455),

	/**
	 * ID: 1456<br>
	 * Message: 悵Ԃł̓tBbVOł܂B
	 */
	CANNOT_FISH_ON_BOAT(1456),

	/**
	 * ID: 1457<br>
	 * Message: ނł͂܂B
	 */
	CANNOT_FISH_HERE(1457),

	/**
	 * ID: 1458<br>
	 * Message: tBbVO܂B
	 */
	FISHING_ATTEMPT_CANCELLED(1458),

	/**
	 * ID: 1459<br>
	 * Message: GTsĂ܂B
	 */
	NOT_ENOUGH_BAIT(1459),

	/**
	 * ID: 1460<br>
	 * Message: tBbVOI܂B
	 */
	REEL_LINE_AND_STOP_FISHING(1460),

	/**
	 * ID: 1461<br>
	 * Message: tBbVOJn܂B
	 */
	CAST_LINE_AND_START_FISHING(1461),

	/**
	 * ID: 1462<br>
	 * Message: |sOXL͊lHԂł̂ݎgpł܂B
	 */
	CAN_USE_PUMPING_ONLY_WHILE_FISHING(1462),

	/**
	 * ID: 1463<br>
	 * Message: [OXL͊lHԂł̂ݎgpł܂B
	 */
	CAN_USE_REELING_ONLY_WHILE_FISHING(1463),

	/**
	 * ID: 1464<br>
	 * Message: lR܂B
	 */
	FISH_RESISTED_ATTEMPT_TO_BRING_IT_IN(1464),

	/**
	 * ID: 1465<br>
	 * Message: |sOA_[WF $s1
	 */
	PUMPING_SUCCESFUL_S1_DAMAGE(1465),

	/**
	 * ID: 1466<br>
	 * Message: |sOsA_[WF $s1
	 */
	FISH_RESISTED_PUMPING_S1_HP_REGAINED(1466),

	/**
	 * ID: 1467<br>
	 * Message: [OA_[WF$s1
	 */
	REELING_SUCCESFUL_S1_DAMAGE(1467),

	/**
	 * ID: 1468<br>
	 * Message: [OsA_[WF$s1
	 */
	FISH_RESISTED_REELING_S1_HP_REGAINED(1468),

	/**
	 * ID: 1469<br>
	 * Message: lނグ܂B
	 */
	YOU_CAUGHT_SOMETHING(1469),

	/**
	 * ID: 1470<br>
	 * Message: tBbVOɂ̓ACȇAAjӁAhbv͂ł܂B
	 */
	CANNOT_DO_WHILE_FISHING_2(1470),

	/**
	 * ID: 1471<br>
	 * Message: tBbVOɂ͑̍s邱Ƃł܂B
	 */
	CANNOT_DO_WHILE_FISHING_3(1471),

	/**
	 * ID: 1472<br>
	 * Message: ނƂł͍Uł܂B
	 */
	CANNOT_ATTACK_WITH_FISHING_POLE(1472),

	/**
	 * ID: 1473<br>
	 * Message: $s1sĂ܂B
	 */
	S1_NOT_SUFFICIENT(1473),

	/**
	 * ID: 1474<br>
	 * Message: $s1gpł܂B
	 */
	S1_NOT_AVAILABLE(1474),

	/**
	 * ID: 1475<br>
	 * Message: ybg$s1𗎂Ƃ܂B
	 */
	PET_DROPPED_S1(1475),

	/**
	 * ID: 1476<br>
	 * Message: ybg+$s1$s2𗎂Ƃ܂B
	 */
	PET_DROPPED_S1_S2(1476),

	/**
	 * ID: 1477<br>
	 * Message: ybg$s1 $s2𗎂Ƃ܂B
	 */
	PET_DROPPED_S2_S1_S(1477),

	/**
	 * ID: 1478<br>
	 * Message: 64x64sNZ256FBMPt@Ĉݓo^ł܂B
	 */
	ONLY_64_PIXEL_256_COLOR_BMP(1478),

	/**
	 * ID: 1479<br>
	 * Message: ނƂ̃O[hɍtBbVO Vbgł͂܂B
	 */
	WRONG_FISHINGSHOT_GRADE(1479),

	/**
	 * ID: 1480<br>
	 * Message: IsA[h̎Q\݂܂B
	 */
	OLYMPIAD_REMOVE_CONFIRM(1480),

	/**
	 * ID: 1481<br>
	 * Message: NXlZI܂BQ܂B
	 */
	OLYMPIAD_NON_CLASS_CONFIRM(1481),

	/**
	 * ID: 1482<br>
	 * Message: NXʎI܂BQ܂B
	 */
	OLYMPIAD_CLASS_CONFIRM(1482),

	/**
	 * ID: 1483<br>
	 * Message: pYɂȂ܂B
	 */
	HERO_CONFIRM(1483),

	/**
	 * ID: 1484<br>
	 * Message: IpY̕gp܂BJ}G͎gpł܂B
	 */
	HERO_WEAPON_CONFIRM(1484),

	/**
	 * ID: 1485<br>
	 * Message: b铇 O[fB`s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_TALKING_GLUDIN_DELAYED(1485),

	/**
	 * ID: 1486<br>
	 * Message: O[fB` b铇s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_GLUDIN_TALKING_DELAYED(1486),

	/**
	 * ID: 1487<br>
	 * Message: M` b铇s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_GIRAN_TALKING_DELAYED(1487),

	/**
	 * ID: 1488<br>
	 * Message: b铇 M`s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_TALKING_GIRAN_DELAYED(1488),

	/**
	 * ID: 1489<br>
	 * Message: CihVD̉^qɒxꂪoĂ܂B
	 */
	INNADRIL_BOAT_DELAYED(1489),

	/**
	 * ID: 1490<br>
	 * Message: 앨$s1$s2Z܂B
	 */
	TRADED_S2_OF_CROP_S1(1490),

	/**
	 * ID: 1491<br>
	 * Message: 앨$s1$s2ẐɎs܂B
	 */
	FAILED_IN_TRADING_S2_OF_CROP_S1(1491),

	/**
	 * ID: 1492<br>
	 * Message: $s1bɃIsA[h X^WAɈړ܂B
	 */
	YOU_WILL_ENTER_THE_OLYMPIAD_STADIUM_IN_S1_SECOND_S(1492),

	/**
	 * ID: 1493<br>
	 * Message: 肪Q[ÎŎ܂B
	 */
	THE_GAME_HAS_BEEN_CANCELLED_BECAUSE_THE_OTHER_PARTY_ENDS_THE_GAME(1493),

	/**
	 * ID: 1494<br>
	 * Message: 肪Q[̎Q𖞂Ȃ߁A܂B
	 */
	THE_GAME_HAS_BEEN_CANCELLED_BECAUSE_THE_OTHER_PARTY_DOES_NOT_MEET_THE_REQUIREMENTS_FOR_JOINING_THE_GAME(1494),

	/**
	 * ID: 1495<br>
	 * Message: $s1bɎJn܂B
	 */
	THE_GAME_WILL_START_IN_S1_SECOND_S(1495),

	/**
	 * ID: 1496<br>
	 * Message: Jn܂B
	 */
	STARTS_THE_GAME(1496),

	/**
	 * ID: 1497<br>
	 * Message: $c1܂B
	 */
	C1_HAS_WON_THE_GAME(1497),

	/**
	 * ID: 1498<br>
	 * Message: łB
	 */
	THE_GAME_ENDED_IN_A_TIE(1498),

	/**
	 * ID: 1499<br>
	 * Message: $s1bɑɋA҂܂B
	 */
	YOU_WILL_BE_MOVED_TO_TOWN_IN_S1_SECONDS(1499),

	/**
	 * ID: 1500<br>
	 * Message: $c1͎Qɍ܂BTuNX LN^[ł̓IsA[hɎQł܂B
	 */
	C1_CANT_JOIN_THE_OLYMPIAD_WITH_A_SUB_CLASS_CHARACTER(1500),

	/**
	 * ID: 1501<br>
	 * Message: $c1͎Qɍ܂Bm[uXȊO̓IsA[hɎQł܂B
	 */
	C1_DOES_NOT_MEET_REQUIREMENTS_ONLY_NOBLESS_CAN_PARTICIPATE_IN_THE_OLYMPIAD(1501),

	/**
	 * ID: 1502<br>
	 * Message: $c1͋Zҋ@҃Xgɂłɓo^Ă܂B
	 */
	C1_IS_ALREADY_REGISTERED_ON_THE_MATCH_WAITING_LIST(1502),

	/**
	 * ID: 1503<br>
	 * Message: NXʋZڂ̑ҋ@҃Xgɓo^܂B
	 */
	YOU_HAVE_BEEN_REGISTERED_IN_A_WAITING_LIST_OF_CLASSIFIED_GAMES(1503),

	/**
	 * ID: 1504<br>
	 * Message: NXlZڂ̑ҋ@҃Xgɓo^܂B
	 */
	YOU_HAVE_BEEN_REGISTERED_IN_A_WAITING_LIST_OF_NO_CLASS_GAMES(1504),

	/**
	 * ID: 1505<br>
	 * Message: Zҋ@҃Xg폜܂B
	 */
	YOU_HAVE_BEEN_DELETED_FROM_THE_WAITING_LIST_OF_A_GAME(1505),

	/**
	 * ID: 1506<br>
	 * Message: Zҋ@҃Xgɓo^Ă܂B
	 */
	YOU_HAVE_NOT_BEEN_REGISTERED_IN_A_WAITING_LIST_OF_A_GAME(1506),

	/**
	 * ID: 1507<br>
	 * Message: IsA[hZł͑łȂACełB
	 */
	THIS_ITEM_CANT_BE_EQUIPPED_FOR_THE_OLYMPIAD_EVENT(1507),

	/**
	 * ID: 1508<br>
	 * Message: IsA[hZł͎gpłȂACełB
	 */
	THIS_ITEM_IS_NOT_AVAILABLE_FOR_THE_OLYMPIAD_EVENT(1508),

	/**
	 * ID: 1509<br>
	 * Message: IsA[hZł͎gpłȂXLłB
	 */
	THIS_SKILL_IS_NOT_AVAILABLE_FOR_THE_OLYMPIAD_EVENT(1509),

	/**
	 * ID: 1510<br>
	 * Message: $c1$s2̌ol𕜋镜݂Ă܂B܂B
	 */
	RESSURECTION_REQUEST_BY_C1_FOR_S2_XP(1510),

	/**
	 * ID: 1511<br>
	 * Message: ybg݂̕Ă鎞́A𕜊ł܂B
	 */
	MASTER_CANNOT_RES(1511),

	/**
	 * ID: 1512<br>
	 * Message: ݂̕Ă鎞́Aybg𕜊ł܂B
	 */
	CANNOT_RES_PET(1512),

	/**
	 * ID: 1513<br>
	 * Message: łɂD̕񎦂ĂԂłB
	 */
	RES_HAS_ALREADY_BEEN_PROPOSED(1513),

	/**
	 * ID: 1514<br>
	 * Message: ybgȂ̂ŁA̕ɂȂ܂B
	 */
	CANNOT_RES_MASTER(1514),

	/**
	 * ID: 1515<br>
	 * Message: 傪Ȃ̂ŁAybg̕ɂȂ܂B
	 */
	CANNOT_RES_PET2(1515),

	/**
	 * ID: 1516<br>
	 * Message: ̐AtłȂΏۂłB
	 */
	THE_TARGET_IS_UNAVAILABLE_FOR_SEEDING(1516),

	/**
	 * ID: 1517<br>
	 * Message: jꂽɎs܂BYACẽG`gl0ɂȂ܂B
	 */
	BLESSED_ENCHANT_FAILED(1517),

	/**
	 * ID: 1518<br>
	 * Message: ACȇɍȂ߁AYACe𑕔ł܂B
	 */
	CANNOT_EQUIP_ITEM_DUE_TO_BAD_CONDITION(1518),

	/**
	 * ID: 1519<br>
	 * Message: ybgS܂B24ԈȓɕȂ΃ybg͏łAybgĂACeł܂B
	 */
	MAKE_SURE_YOU_RESSURECT_YOUR_PET_WITHIN_24_HOURS(1519),

	/**
	 * ID: 1520<br>
	 * Message: bS܂B
	 */
	SERVITOR_PASSED_AWAY(1520),

	/**
	 * ID: 1521<br>
	 * Message: Ԃẑŏb܂B
	 */
	YOUR_SERVITOR_HAS_VANISHED(1521),

	/**
	 * ID: 1522<br>
	 * Message: ybg̎SAԂẑŎ̂ł܂B
	 */
	YOUR_PETS_CORPSE_HAS_DECAYED(1522),

	/**
	 * ID: 1523<br>
	 * Message: ybg⏢b͑D̉^qɐɗĎS鋰ꂪ̂ŁAoOɏĂB
	 */
	RELEASE_PET_ON_BOAT(1523),

	/**
	 * ID: 1524<br>
	 * Message: $c1̃ybg$s2ɓ܂B
	 */
	C1_PET_GAINED_S2(1524),

	/**
	 * ID: 1525<br>
	 * Message: $c1̃ybg$s2 $s3ɓ܂B
	 */
	C1_PET_GAINED_S3_S2_S(1525),

	/**
	 * ID: 1526<br>
	 * Message: $c1̃ybg+$s2$s3ɓ܂B
	 */
	C1_PET_GAINED_S2_S3(1526),

	/**
	 * ID: 1527<br>
	 * Message: ybg󕠂̂$s1Hׂ܂B
	 */
	PET_TOOK_S1_BECAUSE_HE_WAS_HUNGRY(1527),

	/**
	 * ID: 1528<br>
	 * Message: GM̂A܂B
	 */
	SENT_PETITION_TO_GM(1528),

	/**
	 * ID: 1529<br>
	 * Message: $c1Aɏ҂܂BQ܂B
	 */
	COMMAND_CHANNEL_CONFIRM_FROM_C1(1529),

	/**
	 * ID: 1530<br>
	 * Message: Ώۂ߂邩O͂ĂB
	 */
	SELECT_TARGET_OR_ENTER_NAME(1530),

	/**
	 * ID: 1531<br>
	 * Message: z鑊̌͂ĂB
	 */
	ENTER_CLAN_NAME_TO_DECLARE_WAR2(1531),

	/**
	 * ID: 1532<br>
	 * Message: 푈̌͂ĂB
	 */
	ENTER_CLAN_NAME_TO_CEASE_FIRE(1532),

	/**
	 * ID: 1533<br>
	 * Message: m点F $c1$s2ɓ܂B
	 */
	ANNOUNCEMENT_C1_PICKED_UP_S2(1533),

	/**
	 * ID: 1534<br>
	 * Message: m点F $c1+$s2$s3ɓ܂B
	 */
	ANNOUNCEMENT_C1_PICKED_UP_S2_S3(1534),

	/**
	 * ID: 1535<br>
	 * Message: m点F $c1̃ybg$s2ɓ܂B
	 */
	ANNOUNCEMENT_C1_PET_PICKED_UP_S2(1535),

	/**
	 * ID: 1536<br>
	 * Message: m点F $c1̃ybg+$s2$s3ɓ܂B
	 */
	ANNOUNCEMENT_C1_PET_PICKED_UP_S2_S3(1536),

	/**
	 * ID: 1537<br>
	 * Message: ݒnF $s1A$s2A$s3 (Ȇt)
	 */
	LOC_RUNE_S1_S2_S3(1537),

	/**
	 * ID: 1538<br>
	 * Message: ݒnF $s1A$s2A$s3 (S_[h̑t)
	 */
	LOC_GODDARD_S1_S2_S3(1538),

	/**
	 * ID: 1539<br>
	 * Message: ݕb铇̑ɓ͂Ă܂B
	 */
	CARGO_AT_TALKING_VILLAGE(1539),

	/**
	 * ID: 1540<br>
	 * Message: ݕ_[NGtɓ͂Ă܂B
	 */
	CARGO_AT_DARKELF_VILLAGE(1540),

	/**
	 * ID: 1541<br>
	 * Message: ݕGtɓ͂Ă܂B
	 */
	CARGO_AT_ELVEN_VILLAGE(1541),

	/**
	 * ID: 1542<br>
	 * Message: ݕI[Nɓ͂Ă܂B
	 */
	CARGO_AT_ORC_VILLAGE(1542),

	/**
	 * ID: 1543<br>
	 * Message: ݕh[tɓ͂Ă܂B
	 */
	CARGO_AT_DWARVEN_VILLAGE(1543),

	/**
	 * ID: 1544<br>
	 * Message: ݕAf̑ɓ͂Ă܂B
	 */
	CARGO_AT_ADEN(1544),

	/**
	 * ID: 1545<br>
	 * Message: ݕI[̑ɓ͂Ă܂B
	 */
	CARGO_AT_OREN(1545),

	/**
	 * ID: 1546<br>
	 * Message: ݕt̑ɓ͂Ă܂B
	 */
	CARGO_AT_HUNTERS(1546),

	/**
	 * ID: 1547<br>
	 * Message: ݕfBȊɓ͂Ă܂B
	 */
	CARGO_AT_DION(1547),

	/**
	 * ID: 1548<br>
	 * Message: ݕt[ɓ͂Ă܂B
	 */
	CARGO_AT_FLORAN(1548),

	/**
	 * ID: 1549<br>
	 * Message: ݕO[fBɓ͂Ă܂B
	 */
	CARGO_AT_GLUDIN(1549),

	/**
	 * ID: 1550<br>
	 * Message: ݕO[fBȊɓ͂Ă܂B
	 */
	CARGO_AT_GLUDIO(1550),

	/**
	 * ID: 1551<br>
	 * Message: ݕM̑ɓ͂Ă܂B
	 */
	CARGO_AT_GIRAN(1551),

	/**
	 * ID: 1552<br>
	 * Message: ݕnClXɓ͂Ă܂B
	 */
	CARGO_AT_HEINE(1552),

	/**
	 * ID: 1553<br>
	 * Message: ݕȆɓ͂Ă܂B
	 */
	CARGO_AT_RUNE(1553),

	/**
	 * ID: 1554<br>
	 * Message: ݕS_[h̑ɓ͂Ă܂B
	 */
	CARGO_AT_GODDARD(1554),

	/**
	 * ID: 1555<br>
	 * Message: LN^[̍폜܂B
	 */
	CANCEL_CHARACTER_DELETION_CONFIRM(1555),

	/**
	 * ID: 1556<br>
	 * Message: m点̓eۑ܂B
	 */
	CLAN_NOTICE_SAVED(1556),

	/**
	 * ID: 1557<br>
	 * Message: ̉i$s1ȏ$s2ȉɂĂB
	 */
	SEED_PRICE_SHOULD_BE_MORE_THAN_S1_AND_LESS_THAN_S2(1557),

	/**
	 * ID: 1558<br>
	 * Message: ̐ʂ$s1ȏ$s2ȉɂĂB
	 */
	THE_QUANTITY_OF_SEED_SHOULD_BE_MORE_THAN_S1_AND_LESS_THAN_S2(1558),

	/**
	 * ID: 1559<br>
	 * Message: 앨̉i$s1ȏ$s2ȉɂĂB
	 */
	CROP_PRICE_SHOULD_BE_MORE_THAN_S1_AND_LESS_THAN_S2(1559),

	/**
	 * ID: 1560<br>
	 * Message: 앨̐ʂ$s1ȏ$s2ȉɂĂB
	 */
	THE_QUANTITY_OF_CROP_SHOULD_BE_MORE_THAN_S1_AND_LESS_THAN_S2(1560),

	/**
	 * ID: 1561<br>
	 * Message: $s1z܂B
	 */
	CLAN_S1_DECLARED_WAR(1561),

	/**
	 * ID: 1562<br>
	 * Message: $s1ɑ΂z܂B葊̌ɂĎSꍇAolXgʏ41ɂȂ܂B
	 */
	CLAN_WAR_DECLARED_AGAINST_S1_IF_KILLED_LOSE_LOW_EXP(1562),

	/**
	 * ID: 1563<br>
	 * Message: $s1͌x܂͌Ȃ̂Ōzł܂B
	 */
	CANNOT_DECLARE_WAR_TOO_LOW_LEVEL_OR_NOT_ENOUGH_MEMBERS(1563),

	/**
	 * ID: 1564<br>
	 * Message: x3ȏA15lȏ݂̌̂zł܂B
	 */
	CLAN_WAR_DECLARED_IF_CLAN_LVL3_OR_15_MEMBER(1564),

	/**
	 * ID: 1565<br>
	 * Message: ݂Ȃ܂͒ԊĂȂȂ̂Őzł܂B
	 */
	CLAN_WAR_CANNOT_DECLARED_CLAN_NOT_EXIST(1565),

	/**
	 * ID: 1566<br>
	 * Message: $s1z艺܂B
	 */
	CLAN_S1_HAS_DECIDED_TO_STOP(1566),

	/**
	 * ID: 1567<br>
	 * Message: $s1ւ̕z艺܂B
	 */
	WAR_AGAINST_S1_HAS_STOPPED(1567),

	/**
	 * ID: 1568<br>
	 * Message: z̑Ώۂ܂B
	 */
	WRONG_DECLARATION_TARGET(1568),

	/**
	 * ID: 1569<br>
	 * Message: 񂾌ɂ͌zł܂B
	 */
	CLAN_WAR_AGAINST_A_ALLIED_CLAN_NOT_WORK(1569),

	/**
	 * ID: 1570<br>
	 * Message: 30ȏ̌ɓɐz邱Ƃ͂ł܂B
	 */
	TOO_MANY_CLAN_WARS(1570),

	/**
	 * ID: 1571<br>
	 * Message: =======<zXg>=======
	 */
	CLANS_YOU_DECLARED_WAR_ON(1571),

	/**
	 * ID: 1572<br>
	 * Message: ======<zXg>======
	 */
	CLANS_THAT_HAVE_DECLARED_WAR_ON_YOU(1572),

	/**
	 * ID: 1573<br>
	 * Message: z錌݂܂B
	 */
	NO_WARS_AGAINST_CLANS(1573),

	/**
	 * ID: 1574<br>
	 * Message: z󂯂錌݂܂B
	 */
	NO_WARS_AGAINST_YOU(1574),

	/**
	 * ID: 1575<br>
	 * Message: Ǎ͌x5ȏ̌łp[eB[ [_[݂̂\łB
	 */
	COMMAND_CHANNEL_ONLY_BY_LEVEL_5_CLAN_LEADER_PARTY_LEADER(1575),

	/**
	 * ID: 1576<br>
	 * Message: ybg̗͂gp܂B
	 */
	PET_USE_THE_POWER_OF_SPIRIT(1576),

	/**
	 * ID: 1577<br>
	 * Message: b̗͂gp܂B
	 */
	SERVITOR_USE_THE_POWER_OF_SPIRIT(1577),

	/**
	 * ID: 1578<br>
	 * Message: lXlH[JĂ鎞̓ACe𑕔ł܂B
	 */
	ITEMS_UNAVAILABLE_FOR_STORE_MANUFACTURE(1578),

	/**
	 * ID: 1579<br>
	 * Message: $c1̃ybg$s2Afiɓ܂B
	 */
	C1_PET_GAINED_S2_ADENA(1579),

	/**
	 * ID: 1580<br>
	 * Message: A܂B
	 */
	COMMAND_CHANNEL_FORMED(1580),

	/**
	 * ID: 1581<br>
	 * Message: A܂B
	 */
	COMMAND_CHANNEL_DISBANDED(1581),

	/**
	 * ID: 1582<br>
	 * Message: AɎQ܂B
	 */
	JOINED_COMMAND_CHANNEL(1582),

	/**
	 * ID: 1583<br>
	 * Message: AǕ܂B
	 */
	DISMISSED_FROM_COMMAND_CHANNEL(1583),

	/**
	 * ID: 1584<br>
	 * Message: $c1̃p[eB[AǕ܂B
	 */
	C1_PARTY_DISMISSED_FROM_COMMAND_CHANNEL(1584),

	/**
	 * ID: 1585<br>
	 * Message: AANeBuɂȂ܂B
	 */
	COMMAND_CHANNEL_DISBANDED2(1585),

	/**
	 * ID: 1586<br>
	 * Message: AEނ܂B
	 */
	LEFT_COMMAND_CHANNEL(1586),

	/**
	 * ID: 1587<br>
	 * Message: $c1̃p[eB[A`lEނ܂B
	 */
	C1_PARTY_LEFT_COMMAND_CHANNEL(1587),

	/**
	 * ID: 1588<br>
	 * Message: A5ȏ̃p[eB[Q̂݃ANeBuɂȂ܂B
	 */
	COMMAND_CHANNEL_ONLY_AT_LEAST_5_PARTIES(1588),

	/**
	 * ID: 1589<br>
	 * Message: $c1ɘǍ^܂B
	 */
	COMMAND_CHANNEL_LEADER_NOW_C1(1589),

	/**
	 * ID: 1590<br>
	 * Message: ===<AiSp[eB[F$s1)>===
	 */
	GUILD_INFO_HEADER(1590),

	/**
	 * ID: 1591<br>
	 * Message: Aɏ҂vC[܂B
	 */
	NO_USER_INVITED_TO_COMMAND_CHANNEL(1591),

	/**
	 * ID: 1592<br>
	 * Message: ȏAJ݂ł܂B
	 */
	CANNOT_LONGER_SETUP_COMMAND_CHANNEL(1592),

	/**
	 * ID: 1593<br>
	 * Message: Aɏ҂ł錠܂B
	 */
	CANNOT_INVITE_TO_COMMAND_CHANNEL(1593),

	/**
	 * ID: 1594<br>
	 * Message: $c1̃p[eB[͂łɘAɎQĂ܂B
	 */
	C1_ALREADY_MEMBER_OF_COMMAND_CHANNEL(1594),

	/**
	 * ID: 1595<br>
	 * Message: $s1ɐ܂B
	 */
	S1_SUCCEEDED(1595),

	/**
	 * ID: 1596<br>
	 * Message: $s1ɓ܂B
	 */
	HIT_BY_S1(1596),

	/**
	 * ID: 1597<br>
	 * Message: $s1s܂B
	 */
	S1_FAILED(1597),

	/**
	 * ID: 1598<br>
	 * Message: ybgяbSԂł́Aybgяbp\E Vbg܂̓Xsbg Vbg͎gpł܂B
	 */
	SOULSHOTS_AND_SPIRITSHOTS_ARE_NOT_AVAILABLE_FOR_A_DEAD_PET(1598),

	/**
	 * ID: 1599<br>
	 * Message: 퓬͊ϐł܂B
	 */
	CANNOT_OBSERVE_IN_COMBAT(1599),

	/**
	 * ID: 1600<br>
	 * Message: ̍ڂ̐lׂ0ɏ܂B낵łB
	 */
	TOMORROW_ITEM_ZERO_CONFIRM(1600),

	/**
	 * ID: 1601<br>
	 * Message: ̍ڂ̐lׂčƓlɐݒ肳܂B낵łB
	 */
	TOMORROW_ITEM_SAME_CONFIRM(1601),

	/**
	 * ID: 1602<br>
	 * Message: A`bg̓p[eB[ [_[̂ݎQł܂B
	 */
	COMMAND_CHANNEL_ONLY_FOR_PARTY_LEADER(1602),

	/**
	 * ID: 1603<br>
	 * Message: S̖߂̓`lJݎ҂̂ݍsƂł܂B
	 */
	ONLY_COMMANDER_GIVE_COMMAND(1603),

	/**
	 * ID: 1604<br>
	 * Message: 畞pׂ͂ẴXLƁA[VKvȃACegpł܂B
	 */
	CANNOT_USE_ITEMS_SKILLS_WITH_FORMALWEAR(1604),

	/**
	 * ID: 1605<br>
	 * Message: *ł$s1̎̂ݍwł܂B
	 */
	HERE_YOU_CAN_BUY_ONLY_SEEDS_OF_S1_MANOR(1605),

	/**
	 * ID: 1606<br>
	 * Message: 3]ENGXgNAAVȃNXɓ]E܂B߂łƂ܂I
	 */
	THIRD_CLASS_TRANSFER(1606),

	/**
	 * ID: 1607<br>
	 * Message: $s1Afi𔃎萔ƂĎx܂B
	 */
	S1_ADENA_HAS_BEEN_WITHDRAWN_TO_PAY_FOR_PURCHASING_FEES(1607),

	/**
	 * ID: 1608<br>
	 * Message: Afisđ̔肪ł܂B
	 */
	INSUFFICIENT_ADENA_TO_BUY_CASTLE(1608),

	/**
	 * ID: 1609<br>
	 * Message: łɐzłB
	 */
	WAR_ALREADY_DECLARED(1609),

	/**
	 * ID: 1610<br>
	 * Message: ̌ɂ͐zł܂B
	 */
	CANNOT_DECLARE_AGAINST_OWN_CLAN(1610),

	/**
	 * ID: 1611<br>
	 * Message: p[eB[ [_[F $c1
	 */
	PARTY_LEADER_C1(1611),

	/**
	 * ID: 1612<br>
	 * Message: =====<ozXg>=====
	 */
	WAR_LIST(1612),

	/**
	 * ID: 1613<br>
	 * Message: oz܂B
	 */
	NO_CLAN_ON_WAR_LIST(1613),

	/**
	 * ID: 1614<br>
	 * Message: łɊJ݂ꂽ`lɎQĂ܂B
	 */
	JOINED_CHANNEL_ALREADY_OPEN(1614),

	/**
	 * ID: 1615<br>
	 * Message: `lANeBu܂$s1̃p[eB[Qł܂B
	 */
	S1_PARTIES_REMAINING_UNTIL_CHANNEL(1615),

	/**
	 * ID: 1616<br>
	 * Message: AANeBuɂȂ܂B
	 */
	COMMAND_CHANNEL_ACTIVATED(1616),

	/**
	 * ID: 1617<br>
	 * Message: A𗘗pł錠܂B
	 */
	CANT_USE_COMMAND_CHANNEL(1617),

	/**
	 * ID: 1618<br>
	 * Message: E` O[fB`s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_RUNE_GLUDIN_DELAYED(1618),

	/**
	 * ID: 1619<br>
	 * Message: O[fB` E`s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_GLUDIN_RUNE_DELAYED(1619),

	/**
	 * ID: 1620<br>
	 * Message: E`ɓ܂B
	 */
	ARRIVED_AT_RUNE(1620),

	/**
	 * ID: 1621<br>
	 * Message: 5AE`O[fB`s̑Doq܂B
	 */
	DEPARTURE_FOR_GLUDIN_5_MINUTES(1621),

	/**
	 * ID: 1622<br>
	 * Message: 1AE`O[fB`s̑Doq܂B
	 */
	DEPARTURE_FOR_GLUDIN_1_MINUTE(1622),

	/**
	 * ID: 1623<br>
	 * Message: ܂ȂAE`O[fB`s̑Doq܂B
	 */
	DEPARTURE_FOR_GLUDIN_SHORTLY(1623),

	/**
	 * ID: 1624<br>
	 * Message: E`O[fB`s̑Doq܂B
	 */
	DEPARTURE_FOR_GLUDIN_NOW(1624),

	/**
	 * ID: 1625<br>
	 * Message: 10Ԓ┑AE`ɏo܂B
	 */
	REPARTURE_FOR_RUNE_10_MINUTES(1625),

	/**
	 * ID: 1626<br>
	 * Message: 5AO[fB`烋E`s̑Doq܂B
	 */
	DEPARTURE_FOR_RUNE_5_MINUTES(1626),

	/**
	 * ID: 1627<br>
	 * Message: 1AO[fB`烋E`s̑Doq܂B
	 */
	DEPARTURE_FOR_RUNE_1_MINUTE(1627),

	/**
	 * ID: 1628<br>
	 * Message: ܂ȂAO[fB`烋E`s̑Doq܂B
	 */
	DEPARTURE_FOR_GLUDIN_SHORTLY2(1628),

	/**
	 * ID: 1629<br>
	 * Message: O[fB`烋E`s̑Doq܂B
	 */
	DEPARTURE_FOR_RUNE_NOW(1629),

	/**
	 * ID: 1630<br>
	 * Message: E`̒DA15O[fB`ɓ܂B
	 */
	FERRY_FROM_RUNE_AT_GLUDIN_15_MINUTES(1630),

	/**
	 * ID: 1631<br>
	 * Message: E`̒DA10O[fB`ɓ܂B
	 */
	FERRY_FROM_RUNE_AT_GLUDIN_10_MINUTES(1631),

	/**
	 * ID: 1632<br>
	 * Message: E`̒DA5O[fB`ɓ܂B
	 */
	FERRY_FROM_RUNE_AT_GLUDIN_5_MINUTES(1632),

	/**
	 * ID: 1633<br>
	 * Message: E`̒DA1O[fB`ɓ܂B
	 */
	FERRY_FROM_RUNE_AT_GLUDIN_1_MINUTE(1633),

	/**
	 * ID: 1634<br>
	 * Message: O[fB`̒DA15ニE`ɓ܂B
	 */
	FERRY_FROM_GLUDIN_AT_RUNE_15_MINUTES(1634),

	/**
	 * ID: 1635<br>
	 * Message: O[fB`̒DA10ニE`ɓ܂B
	 */
	FERRY_FROM_GLUDIN_AT_RUNE_10_MINUTES(1635),

	/**
	 * ID: 1636<br>
	 * Message: O[fB`̒DA5ニE`ɓ܂B
	 */
	FERRY_FROM_GLUDIN_AT_RUNE_5_MINUTES(1636),

	/**
	 * ID: 1637<br>
	 * Message: O[fB`̒DA1ニE`ɓ܂B
	 */
	FERRY_FROM_GLUDIN_AT_RUNE_1_MINUTE(1637),

	/**
	 * ID: 1638<br>
	 * Message: }WAlH[AlX̎gpɂ̓tBbVOł܂B
	 */
	CANNOT_FISH_WHILE_USING_RECIPE_BOOK(1638),

	/**
	 * ID: 1639<br>
	 * Message: $s1IsA[hԂn܂܂B
	 */
	OLYMPIAD_PERIOD_S1_HAS_STARTED(1639),

	/**
	 * ID: 1640<br>
	 * Message: $s1IsA[hԂI܂B
	 */
	OLYMPIAD_PERIOD_S1_HAS_ENDED(1640),

	/**
	 * ID: 1641<br>
	 * Message: IsA[hZn܂܂B
	 */
	THE_OLYMPIAD_GAME_HAS_STARTED(1641),

	/**
	 * ID: 1642<br>
	 * Message: IsA[hZI܂B
	 */
	THE_OLYMPIAD_GAME_HAS_ENDED(1642),

	/**
	 * ID: 1643<br>
	 * Message: ݒnF $s1A$s2A$s3 (̋)
	 */
	LOC_DIMENSIONAL_GAP_S1_S2_S3(1643),

	// 1644 - 1648: none

	/**
	 * ID: 1649<br>
	 * Message: ڑԂ̗ݐςĊJ܂B
	 */
	PLAY_TIME_NOW_ACCUMULATING(1649),

	/**
	 * ID: 1650<br>
	 * Message: ύ݂Ă܂̂Őڑł܂B΂炭ĂēxANZXĂB
	 */
	TRY_LOGIN_LATER(1650),

	/**
	 * ID: 1651<br>
	 * Message: IsA[hZs鎞Ԃł͂܂B
	 */
	THE_OLYMPIAD_GAME_IS_NOT_CURRENTLY_IN_PROGRESS(1651),

	/**
	 * ID: 1652<br>
	 * Message: vC^n߂܂B
	 */
	RECORDING_GAMEPLAY_START(1652),

	/**
	 * ID: 1653<br>
	 * Message: vC t@Cۑ܂B($s1)
	 */
	RECORDING_GAMEPLAY_STOP_S1(1653),

	/**
	 * ID: 1654<br>
	 * Message: vC^Ɏs܂B
	 */
	RECORDING_GAMEPLAY_FAILED(1654),

	/**
	 * ID: 1655<br>
	 * Message: X^[ނ܂I
	 */
	YOU_CAUGHT_SOMETHING_SMELLY_THROW_IT_BACK(1655),

	/**
	 * ID: 1656<br>
	 * Message: NPCƂ̃g[hɐ܂B
	 */
	SUCCESSFULLY_TRADED_WITH_NPC(1656),

	/**
	 * ID: 1657<br>
	 * Message: $c1IsA[h |Cg$s2|Cg𓾂܂B
	 */
	C1_HAS_GAINED_S2_OLYMPIAD_POINTS(1657),

	/**
	 * ID: 1658<br>
	 * Message: $c1IsA[h |Cg$s2|Cg܂B
	 */
	C1_HAS_LOST_S2_OLYMPIAD_POINTS(1658),

	/**
	 * ID: 1659<br>
	 * Message: ݒnF $s1A$s2A$s3 (鍑̕n)
	 */
	LOC_CEMETARY_OF_THE_EMPIRE_S1_S2_S3(1659),

	/**
	 * ID: 1660<br>
	 * Message: `lJݎҁF $c1
	 */
	CHANNEL_CREATOR_C1(1660),

	/**
	 * ID: 1661<br>
	 * Message: $c1$s2 $s3ɓ܂B
	 */
	C1_OBTAINED_S3_S2_S(1661),

	/**
	 * ID: 1662<br>
	 * Message: ӏŒԒނĂƐHmႭȂ܂B̏ꏊɈړđĂB
	 */
	FISH_NO_MORE_BITING_TRY_OTHER_LOCATION(1662),

	/**
	 * ID: 1663<br>
	 * Message: GTCo^܂͍폜܂BAWg܂͏L錌ɂ̂݁A֘AACeɃGTC\܂B
	 */
	CLAN_EMBLEM_WAS_SUCCESSFULLY_REGISTERED(1663),

	/**
	 * ID: 1664<br>
	 * Message: RĂ̂ŃELĂ܂B
	 */
	FISH_RESISTING_LOOK_BOBBLER(1664),

	/**
	 * ID: 1665<br>
	 * Message: Ă̂ŃEL̓アłB
	 */
	YOU_WORN_FISH_OUT(1665),

	/**
	 * ID: 1666<br>
	 * Message: +$s1$s2ɓ܂B
	 */
	OBTAINED_S1_S2(1666),

	/**
	 * ID: 1667<br>
	 * Message: CX^g LI
	 */
	LETHAL_STRIKE(1667),

	/**
	 * ID: 1668<br>
	 * Message: XLqbg܂I
	 */
	LETHAL_STRIKE_SUCCESSFUL(1668),

	/**
	 * ID: 1669<br>
	 * Message: ACeϊɎs܂B
	 */
	NOTHING_INSIDE_THAT(1669),

	/**
	 * ID: 1670<br>
	 * Message: [O(|sO)XL̃xtBbVO }X^[̃x̂$s1̃yieBKp܂B
	 */
	REELING_PUMPING_3_LEVELS_HIGHER_THAN_FISHING_PENALTY(1670),

	/**
	 * ID: 1671<br>
	 * Message: [OI(}X^[ yieBF$s1)
	 */
	REELING_SUCCESSFUL_PENALTY_S1(1671),

	/**
	 * ID: 1672<br>
	 * Message: |sOI(}X^[ yieBF$s1)
	 */
	PUMPING_SUCCESSFUL_PENALTY_S1(1672),

	/**
	 * ID: 1673<br>
	 * Message: ̃IsA[ȟ݂̐т$s1$s2$s3słBlIsA[h |Cg$s4|CgłB
	 */
	THE_CURRENT_RECORD_FOR_THIS_OLYMPIAD_SESSION_IS_S1_MATCHES_S2_WINS_S3_DEFEATS_YOU_HAVE_EARNED_S4_OLYMPIAD_POINTS(1673),

	/**
	 * ID: 1674<br>
	 * Message: m[uX̂ݎgpłR}hłB
	 */
	NOBLESSE_ONLY(1674),

	/**
	 * ID: 1675<br>
	 * Message: 043020̊Ԃ͑̐ݒύXł܂B
	 */
	A_MANOR_CANNOT_BE_SET_UP_BETWEEN_6_AM_AND_8_PM(1675),

	/**
	 * ID: 1676<br>
	 * Message: b܂̓ybgȂ̂Ŏgpł܂B
	 */
	NO_SERVITOR_CANNOT_AUTOMATE_USE(1676),

	/**
	 * ID: 1677<br>
	 * Message: 퓬݂̌̂ŕz܂B
	 */
	CANT_STOP_CLAN_WAR_WHILE_IN_COMBAT(1677),

	/**
	 * ID: 1678<br>
	 * Message: $s1Ɍz܂łB
	 */
	NO_CLAN_WAR_AGAINST_CLAN_S1(1678),

	/**
	 * ID: 1679<br>
	 * Message: S̖߂̓`lJݎ҂̂ݎsł܂B
	 */
	ONLY_CHANNEL_CREATOR_CAN_GLOBAL_COMMAND(1679),

	/**
	 * ID: 1680<br>
	 * Message: $c1`l҂ۂ܂B
	 */
	C1_DECLINED_CHANNEL_INVITATION(1680),

	/**
	 * ID: 1681<br>
	 * Message: $c1̉Ȃ̂Ń`l҂Ɏs܂B
	 */
	C1_DID_NOT_RESPOND_CHANNEL_INVITATION_FAILED(1681),

	/**
	 * ID: 1682<br>
	 * Message: `lǕ͊Jݎ҂̂ݎsł܂B
	 */
	ONLY_CHANNEL_CREATOR_CAN_DISMISS(1682),

	/**
	 * ID: 1683<br>
	 * Message: `lEނ̓p[eB[ [_[̂ݎsł܂B
	 */
	ONLY_PARTY_LEADER_CAN_LEAVE_CHANNEL(1683),

	/**
	 * ID: 1684<br>
	 * Message: Uɂ͌zł܂B
	 */
	NO_CLAN_WAR_AGAINST_DISSOLVING_CLAN(1684),

	/**
	 * ID: 1685<br>
	 * Message: PKJEg1ȏゾƑłȂACełB
	 */
	YOU_ARE_UNABLE_TO_EQUIP_THIS_ITEM_WHEN_YOUR_PK_COUNT_IS_GREATER_THAN_OR_EQUAL_TO_ONE(1685),

	/**
	 * ID: 1686<br>
	 * Message: ǂ܂B
	 */
	CASTLE_WALL_DAMAGED(1686),

	/**
	 * ID: 1687<br>
	 * Message: Co[ɏ܂܂ł͍sȂGAłB܂Ɠ悪܂B
	 */
	AREA_CANNOT_BE_ENTERED_WHILE_MOUNTED_WYVERN(1687),

	/**
	 * ID: 1688<br>
	 * Message: lXlH[̏Ԃł̓G`gł܂B
	 */
	CANNOT_ENCHANT_WHILE_STORE(1688),

	/**
	 * ID: 1689<br>
	 * Message: $c1̓NXʋZ̑ҋ@҃Xgɂłɓo^Ă܂B
	 */
	C1_IS_ALREADY_REGISTERED_ON_THE_CLASS_MATCH_WAITING_LIST(1689),

	/**
	 * ID: 1690<br>
	 * Message: $c1̓NXlZ̑ҋ@҃Xgɂłɓo^Ă܂B
	 */
	C1_IS_ALREADY_REGISTERED_ON_THE_NON_CLASS_LIMITED_MATCH_WAITING_LIST(1690),

	/**
	 * ID: 1691<br>
	 * Message: $c1͎Qɍ܂BCxg Xbg80𒴂Ă邽߁AIsA[hɎQł܂B
	 */
	C1_CANNOT_PARTICIPATE_IN_OLYMPIAD_INVENTORY_SLOT_EXCEEDS_80_PERCENT(1691),

	/**
	 * ID: 1692<br>
	 * Message: $c1͎Qɍ܂BNXTuNXɕύX߁AQł܂B
	 */
	C1_CANNOT_PARTICIPATE_IN_OLYMPIAD_WHILE_CHANGED_TO_SUB_CLASS(1692),

	/**
	 * ID: 1693<br>
	 * Message: ҋ@҃Xgɓo^Ԃł͋Zϗł܂B
	 */
	WHILE_YOU_ARE_ON_THE_WAITING_LIST_YOU_ARE_NOT_ALLOWED_TO_WATCH_THE_GAME(1693),

	/**
	 * ID: 1694<br>
	 * Message: U펞Am[uX̌̂ݎgpł܂B
	 */
	ONLY_NOBLESSE_LEADER_CAN_VIEW_SIEGE_STATUS_WINDOW(1694),

	/**
	 * ID: 1695<br>
	 * Message: U펞̂ݎgpł܂B
	 */
	ONLY_DURING_SIEGE(1695),

	/**
	 * ID: 1696<br>
	 * Message: vCԂ $s1ԂłB
	 */
	ACCUMULATED_PLAY_TIME_IS_S1(1696),

	/**
	 * ID: 1697<br>
	 * Message: Q[ vCԂuJxv𒴂߁AQ[l50ɒቺ܂BN̂߂ɍOAEgAxeƂƂɁAK؂ȃXgb`sA׊wƂ̃oXƂĂB
	 */
	ACCUMULATED_PLAY_TIME_WARNING1(1697),

	/**
	 * ID: 1698<br>
	 * Message: NQ鋰̂Q[Ԃɓ܂BN̂߂ɍOAEgAxeƂ肭BOAEgȂꍇANQăQ[0ɒቺAOAEg̗ݐώԂ5ԂɒBȂƌɂ͖߂܂B
	 */
	ACCUMULATED_PLAY_TIME_WARNING2(1698),

	/**
	 * ID: 1699<br>
	 * Message: p[eB[ o[Ǖł܂B
	 */
	CANNOT_DISMISS_PARTY_MEMBER(1699),

	/**
	 * ID: 1700<br>
	 * Message: ybgяbpXsbg Vbg܂B
	 */
	NOT_ENOUGH_SPIRITHOTS_FOR_PET(1700),

	/**
	 * ID: 1701<br>
	 * Message: ybgяbp\E Vbg܂B
	 */
	NOT_ENOUGH_SOULSHOTS_FOR_PET(1701),

	/**
	 * ID: 1702<br>
	 * Message: قǃ`FbN[U[$s1BOTgp҂Ɣ܂B
	 */
	S1_USING_THIRD_PARTY_PROGRAM(1702),
	
	/**
	 * ID: 1703<br>
	 * Message: قǃ`FbN[U[BOTgp҂ł͂Ȃ悤łB
	 */
	NOT_USING_THIRD_PARTY_PROGRAM(1703),

	/**
	 * ID: 1704<br>
	 * Message: lH[AXݒEBhEĂsĂB
	 */
	CLOSE_STORE_WINDOW_AND_TRY_AGAIN(1704),

	/**
	 * ID: 1705<br>
	 * Message: lbgJtF |CglԂłB
	 */
	PCPOINT_ACQUISITION_PERIOD(1705),

	/**
	 * ID: 1706<br>
	 * Message: lbgJtF |CgLԂłB
	 */
	PCPOINT_USE_PERIOD(1706),

	/**
	 * ID: 1707<br>
	 * Message: lbgJtF |Cg $s1|Cgl܂B
	 */
	ACQUIRED_S1_PCPOINT(1707),

	/**
	 * ID: 1708<br>
	 * Message: _u |CgIlbgJtF |Cg $s1|Cgl܂B
	 */
	ACQUIRED_S1_PCPOINT_DOUBLE(1708),

	/**
	 * ID: 1709<br>
	 * Message: $s1|Cggp܂B
	 */
	USING_S1_PCPOINT(1709),

	/**
	 * ID: 1710<br>
	 * Message: |Cg܂B
	 */
	SHORT_OF_ACCUMULATED_POINTS(1710),

	/**
	 * ID: 1711<br>
	 * Message: lbgJtF |CgL؂Ă܂B
	 */
	PCPOINT_USE_PERIOD_EXPIRED(1711),

	/**
	 * ID: 1712<br>
	 * Message: lbgJtF |CglԂI܂B
	 */
	PCPOINT_ACCUMULATION_PERIOD_EXPIRED(1712),

	/**
	 * ID: 1713<br>
	 * Message: ҋ@ҐȂ̂ŁAZJnɒxꂪoꍇ܂B
	 */
	GAMES_DELAYED(1713),

	/**
	 * ID: 1714<br>
	 * Message: ݒnF $s1A$s2A$s3 (V`bcKg̑t)
	 */
	LOC_SCHUTTGART_S1_S2_S3(1714),

	/**
	 * ID: 1715<br>
	 * Message: s[X][\n- PvPłȂGAłB
	 */
	PEACEFUL_ZONE(1715),

	/**
	 * ID: 1716<br>
	 * Message: ُԃGA
	 */
	ALTERED_ZONE(1716),

	/**
	 * ID: 1717<br>
	 * Message: U][\n-U킪sĂGAłB\nS̕ɐGAłB
	 */
	SIEGE_ZONE(1717),

	/**
	 * ID: 1718<br>
	 * Message: ʃtB[h
	 */
	GENERAL_ZONE(1718),

	/**
	 * ID: 1719<br>
	 * Message: Zu TC ][\n- x AbvĂHPAMP\n񕜂ȂGAłB
	 */
	SEVENSIGNS_ZONE(1719),

	/**
	 * ID: 1720<br>
	 * Message: ---
	 */
	UNKNOWN1(1720),

	/**
	 * ID: 1721<br>
	 * Message: GA
	 */
	COMBAT_ZONE(1721),

	/**
	 * ID: 1722<br>
	 * Message: lXAlH[ŌACe͂ĂB
	 */
	ENTER_ITEM_NAME_SEARCH(1722),

	/**
	 * ID: 1723<br>
	 * Message: GMR[T[rXɑ΂]Ē΍KłB
	 */
	PLEASE_PROVIDE_PETITION_FEEDBACK(1723),

	/**
	 * ID: 1724<br>
	 * Message: 퓬͏b߂܂B
	 */
	SERVITOR_NOT_RETURN_IN_BATTLE(1724),

	/**
	 * ID: 1725<br>
	 * Message: $s1̃Ch |Cgl܂B
	 */
	EARNED_S1_RAID_POINTS(1725),

	/**
	 * ID: 1726<br>
	 * Message: LԂ̂$s1܂B
	 */
	S1_PERIOD_EXPIRED_DISAPPEARED(1726),

	/**
	 * ID: 1727<br>
	 * Message: $c1p[eB[ [ɏ҂Ă܂B܂B
	 */
	C1_INVITED_YOU_TO_PARTY_ROOM_CONFIRM(1727),

	/**
	 * ID: 1728<br>
	 * Message: 肪p[eB[ }b`̏҂ɉ܂łB
	 */
	PARTY_MATCHING_REQUEST_NO_RESPONSE(1728),

	/**
	 * ID: 1729<br>
	 * Message: Ae|[gł邽߁AÃp[eB[ɉł܂B
	 */
	NOT_JOIN_CHANNEL_WHILE_TELEPORTING(1729),

	/**
	 * ID: 1730<br>
	 * Message: AJf~[n݂ɂ́Ãx5ȏłȂ΂Ȃ܂B
	 */
	YOU_DO_NOT_MEET_CRITERIA_IN_ORDER_TO_CREATE_A_CLAN_ACADEMY(1730),

	/**
	 * ID: 1731<br>
	 * Message: ̂݌AJf~[n݂邱Ƃł܂B
	 */
	ONLY_LEADER_CAN_CREATE_ACADEMY(1731),

	/**
	 * ID: 1732<br>
	 * Message: AJf~[n݂ɂ̓ACeȕ؁vKvłB
	 */
	NEED_BLOODMARK_FOR_ACADEMY(1732),

	/**
	 * ID: 1733<br>
	 * Message: AJf~[n݂ɂ̓Afi܂B
	 */
	NEED_ADENA_FOR_ACADEMY(1733),

	/**
	 * ID: 1734<br>
	 * Message: AJf~[ɉɂ́ǍɏĂ炸A2]EIĂȂx40ȉ̃LN^[łȂ΂Ȃ܂B
	 */
	ACADEMY_REQUIREMENTS(1734),

	/**
	 * ID: 1735<br>
	 * Message: $s1͌AJf~[̉ɍ܂B
	 */
	S1_DOESNOT_MEET_REQUIREMENTS_TO_JOIN_ACADEMY(1735),

	/**
	 * ID: 1736<br>
	 * Message: AJf~[̐lɒB߁AAJf~[̉󂯕tł܂B
	 */
	ACADEMY_MAXIMUM(1736),

	/**
	 * ID: 1737<br>
	 * Message: ݏĂ錌̌AJf~[͊J݂Ă܂BAJf~[J݂ł܂B
	 */
	CLAN_CAN_CREATE_ACADEMY(1737),

	/**
	 * ID: 1738<br>
	 * Message: ݏĂ錌̌AJf~[͂łɊJ݂Ă܂B
	 */
	CLAN_HAS_ALREADY_ESTABLISHED_A_CLAN_ACADEMY(1738),

	/**
	 * ID: 1739<br>
	 * Message: AJf~[n݂܂B
	 */
	CLAN_ACADEMY_CREATE_CONFIRM(1739),

	/**
	 * ID: 1740<br>
	 * Message: AJf~[͂ĂB
	 */
	ACADEMY_CREATE_ENTER_NAME(1740),

	/**
	 * ID: 1741<br>
	 * Message: ߂łƂ܂I$s1̌AJf~[n݂܂B
	 */
	THE_S1S_CLAN_ACADEMY_HAS_BEEN_CREATED(1741),

	/**
	 * ID: 1742<br>
	 * Message: AJf~[U郁bZ[W$s1ɑ܂B
	 */
	ACADEMY_INVITATION_SENT_TO_S1(1742),

	/**
	 * ID: 1743<br>
	 * Message: AJf~[n݂ɂ́Ax5ȏŌ傪ACeȕ؁vXX܂͈ʂ̃AfixȂ΂Ȃ܂B
	 */
	OPEN_ACADEMY_CONDITIONS(1743),

	/**
	 * ID: 1744<br>
	 * Message: 肪Ȃ߁AAJf~[̊ULZ܂B
	 */
	ACADEMY_JOIN_NO_RESPONSE(1744),

	/**
	 * ID: 1745<br>
	 * Message: 肪AJf~[̊Uۂ܂B
	 */
	ACADEMY_JOIN_DECLINE(1745),

	/**
	 * ID: 1746<br>
	 * Message: łɌAJf~[ɉĂ܂B
	 */
	ALREADY_JOINED_ACADEMY(1746),

	/**
	 * ID: 1747<br>
	 * Message: $s1$s2̌AJf~[̊UĂ܂B҂ɉ܂B
	 */
	JOIN_ACADEMY_REQUEST_BY_S1_FOR_CLAN_S2(1747),

	/**
	 * ID: 1748<br>
	 * Message: AJf~[$s12]Eɐl$s2|Cgl܂B
	 */
	CLAN_MEMBER_GRADUATED_FROM_ACADEMY(1748),

	/**
	 * ID: 1749<br>
	 * Message: ߂łƂ܂IAJf~[𑲋ƂAEނ܂BƎ҂̓yieB[ȂŐɌƂđł܂B
	 */
	ACADEMY_MEMBERSHIP_TERMINATED(1749),

	/**
	 * ID: 1750<br>
	 * Message: $c1͎Qɍ܂B$s2̏L҂̓IsA[hɎQł܂B
	 */
	C1_CANNOT_JOIN_OLYMPIAD_POSSESSING_S2(1750),

	/**
	 * ID: 1751<br>
	 * Message: Oh }X^[LOACe^܂B
	 */
	GRAND_MASTER_COMMEMORATIVE_ITEM(1751),

	/**
	 * ID: 1752<br>
	 * Message: AJf~[Ǝ҂ƂĉAl$s1|Cg𓾂܂B
	 */
	MEMBER_GRADUATED_EARNED_S1_REPU(1752),

	/**
	 * ID: 1753<br>
	 * Message: AJf~[ɂ͌傪ݒ肵ɂY͗^܂B
	 */
	CANT_TRANSFER_PRIVILEGE_TO_ACADEMY_MEMBER(1753),

	/**
	 * ID: 1754<br>
	 * Message: AJf~[ɂ͊Y^܂B
	 */
	RIGHT_CANT_TRANSFERRED_TO_ACADEMY_MEMBER(1754),

	/**
	 * ID: 1755<br>
	 * Message: $s1̌PƂ$s2w肵܂B
	 */
	S2_HAS_BEEN_DESIGNATED_AS_APPRENTICE_OF_CLAN_MEMBER_S1(1755),

	/**
	 * ID: 1756<br>
	 * Message: AJf~[P$s1ڑ܂B
	 */
	YOUR_APPRENTICE_S1_HAS_LOGGED_IN(1756),

	/**
	 * ID: 1757<br>
	 * Message: AJf~[P$c1ڑ𒆒f܂B
	 */
	YOUR_APPRENTICE_C1_HAS_LOGGED_OUT(1757),

	/**
	 * ID: 1758<br>
	 * Message: AJf~[㌩l$c1ڑ܂B
	 */
	YOUR_SPONSOR_C1_HAS_LOGGED_IN(1758),

	/**
	 * ID: 1759<br>
	 * Message: AJf~[㌩l$c1ڑ𒆒f܂B
	 */
	YOUR_SPONSOR_C1_HAS_LOGGED_OUT(1759),

	/**
	 * ID: 1760<br>
	 * Message: $c1̃^Cg$s2Ɏw肳܂B
	 */
	CLAN_MEMBER_C1_TITLE_CHANGED_TO_S2(1760),

	/**
	 * ID: 1761<br>
	 * Message: $c1̌NX$s2Ɏw肳܂B
	 */
	CLAN_MEMBER_C1_PRIVILEGE_CHANGED_TO_S2(1761),

	/**
	 * ID: 1762<br>
	 * Message: PC錠͂܂B
	 */
	YOU_DO_NOT_HAVE_THE_RIGHT_TO_DISMISS_AN_APPRENTICE(1762),

	/**
	 * ID: 1763<br>
	 * Message: $c1̌P$s2폜܂B
	 */
	S2_CLAN_MEMBER_C1_APPRENTICE_HAS_BEEN_REMOVED(1763),

	/**
	 * ID: 1764<br>
	 * Message: AJf~[̂ݑłACełB
	 */
	EQUIP_ONLY_FOR_ACADEMY(1764),

	/**
	 * ID: 1765<br>
	 * Message: AJf~[𑲋ƂƑł܂B
	 */
	EQUIP_NOT_FOR_GRADUATES(1765),

	/**
	 * ID: 1766<br>
	 * Message: $c1$s2ƂČ\𑗂܂B
	 */
	CLAN_JOIN_APPLICATION_SENT_TO_C1_IN_S2(1766),

	/**
	 * ID: 1767<br>
	 * Message: $c1ɌAJf~[։\𑗂܂B
	 */
	ACADEMY_JOIN_APPLICATION_SENT_TO_C1(1767),

	/**
	 * ID: 1768<br>
	 * Message: $c1$s2̌AJf~[Ƃĉ\܂B܂B
	 */
	JOIN_REQUEST_BY_C1_TO_CLAN_S2_ACADEMY(1768),

	/**
	 * ID: 1769<br>
	 * Message: $c1$s2$s3RmcƂĉ҂𑗂܂B܂B
	 */
	JOIN_REQUEST_BY_C1_TO_ORDER_OF_KNIGHTS_S3_UNDER_CLAN_S2(1769),

	/**
	 * ID: 1770<br>
	 * Message: l0|CgȉƂȂ萧󂯂܂B
	 */
	CLAN_REPU_0_MAY_FACE_PENALTIES(1770),

	/**
	 * ID: 1771<br>
	 * Message: x5ȏɂȂ茌l~邱Ƃł܂B
	 */
	CLAN_CAN_ACCUMULATE_CLAN_REPUTATION_POINTS(1771),

	/**
	 * ID: 1772<br>
	 * Message: UŔsǩɌl$s1|CgD܂B
	 */
	CLAN_WAS_DEFEATED_IN_SIEGE_AND_LOST_S1_REPUTATION_POINTS(1772),

	/**
	 * ID: 1773<br>
	 * Message: Uŏ̌l$s1|CgD܂B
	 */
	CLAN_VICTORIOUS_IN_SIEGE_AND_GAINED_S1_REPUTATION_POINTS(1773),

	/**
	 * ID: 1774<br>
	 * Message: 퓬^AWgVKɊlāAl$s1|Cgɓ܂B
	 */
	CLAN_ACQUIRED_CONTESTED_CLAN_HALL_AND_S1_REPUTATION_POINTS(1774),

	/**
	 * ID: 1775<br>
	 * Message: ̌$c1ł̍ՓT1ʃp[eB[̈ƂĊ􂵁Al$s2|Cgɓ܂B
	 */
	CLAN_MEMBER_C1_WAS_IN_HIGHEST_RANKED_PARTY_IN_FESTIVAL_OF_DARKNESS_AND_GAINED_S2_REPUTATION(1775),

	/**
	 * ID: 1776<br>
	 * Message: ̌$c1pYƂȂ茌l$s2|Cgɓ܂B
	 */
	CLAN_MEMBER_C1_BECAME_HERO_AND_GAINED_S2_REPUTATION_POINTS(1776),

	/**
	 * ID: 1777<br>
	 * Message: NGXg𖳎NAA$s1̌ll܂B
	 */
	CLAN_QUEST_COMPLETED_AND_S1_POINTS_GAINED(1777),

	/**
	 * ID: 1778<br>
	 * Message: ̌֐퓬^AWgDǍl$s1|CgD܂B
	 */
	OPPOSING_CLAN_CAPTURED_CLAN_HALL_AND_YOUR_CLAN_LOSES_S1_POINTS(1778),

	/**
	 * ID: 1779<br>
	 * Message: 퓬^AWgDꌌl300|Cg܂B
	 */
	CLAN_LOST_CONTESTED_CLAN_HALL_AND_300_POINTS(1779),

	/**
	 * ID: 1780<br>
	 * Message: 퓬^AWg𑈒Dđ̌猌l$s1|CgD܂B
	 */
	CLAN_CAPTURED_CONTESTED_CLAN_HALL_AND_S1_POINTS_DEDUCTED_FROM_OPPONENT(1780),

	/**
	 * ID: 1781<br>
	 * Message: ̌l$s1|Cg𓾂܂B
	 */
	CLAN_ADDED_S1S_POINTS_TO_REPUTATION_SCORE(1781),

	/**
	 * ID: 1782<br>
	 * Message: ̌$c1Eꂽ̂ŁǍɖl$s2|CgD܂B
	 */
	CLAN_MEMBER_C1_WAS_KILLED_AND_S2_POINTS_DEDUCTED_FROM_REPUTATION(1782),

	/**
	 * ID: 1783<br>
	 * Message: ̌̃vC[|̌l$s1|CgD܂B
	 */
	FOR_KILLING_OPPOSING_MEMBER_S1_POINTS_WERE_DEDUCTED_FROM_OPPONENTS(1783),

	/**
	 * ID: 1784<br>
	 * Message: ɎšɌl$s1|CgD܂B
	 */
	YOUR_CLAN_FAILED_TO_DEFEND_CASTLE_AND_S1_POINTS_LOST_AND_ADDED_TO_OPPONENT(1784),

	/**
	 * ID: 1785<br>
	 * Message: ۗLĂ邪$s1|Cg܂B
	 */
	YOUR_CLAN_HAS_BEEN_INITIALIZED_AND_S1_POINTS_LOST(1785),

	/**
	 * ID: 1786<br>
	 * Message: Ă錌Ɏsl$s1|Cg܂B
	 */
	YOUR_CLAN_FAILED_TO_DEFEND_CASTLE_AND_S1_POINTS_LOST(1786),

	/**
	 * ID: 1787<br>
	 * Message: l$s1|CgՂ܂B
	 */
	S1_DEDUCTED_FROM_CLAN_REP(1787),

	/**
	 * ID: 1788<br>
	 * Message: XL$s1ɓ܂B
	 */
	CLAN_SKILL_S1_ADDED(1788),

	/**
	 * ID: 1789<br>
	 * Message: l0ȉɂȂ̂ŁAXLANeBu܂B
	 */
	REPUTATION_POINTS_0_OR_LOWER_CLAN_SKILLS_DEACTIVATED(1789),

	/**
	 * ID: 1790<br>
	 * Message: ɖȂ߁Ãx Abv͂ł܂B
	 */
	FAILED_TO_INCREASE_CLAN_LEVEL(1790),

	/**
	 * ID: 1791<br>
	 * Message: ɖȂ߁APʕ̑n݂ł܂B
	 */
	YOU_DO_NOT_MEET_CRITERIA_IN_ORDER_TO_CREATE_A_MILITARY_UNIT(1791),

	/**
	 * ID: 1792<br>
	 * Message: n݂Rmc̊Ǘ҂w肵ĂB
	 */
	ASSIGN_MANAGER_FOR_ORDER_OF_KNIGHTS(1792),

	/**
	 * ID: 1793<br>
	 * Message: $c1$s2̒cɔC܂B
	 */
	C1_HAS_BEEN_SELECTED_AS_CAPTAIN_OF_S2(1793),

	/**
	 * ID: 1794<br>
	 * Message: $s1Rmcn݂܂B
	 */
	THE_KNIGHTS_OF_S1_HAVE_BEEN_CREATED(1794),

	/**
	 * ID: 1795<br>
	 * Message: $s1߉qn݂܂B
	 */
	THE_ROYAL_GUARD_OF_S1_HAVE_BEEN_CREATED(1795),

	/**
	 * ID: 1796<br>
	 * Message: ql̃AJEg͕sAJEgp⑼lɔQ^Q[ vCȂǂF߂ꂽ߁AꎞIɂpĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[gɒڂ₢킹B
	 */
	ILLEGAL_USE17(1796),

	/**
	 * ID: 1797<br>
	 * Message: $c1̃x$s2Ɏw肳܂B
	 */
	C1_PROMOTED_TO_S2(1797),

	/**
	 * ID: 1798<br>
	 * Message: ̌$c1ɈϏ܂B
	 */
	CLAN_LEADER_PRIVILEGES_HAVE_BEEN_TRANSFERRED_TO_C1(1798),

	/**
	 * ID: 1799<br>
	 * Message: ȑOBOTgp҂`FbNłB΂炭Ă炨gB
	 */
	SEARCHING_FOR_BOT_USERS_TRY_AGAIN_LATER(1799),

	/**
	 * ID: 1800<br>
	 * Message: [U[$c1BOTgp܂B
	 */
	C1_HISTORY_USING_BOT(1800),

	/**
	 * ID: 1801<br>
	 * Message: ̔ł܂łB
	 */
	SELL_ATTEMPT_FAILED(1801),

	/**
	 * ID: 1802<br>
	 * Message: Ɏs܂B
	 */
	TRADE_ATTEMPT_FAILED(1802),

	/**
	 * ID: 1803<br>
	 * Message: ߐ؂10O͎Q\݂ł܂B
	 */
	GAME_REQUEST_CANNOT_BE_MADE(1803),

	/**
	 * ID: 1804<br>
	 * Message: ql̃AJEg7ԁApĂ܂Bqľ/AJEgȂǂ̍sׂF߂ꂽ߂łBڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE18(1804),

	/**
	 * ID: 1805<br>
	 * Message: ql̃AJEg30ԁApĂ܂Bqľ/AJEgȂǂ̍sׂ2F߂ꂽ߂łBڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE19(1805),

	/**
	 * ID: 1806<br>
	 * Message: ql̃AJEg͖łpĂ܂Bqľ/AJEgȂǂ̍sׂ3ȏF߂ꂽ߂łBڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE20(1806),

	/**
	 * ID: 1807<br>
	 * Message: ql̃AJEg30ԁApĂ܂BqlsƂF߂ꂽ߂łBڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE21(1807),

	/**
	 * ID: 1808<br>
	 * Message: ql̃AJEg͖łpĂ܂Bql/AJEgȂǂsF߂ꂽ߂łBڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE22(1808),

	/**
	 * ID: 1809<br>
	 * Message: ql̃AJEg͂{llmF̎葱KvłBl[WII TCgihttp://lineage2.plaync.jp/j葱sĂB
	 */
	ACCOUNT_MUST_VERIFIED(1809),

	/**
	 * ID: 1810<br>
	 * Message: ҋۏԂɂȂ܂B
	 */
	REFUSE_INVITATION_ACTIVATED(1810),

	/**
	 * ID: 1812<br>
	 * Message: ݁AҋۏԂȂ̂ŏ҂ł܂B
	 */
	REFUSE_INVITATION_CURRENTLY_ACTIVE(1812),

	/**
	 * ID: 1813<br>
	 * Message: $s1̎gp\Ԃ͎c$s2ԂłB
	 */
	THERE_IS_S1_HOUR_AND_S2_MINUTE_LEFT_OF_THE_FIXED_USAGE_TIME(1813),

	/**
	 * ID: 1814<br>
	 * Message: $s1̎gp\Ԃ͎c$s2łB
	 */
	S2_MINUTE_OF_USAGE_TIME_ARE_LEFT_FOR_S1(1814),

	/**
	 * ID: 1815<br>
	 * Message: $s1GA$s2܂B
	 */
	S2_WAS_DROPPED_IN_THE_S1_REGION(1815),

	/**
	 * ID: 1816<br>
	 * Message: $s1GA$s2̏L҂܂B
	 */
	THE_OWNER_OF_S2_HAS_APPEARED_IN_THE_S1_REGION(1816),

	/**
	 * ID: 1817<br>
	 * Message: $s1GA$s2̏L҂OC܂B
	 */
	S2_OWNER_HAS_LOGGED_INTO_THE_S1_REGION(1817),

	/**
	 * ID: 1818<br>
	 * Message: $s1ł܂B
	 */
	S1_HAS_DISAPPEARED(1818),

	/**
	 * ID: 1819<br>
	 * Message: $s1GAɂ鉽҂$s2̎׈ȋCz܂B
	 */
	EVIL_FROM_S2_IN_S1(1819),

	/**
	 * ID: 1820<br>
	 * Message: $s1͌ݖĂ܂B
	 */
	S1_CURRENTLY_SLEEP(1820),

	/**
	 * ID: 1821<br>
	 * Message: $s1GA$s2̎׈ȋCz܂B
	 */
	S2_EVIL_PRESENCE_FELT_IN_S1(1821),

	/**
	 * ID: 1822<br>
	 * Message: $s1͕󂳂Ă܂B
	 */
	S1_SEALED(1822),

	/**
	 * ID: 1823<br>
	 * Message: AWgo^͒ߐ؂܂B
	 */
	CLANHALL_WAR_REGISTRATION_PERIOD_ENDED(1823),

	/**
	 * ID: 1824<br>
	 * Message: AWgɓo^܂BAWg̓ɂ鋣ZֈړAĂB
	 */
	REGISTERED_FOR_CLANHALL_WAR(1824),

	/**
	 * ID: 1825<br>
	 * Message: AWgɓo^ł܂łB̋@ɂzB
	 */
	CLANHALL_WAR_REGISTRATION_FAILED(1825),

	/**
	 * ID: 1826<br>
	 * Message: Jn܂ł$s1łBQ҂͋}ŃAWg̓ɂ鋣ZɈړĂB
	 */
	CLANHALL_WAR_BEGINS_IN_S1_MINUTES(1826),

	/**
	 * ID: 1827<br>
	 * Message: Jn܂ł$s1łBQ҂͋Z̒ɓĂB
	 */
	CLANHALL_WAR_BEGINS_IN_S1_MINUTES_ENTER_NOW(1827),

	/**
	 * ID: 1828<br>
	 * Message: Jn܂ł$s1błB
	 */
	CLANHALL_WAR_BEGINS_IN_S1_SECONDS(1828),

	/**
	 * ID: 1829<br>
	 * Message: A̍őp[eB[ẑŁAVp[eB[܂B
	 */
	COMMAND_CHANNEL_FULL(1829),

	/**
	 * ID: 1830<br>
	 * Message: $c1p[eB[ [֏҂ł܂Bҋ@҃XgXVĂB
	 */
	C1_NOT_ALLOWED_INVITE_TO_PARTY_ROOM(1830),

	/**
	 * ID: 1831<br>
	 * Message: $c1̓p[eB[ [̏ɍ܂Bҋ@҃XgXVĂB
	 */
	C1_NOT_MEET_CONDITIONS_FOR_PARTY_ROOM(1831),

	/**
	 * ID: 1832<br>
	 * Message: p[eB[ [ւ̓[[_[̂ݏ҂ł܂B
	 */
	ONLY_ROOM_LEADER_CAN_INVITE(1832),

	/**
	 * ID: 1833<br>
	 * Message: $s1ŜĂ܂B낵łB
	 */
	CONFIRM_DROP_ALL_OF_S1(1833),

	/**
	 * ID: 1834<br>
	 * Message: p[eB[ [̒̂߁Aȏ㏵҂ł܂B
	 */
	PARTY_ROOM_FULL(1834),

	/**
	 * ID: 1835<br>
	 * Message: $s1̒̂߁AVȌ邱Ƃ͂ł܂B
	 */
	S1_CLAN_IS_FULL(1835),

	/**
	 * ID: 1836<br>
	 * Message: 2]EIĂ̂ŌAJf~[̉ɍ܂B
	 */
	CANNOT_JOIN_ACADEMY_AFTER_2ND_OCCUPATION(1836),

	/**
	 * ID: 1837<br>
	 * Message: $c1$s2$s3߉qւ̉߂Ă܂B܂B
	 */
	C1_SENT_INVITATION_TO_ROYAL_GUARD_S3_OF_CLAN_S2(1837),

	/**
	 * ID: 1838<br>
	 * Message: 1. N[|̓LN^[1̂ݎgpł܂B
	 */
	COUPON_ONCE_PER_CHARACTER(1838),

	/**
	 * ID: 1839<br>
	 * Message: 2. gpς݂̃VAԍ͍Ăюgpł܂B
	 */
	SERIAL_MAY_USED_ONCE(1839),

	/**
	 * ID: 1840<br>
	 * Message: 3. VAԍ̓͂5ȏԈႦꍇA莞\n oߌɍēx݂͂ĂB
	 */
	SERIAL_INPUT_INCORRECT(1840),

	/**
	 * ID: 1841<br>
	 * Message: Q\݂̌Ȃ߁AAWg̓LZ܂B
	 */
	CLANHALL_WAR_CANCELLED(1841),

	/**
	 * ID: 1842<br>
	 * Message: $c1$s2珢\݂܂Bɉ܂B
	 */
	C1_WISHES_TO_SUMMON_YOU_FROM_S2_DO_YOU_ACCEPT(1842),

	/**
	 * ID: 1843<br>
	 * Message: $c1͐퓬̂ߏł܂B
	 */
	C1_IS_ENGAGED_IN_COMBAT_AND_CANNOT_BE_SUMMONED(1843),

	/**
	 * ID: 1844<br>
	 * Message: $c1͌ݎSԂ̂ߏł܂B
	 */
	C1_IS_DEAD_AT_THE_MOMENT_AND_CANNOT_BE_SUMMONED(1844),

	/**
	 * ID: 1845<br>
	 * Message: pYp͔jł܂B
	 */
	HERO_WEAPONS_CANT_DESTROYED(1845),

	/**
	 * ID: 1846<br>
	 * Message: 蕨Ƃ̋߂Ă̂ŁAł܂B
	 */
	TOO_FAR_AWAY_FROM_FENRIR_TO_MOUNT(1846),

	/**
	 * ID: 1847<br>
	 * Message: $s1̋ނ܂B
	 */
	CAUGHT_FISH_S1_LENGTH(1847),

	/**
	 * ID: 1848<br>
	 * Message: 啨ނ̂ŃLOɓo^܂B
	 */
	REGISTERED_IN_FISH_SIZE_RANKING(1848),

	/**
	 * ID: 1849<br>
	 * Message: $s1ŜĂ܂B낵łB
	 */
	CONFIRM_DISCARD_ALL_OF_S1(1849),

	/**
	 * ID: 1850<br>
	 * Message: RmcɔCł܂B
	 */
	CAPTAIN_OF_ORDER_OF_KNIGHTS_CANNOT_BE_APPOINTED(1850),

	/**
	 * ID: 1851<br>
	 * Message: ߉qɔCł܂B
	 */
	CAPTAIN_OF_ROYAL_GUARD_CANNOT_BE_APPOINTED(1851),

	/**
	 * ID: 1852<br>
	 * Message: lȂ̂ŃXLKł܂łB
	 */
	ACQUIRE_SKILL_FAILED_BAD_CLAN_REP_SCORE(1852),

	/**
	 * ID: 1853<br>
	 * Message: ނ̐ʐACe𓯎Ƀg[hł܂B
	 */
	CANT_EXCHANGE_QUANTITY_ITEMS_OF_SAME_TYPE(1853),

	/**
	 * ID: 1854<br>
	 * Message: ACeϊɐ܂B
	 */
	ITEM_CONVERTED_SUCCESSFULLY(1854),

	/**
	 * ID: 1855<br>
	 * Message: ̕Ɩ̂d܂Bʂ̖O͂ĂB
	 */
	ANOTHER_MILITARY_UNIT_IS_ALREADY_USING_THAT_NAME(1855),

	/**
	 * ID: 1856<br>
	 * Message: 肪$s1̏L҂ɂȂ̂ŁAIsA[hLZ܂B
	 */
	OPPONENT_POSSESSES_S1_OLYMPIAD_CANCELLED(1856),

	/**
	 * ID: 1857<br>
	 * Message: $c1$s2̏L҂ɂȂĂ邽߁AIsA[hɎQł܂B
	 */
	C1_OWNS_S2_AND_CANNOT_PARTICIPATE_IN_OLYMPIAD(1857),

	/**
	 * ID: 1858<br>
	 * Message: $c1͎SԂł邽߁AIsA[hɎQł܂B
	 */
	C1_CANNOT_PARTICIPATE_OLYMPIAD_WHILE_DEAD(1858),

	/**
	 * ID: 1859<br>
	 * Message: xɈړ\Ȑʂ𒴂܂B
	 */
	EXCEEDED_QUANTITY_FOR_MOVED(1859),

	/**
	 * ID: 1860<br>
	 * Message: l܂B
	 */
	THE_CLAN_REPUTATION_SCORE_IS_TOO_LOW(1860),

	/**
	 * ID: 1861<br>
	 * Message: GTC폜܂B
	 */
	CLAN_CREST_HAS_BEEN_DELETED(1861),

	/**
	 * ID: 1862<br>
	 * Message: l0ȏɂȂ̂ŌXLANeBu܂B
	 */
	CLAN_SKILLS_WILL_BE_ACTIVATED_SINCE_REPUTATION_IS_0_OR_HIGHER(1862),

	/**
	 * ID: 1863<br>
	 * Message: $c1ACeŵŁAl$s2܂B
	 */
	C1_PURCHASED_CLAN_ITEM_REDUCING_S2_REPU_POINTS(1863),

	/**
	 * ID: 1864<br>
	 * Message: ybg܂͏bُԂɂȂA߂𕷂܂B
	 */
	PET_REFUSING_ORDER(1864),

	/**
	 * ID: 1865<br>
	 * Message: ybg܂͏bُԂłB
	 */
	PET_IN_STATE_OF_DISTRESS(1865),

	/**
	 * ID: 1866<br>
	 * Message: $s1MP܂B
	 */
	MP_REDUCED_BY_S1(1866),

	/**
	 * ID: 1867<br>
	 * Message: MP $s1قǂ܂B
	 */
	YOUR_OPPONENTS_MP_WAS_REDUCED_BY_S1(1867),

	/**
	 * ID: 1868<br>
	 * Message: ACegp̓g[hł܂B
	 */
	CANNOT_EXCHANCE_USED_ITEM(1868),

	/**
	 * ID: 1869<br>
	 * Message: $c1wÃ}X^[ p[eB[ɁAACež^܂B
	 */
	C1_GRANTED_MASTER_PARTY_LOOTING_RIGHTS(1869),

	/**
	 * ID: 1870<br>
	 * Message: łɃACež^ꂽA`l݂܂B
	 */
	COMMAND_CHANNEL_WITH_LOOTING_RIGHTS_EXISTS(1870),

	/**
	 * ID: 1871<br>
	 * Message: $c1珜܂B
	 */
	CONFIRM_DISMISS_C1_FROM_CLAN(1871),

	/**
	 * ID: 1872<br>
	 * Message: l[U[̎c莞Ԃ͂$s1 $s2łB
	 */
	S1_HOURS_S2_MINUTES_LEFT(1872),

	/**
	 * ID: 1873<br>
	 * Message: lbgJtFʂ̎c莞Ԃ͂$s1 $s2łB
	 */
	S1_HOURS_S2_MINUTES_LEFT_FOR_THIS_PCCAFE(1873),

	/**
	 * ID: 1874<br>
	 * Message: l[U[̎c莞Ԃ͂$s1łB
	 */
	S1_MINUTES_LEFT_FOR_THIS_USER(1874),

	/**
	 * ID: 1875<br>
	 * Message: lbgJtFʂ̎c莞Ԃ͂$s1łB
	 */
	S1_MINUTES_LEFT_FOR_THIS_PCCAFE(1875),

	/**
	 * ID: 1876<br>
	 * Message: $s1Eނ܂B
	 */
	CONFIRM_LEAVE_S1_CLAN(1876),

	/**
	 * ID: 1877<br>
	 * Message: I܂ł$s1łB
	 */
	GAME_WILL_END_IN_S1_MINUTES(1877),

	/**
	 * ID: 1878<br>
	 * Message: I܂ł$s1błB
	 */
	GAME_WILL_END_IN_S1_SECONDS(1878),

	/**
	 * ID: 1879<br>
	 * Message: $s1AZ̊OɃe|[g܂B
	 */
	IN_S1_MINUTES_TELEPORTED_OUTSIDE_OF_GAME_ARENA(1879),

	/**
	 * ID: 1880<br>
	 * Message: $s1bAZ̊OɃe|[g܂B
	 */
	IN_S1_SECONDS_TELEPORTED_OUTSIDE_OF_GAME_ARENA(1880),

	/**
	 * ID: 1881<br>
	 * Message: $s1bɗ\IX^[g܂BĂB
	 */
	PRELIMINARY_MATCH_BEGIN_IN_S1_SECONDS(1881),

	/**
	 * ID: 1882<br>
	 * Message: ݂̃T[o[ɂ̓LN^[𐶐ł܂B
	 */
	CHARACTERS_NOT_CREATED_FROM_THIS_SERVER(1882),

	/**
	 * ID: 1883<br>
	 * Message: L͓D̂܂B
	 */
	NO_OFFERINGS_OWN_OR_MADE_BID_FOR(1883),

	/**
	 * ID: 1884<br>
	 * Message: lbgJtF N[|̃VAԍ͂ĂB
	 */
	ENTER_PCROOM_SERIAL_NUMBER(1884),

	/**
	 * ID: 1885<br>
	 * Message: VAԍ͂ł܂B$s1ɍēx݂ĂB
	 */
	SERIAL_NUMBER_CANT_ENTERED(1885),

	/**
	 * ID: 1886<br>
	 * Message: łɎgpꂽVAԍłB
	 */
	SERIAL_NUMBER_ALREADY_USED(1886),

	/**
	 * ID: 1887<br>
	 * Message: VAԍ܂B$s1͂ɎŝŁA$s2̃`X܂B
	 */
	SERIAL_NUMBER_ENTERING_FAILED(1887),

	/**
	 * ID: 1888<br>
	 * Message: VAԍ܂B5͂Ɏs܂B4Ԍɍēx݂ĂB
	 */
	SERIAL_NUMBER_ENTERING_FAILED_5_TIMES(1888),

	/**
	 * ID: 1889<br>
	 * Message: ߂łƂ܂B$s1󂯎܂B
	 */
	CONGRATULATIONS_RECEIVED_S1(1889),

	/**
	 * ID: 1890<br>
	 * Message: ̃N[|͂łɎgpς݂Ȃ̂ŃVAԍ͂ł܂B
	 */
	ALREADY_USED_COUPON_NOT_USE_SERIAL_NUMBER(1890),

	/**
	 * ID: 1891<br>
	 * Message: lX܂͌lH[̓ACegpł܂B
	 */
	NOT_USE_ITEMS_IN_PRIVATE_STORE(1891),

	/**
	 * ID: 1892<br>
	 * Message: ȑÕo[W̃vC t@C͍Đł܂B
	 */
	REPLAY_FILE_PREVIOUS_VERSION_CANT_PLAYED(1892),

	/**
	 * ID: 1893<br>
	 * Message: ĐłȂt@CłB
	 */
	FILE_CANT_REPLAYED(1893),

	/**
	 * ID: 1894<br>
	 * Message: edʂ𒴂邽߁ATu NX̒ǉύXł܂B
	 */
	NOT_SUBCLASS_WHILE_OVERWEIGHT(1894),

	/**
	 * ID: 1895<br>
	 * Message: $c1͌ݏłȂnɂ܂B
	 */
	C1_IN_SUMMON_BLOCKING_AREA(1895),

	/**
	 * ID: 1896<br>
	 * Message: $c1͂łɏłB
	 */
	C1_ALREADY_SUMMONED(1896),

	/**
	 * ID: 1897<br>
	 * Message: ɕKvȃACe$s1܂B
	 */
	S1_REQUIRED_FOR_SUMMONING(1897),

	/**
	 * ID: 1898<br>
	 * Message: $c1̓g[hlXsĂ邽ߏł܂B
	 */
	C1_CURRENTLY_TRADING_OR_OPERATING_PRIVATE_STORE_AND_CANNOT_BE_SUMMONED(1898),

	/**
	 * ID: 1899<br>
	 * Message: ݑlłȂꏊɂ邽߁Ał܂B
	 */
	YOUR_TARGET_IS_IN_AN_AREA_WHICH_BLOCKS_SUMMONING(1899),

	/**
	 * ID: 1900<br>
	 * Message: $c1p[eB[ [ɓ܂B
	 */
	C1_ENTERED_PARTY_ROOM(1900),

	/**
	 * ID: 1901<br>
	 * Message: $c1p[eB[ [ɏ҂܂B
	 */
	C1_INVITED_YOU_TO_PARTY_ROOM(1901),

	/**
	 * ID: 1902<br>
	 * Message: ACẽO[hvȂߎgpł܂B
	 */
	INCOMPATIBLE_ITEM_GRADE(1902),

	/**
	 * ID: 1903<br>
	 * Message: NCOTPɂ\݂̏ꍇ͌gѓdb\nNCOTPs\ꂽ\nNCOTP pX[h1ȓɓ͂A\n\݂łȂꍇ͋󗓂̂܂\nOCsĂB
	 */
	NCOTP(1903),

	/**
	 * ID: 1904<br>
	 * Message: bybgԂ́ATu NX̒ǉύXł܂B
	 */
	CANT_SUBCLASS_WITH_SUMMONED_SERVITOR(1904),

	/**
	 * ID: 1905<br>
	 * Message: $s1$c2$s3$c4Ɍւ܂B
	 */
	S2_OF_S1_WILL_REPLACED_WITH_S4_OF_S3(1905),

	/**
	 * ID: 1906<br>
	 * Message: ύX镔I܂B
	 */
	SELECT_COMBAT_UNIT(1906),

	/**
	 * ID: 1907<br>
	 * Message: IΏۂ𑼂̐lƌւꍇ\nւΏۂI܂B
	 */
	SELECT_CHARACTER_WHO_WILL(1907),

	/**
	 * ID: 1908<br>
	 * Message: $c1͏łȂԂłB
	 */
	C1_STATE_FORBIDS_SUMMONING(1908),

	/**
	 * ID: 1909<br>
	 * Message: ==<ŋ߈TԂ̌AJf~[Ǝ>==
	 */
	ACADEMY_LIST_HEADER(1909),

	/**
	 * ID: 1910<br>
	 * Message: ƎҁF$c1
	 */
	GRADUATES_C1(1910),

	/**
	 * ID: 1911<br>
	 * Message: IsA[hɎQ̃[U[͏ł܂B
	 */
	YOU_CANNOT_SUMMON_PLAYERS_WHO_ARE_IN_OLYMPIAD(1911),

	/**
	 * ID: 1912<br>
	 * Message: NCOTPɂ\݂̂̕ݓ́B
	 */
	NCOTP2(1912),

	/**
	 * ID: 1913<br>
	 * Message: $s1̍ĎgpԂ͎c$s2łB
	 */
	TIME_FOR_S1_IS_S2_MINUTES_REMAINING(1913),

	/**
	 * ID: 1914<br>
	 * Message: $s1̍ĎgpԂ͎c$s2błB
	 */
	TIME_FOR_S1_IS_S2_SECONDS_REMAINING(1914),

	/**
	 * ID: 1915<br>
	 * Message: ZIԂ܂Ŏc$s1błB
	 */
	GAME_ENDS_IN_S1_SECONDS(1915),

	/**
	 * ID: 1916<br>
	 * Message: 炷x$s1Kp܂B
	 */
	DEATH_PENALTY_LEVEL_S1_ADDED(1916),

	/**
	 * ID: 1917<br>
	 * Message: 炷܂B
	 */
	DEATH_PENALTY_LIFTED(1917),

	/**
	 * ID: 1918<br>
	 * Message: ybg̃x߂邽߁ARg[ł܂B
	 */
	PET_TOO_HIGH_TO_CONTROL(1918),

	/**
	 * ID: 1919<br>
	 * Message: IsA[h̎Qo^ߐ؂܂B
	 */
	OLYMPIAD_REGISTRATION_PERIOD_ENDED(1919),

	/**
	 * ID: 1920<br>
	 * Message: AJEg͋xAJEgԂłBԃQ[ɐڑȂꍇ͋xAJEgԂƂȂATCgihttp://lineage2.plaync.jp/jŃQ[ڑ\ȏԂɕύXł܂B
	 */
	ACCOUNT_INACTIVITY(1920),

	/**
	 * ID: 1921<br>
	 * Message: $s1ECsĂ$s2$s3o߂܂B
	 */
	S2_HOURS_S3_MINUTES_SINCE_S1_KILLED(1921),

	/**
	 * ID: 1922<br>
	 * Message: $s1ۈECs킸Ał܂B
	 */
	S1_FAILED_KILLING_EXPIRED(1922),

	/**
	 * ID: 1923<br>
	 * Message: {얂ptFN Q[g܂I
	 */
	COURT_MAGICIAN_CREATED_PORTAL(1923),

	/**
	 * ID: 1924<br>
	 * Message: ݒnF $s1A$s2A$s3 (Â̓t)
	 */
	LOC_PRIMEVAL_ISLE_S1_S2_S3(1924),

	/**
	 * ID: 1925<br>
	 * Message: 헐̉̕eɂ菢ł܂B
	 */
	SEAL_OF_STRIFE_FORBIDS_SUMMONING(1925),

	/**
	 * ID: 1926<br>
	 * Message: \ޑ肪܂B
	 */
	THERE_IS_NO_OPPONENT_TO_RECEIVE_YOUR_CHALLENGE_FOR_A_DUEL(1926),

	/**
	 * ID: 1927<br>
	 * Message: $c111ł̌\݂܂B
	 */
	C1_HAS_BEEN_CHALLENGED_TO_A_DUEL(1927),

	/**
	 * ID: 1928<br>
	 * Message: $c1̃p[eB[Ƀp[eB[mł̌\݂܂B
	 */
	C1_PARTY_HAS_BEEN_CHALLENGED_TO_A_DUEL(1928),

	/**
	 * ID: 1929<br>
	 * Message: $c111ł̌󂯓܂B΂炭ƌn܂܂B
	 */
	C1_HAS_ACCEPTED_YOUR_CHALLENGE_TO_A_DUEL_THE_DUEL_WILL_BEGIN_IN_A_FEW_MOMENTS(1929),

	/**
	 * ID: 1930<br>
	 * Message: $c111ł̌̐\݂󂯓܂B΂炭ƌn܂܂B
	 */
	YOU_HAVE_ACCEPTED_C1_CHALLENGE_TO_A_DUEL_THE_DUEL_WILL_BEGIN_IN_A_FEW_MOMENTS(1930),

	/**
	 * ID: 1931<br>
	 * Message: $c111ł̌ۂ܂B
	 */
	C1_HAS_DECLINED_YOUR_CHALLENGE_TO_A_DUEL(1931),

	/**
	 * ID: 1932<br>
	 * Message: $c1̐\݂ۂ܂B
	 */
	C1_HAS_DECLINED_YOUR_CHALLENGE_TO_A_DUEL2(1932),

	/**
	 * ID: 1933<br>
	 * Message: $c1̃p[eB[̃p[eB[mł̌̐\݂󂯓܂B΂炭ƌn܂܂B
	 */
	YOU_HAVE_ACCEPTED_C1_CHALLENGE_TO_A_PARTY_DUEL_THE_DUEL_WILL_BEGIN_IN_A_FEW_MOMENTS(1933),

	/**
	 * ID: 1934<br>
	 * Message: $c1p[eB[mł̌󂯓܂B΂炭ƌn܂܂B
	 */
	S1_HAS_ACCEPTED_YOUR_CHALLENGE_TO_DUEL_AGAINST_THEIR_PARTY_THE_DUEL_WILL_BEGIN_IN_A_FEW_MOMENTS(1934),

	/**
	 * ID: 1935<br>
	 * Message: $c1p[eB[mł̌ۂ܂B
	 */
	C1_HAS_DECLINED_YOUR_CHALLENGE_TO_A_PARTY_DUEL(1935),

	/**
	 * ID: 1936<br>
	 * Message: 葤̃p[eB[̐\݂ۂ܂B
	 */
	THE_OPPOSING_PARTY_HAS_DECLINED_YOUR_CHALLENGE_TO_A_DUEL(1936),

	/**
	 * ID: 1937<br>
	 * Message: 肪p[eB[Ԃł͂Ȃ߁Ap[eB[mł̌̐\݂ł܂B
	 */
	SINCE_THE_PERSON_YOU_CHALLENGED_IS_NOT_CURRENTLY_IN_A_PARTY_THEY_CANNOT_DUEL_AGAINST_YOUR_PARTY(1937),

	/**
	 * ID: 1938<br>
	 * Message: $c111ł̌\݂܂B
	 */
	C1_HAS_CHALLENGED_YOU_TO_A_DUEL(1938),

	/**
	 * ID: 1939<br>
	 * Message: $c1̃p[eB[p[eB[mł̌\݂܂B
	 */
	C1_PARTY_HAS_CHALLENGED_YOUR_PARTY_TO_A_DUEL(1939),

	/**
	 * ID: 1940<br>
	 * Message: Ȃ߁A\߂܂B
	 */
	YOU_ARE_UNABLE_TO_REQUEST_A_DUEL_AT_THIS_TIME(1940),

	/**
	 * ID: 1941<br>
	 * Message: sꏊł͂܂B
	 */
	NO_PLACE_FOR_DUEL(1941),

	/**
	 * ID: 1942<br>
	 * Message: 葤̃p[eB[sԂł͂܂B
	 */
	THE_OPPOSING_PARTY_IS_CURRENTLY_UNABLE_TO_ACCEPT_A_CHALLENGE_TO_A_DUEL(1942),

	/**
	 * ID: 1943<br>
	 * Message: 葤̃p[eB[sꏊɂ܂B
	 */
	THE_OPPOSING_PARTY_IS_AT_BAD_LOCATION_FOR_A_DUEL(1943),

	/**
	 * ID: 1944<br>
	 * Message: ΂炭ƌɈړ܂B
	 */
	IN_A_MOMENT_YOU_WILL_BE_TRANSPORTED_TO_THE_SITE_WHERE_THE_DUEL_WILL_TAKE_PLACE(1944),

	/**
	 * ID: 1945<br>
	 * Message: $s1bɌn܂܂B
	 */
	THE_DUEL_WILL_BEGIN_IN_S1_SECONDS(1945),

	/**
	 * ID: 1946<br>
	 * Message: $c111ł̌\݂܂B󂯓܂B
	 */
	C1_CHALLENGED_YOU_TO_A_DUEL(1946),

	/**
	 * ID: 1947<br>
	 * Message: $c1̃p[eB[p[eB[mł̌\݂܂B󂯓܂B
	 */
	C1_CHALLENGED_YOU_TO_A_PARTY_DUEL(1947),

	/**
	 * ID: 1948<br>
	 * Message:  $s1bɎn܂܂B
	 */
	THE_DUEL_WILL_BEGIN_IN_S1_SECONDS2(1948),

	/**
	 * ID: 1949<br>
	 * Message: JnI
	 */
	LET_THE_DUEL_BEGIN(1949),

	/**
	 * ID: 1950<br>
	 * Message: $c1ɏ܂B
	 */
	C1_HAS_WON_THE_DUEL(1950),

	/**
	 * ID: 1951<br>
	 * Message: $c1̃p[eB[ɏ܂B
	 */
	C1_PARTY_HAS_WON_THE_DUEL(1951),

	/**
	 * ID: 1952<br>
	 * Message: łB
	 */
	THE_DUEL_HAS_ENDED_IN_A_TIE(1952),

	/**
	 * ID: 1953<br>
	 * Message: $c1iƂȂ$s2܂B
	 */
	SINCE_C1_WAS_DISQUALIFIED_S2_HAS_WON(1953),

	/**
	 * ID: 1954<br>
	 * Message: $c1̃p[eB[iƂȂ$s2̃p[eB[܂B
	 */
	SINCE_C1_PARTY_WAS_DISQUALIFIED_S2_PARTY_HAS_WON(1954),

	/**
	 * ID: 1955<br>
	 * Message: $c1$s2܂B
	 */
	SINCE_C1_WITHDREW_FROM_THE_DUEL_S2_HAS_WON(1955),

	/**
	 * ID: 1956<br>
	 * Message: $c1̃p[eB[$s2̃p[eB[܂B
	 */
	SINCE_C1_PARTY_WITHDREW_FROM_THE_DUEL_S2_PARTY_HAS_WON(1956),

	/**
	 * ID: 1957<br>
	 * Message: BACeuĂB
	 */
	SELECT_THE_ITEM_TO_BE_AUGMENTED(1957),

	/**
	 * ID: 1958<br>
	 * Message: BނuĂB
	 */
	SELECT_THE_CATALYST_FOR_AUGMENTATION(1958),

	/**
	 * ID: 1959<br>
	 * Message: $s1 $s2uĂB
	 */
	REQUIRES_S1_S2(1959),

	/**
	 * ID: 1960<br>
	 * Message: ACeKĂ܂B
	 */
	THIS_IS_NOT_A_SUITABLE_ITEM(1960),

	/**
	 * ID: 1961<br>
	 * Message: WFXg[̐Ă܂B
	 */
	GEMSTONE_QUANTITY_IS_INCORRECT(1961),

	/**
	 * ID: 1962<br>
	 * Message: ACeBI
	 */
	THE_ITEM_WAS_SUCCESSFULLY_AUGMENTED(1962),

	/**
	* ID : 1963<br>
	* Message: Select the item from which you wish to remove augmentation.
	*/
	SELECT_THE_ITEM_FROM_WHICH_YOU_WISH_TO_REMOVE_AUGMENTATION(1963),

	/**
	 * ID: 1964<br>
	 * Message: BĂȂACe͐BsƂł܂B
	 */
	AUGMENTATION_REMOVAL_CAN_ONLY_BE_DONE_ON_AN_AUGMENTED_ITEM(1964),

	/**
	 * ID: 1965<br>
	 * Message: $s1̐Bɐ܂B
	 */
	AUGMENTATION_HAS_BEEN_SUCCESSFULLY_REMOVED_FROM_YOUR_S1(1965),

	/**
	 * ID: 1966<br>
	 * Message: wR}h͘A̎w҂gpł܂B
	 */
	ONLY_CLAN_LEADER_CAN_ISSUE_COMMANDS(1966),

	/**
	 * ID: 1967<br>
	 * Message: 傪łĂ܂B΂炭ĂxsĂB
	 */
	GATE_LOCKED_TRY_AGAIN_LATER(1967),

	/**
	 * ID: 1968<br>
	 * Message: $s1̏L
	 */
	S1_OWNER(1968),

	/**
	 * ID: 1969<br>
	 * Message: $s1̓on
	 */
	AREA_S1_APPEARS(1969),

	/**
	 * ID: 1970<br>
	 * Message: BꂽACe܂B邱Ƃ͂ł܂B
	 */
	ONCE_AN_ITEM_IS_AUGMENTED_IT_CANNOT_BE_AUGMENTED_AGAIN(1970),

	/**
	 * ID: 1971<br>
	 * Message: ނ̃x߂邽߁Agpł܂B
	 */
	HARDENER_LEVEL_TOO_HIGH(1971),

	/**
	 * ID: 1972<br>
	 * Message: lXlH[̓rł͐Bł܂B
	 */
	YOU_CANNOT_AUGMENT_ITEMS_WHILE_A_PRIVATE_STORE_OR_PRIVATE_WORKSHOP_IS_IN_OPERATION(1972),

	/**
	 * ID: 1973<br>
	 * Message: t[YԂł͐Bł܂B
	 */
	YOU_CANNOT_AUGMENT_ITEMS_WHILE_FROZEN(1973),

	/**
	 * ID: 1974<br>
	 * Message: SԂł͐Bł܂B
	 */
	YOU_CANNOT_AUGMENT_ITEMS_WHILE_DEAD(1974),

	/**
	 * ID: 1975<br>
	 * Message: g[h͐Bł܂B
	 */
	YOU_CANNOT_AUGMENT_ITEMS_WHILE_TRADING(1975),

	/**
	 * ID: 1976<br>
	 * Message: ΉԂł͐Bł܂B
	 */
	YOU_CANNOT_AUGMENT_ITEMS_WHILE_PARALYZED(1976),

	/**
	 * ID: 1977<br>
	 * Message: tBbVO͐Bł܂B
	 */
	YOU_CANNOT_AUGMENT_ITEMS_WHILE_FISHING(1977),

	/**
	 * ID: 1978<br>
	 * Message: ĂԂł͐Bł܂B
	 */
	YOU_CANNOT_AUGMENT_ITEMS_WHILE_SITTING_DOWN(1978),

	/**
	 * ID: 1979<br>
	 * Message: $s1̎c͂10ɂȂ܂B
	 */
	S1S_REMAINING_MANA_IS_NOW_10(1979),

	/**
	 * ID: 1980<br>
	 * Message: $s1̎c͂5ɂȂ܂B
	 */
	S1S_REMAINING_MANA_IS_NOW_5(1980),

	/**
	 * ID: 1981<br>
	 * Message: $s1̎c͂1ɂȂ܂B΂炭Əł܂B
	 */
	S1S_REMAINING_MANA_IS_NOW_1(1981),

	/**
	 * ID: 1982<br>
	 * Message: $s1̎c͂0ƂȂAACeł܂B
	 */
	S1S_REMAINING_MANA_IS_NOW_0(1982),

	/**
	 * ID: 1987<br>
	 * Message: $s1
	 */
	S1(1987),

	/**
	 * ID: 1984<br>
	 * Message: B{^ƐBn܂܂B
	 */
	PRESS_THE_AUGMENT_BUTTON_TO_BEGIN(1984),

	/**
	 * ID: 1985<br>
	 * Message: $s1̃hbvn($s2)
	 */
	S1_DROP_AREA_S2(1985),

	/**
	 * ID: 1986<br>
	 * Message: $s1̏L($s2)
	 */
	S1_OWNER_S2(1986),

	/**
	 * ID: 1984<br>
	 * Message: B{^ƐBn܂܂B
	 */
	S1_(1984),

	/**
	 * ID: 1988<br>
	 * Message: Â̓ɓ܂B
	 */
	FERRY_ARRIVED_AT_PRIMEVAL(1988),

	/**
	 * ID: 1989<br>
	 * Message: 3Ԓ┑AE`ɏo܂B
	 */
	FERRY_LEAVING_FOR_RUNE_3_MINUTES(1989),

	/**
	 * ID: 1990<br>
	 * Message: Â̓烋E`֏o܂B
	 */
	FERRY_LEAVING_PRIMEVAL_FOR_RUNE_NOW(1990),

	/**
	 * ID: 1991<br>
	 * Message: 3Ԓ┑AÂ̓ɏo܂B
	 */
	FERRY_LEAVING_FOR_PRIMEVAL_3_MINUTES(1991),

	/**
	 * ID: 1992<br>
	 * Message: E`瑾Â̓֏o܂B
	 */
	FERRY_LEAVING_RUNE_FOR_PRIMEVAL_NOW(1992),

	/**
	 * ID: 1993<br>
	 * Message: Â̓ E`s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_FROM_PRIMEVAL_TO_RUNE_DELAYED(1993),

	/**
	 * ID: 1994<br>
	 * Message: E` Â̓s̒D̉^qɒxꂪoĂ܂B
	 */
	FERRY_FROM_RUNE_TO_PRIMEVAL_DELAYED(1994),

	/**
	 * ID: 1995<br>
	 * Message: $s1 ̨ݸ ߼
	 */
	S1_CHANNEL_FILTER_OPTION(1995),

	/**
	 * ID: 1996<br>
	 * Message: 肪GԂłB
	 */
	ATTACK_WAS_BLOCKED(1996),

	/**
	 * ID: 1997<br>
	 * Message: $c1XLUɔ܂B
	 */
	C1_PERFORMING_COUNTERATTACK(1997),

	/**
	 * ID: 1998<br>
	 * Message: $c1̃XLUɔ܂B
	 */
	COUNTERED_C1_ATTACK(1998),

	/**
	 * ID: 1999<br>
	 * Message: $c1XLU܂B
	 */
	C1_DODGES_ATTACK(1999),

	/**
	 * ID: 2000<br>
	 * Message: $c1̃XLU܂B
	 */
	AVOIDED_C1_ATTACK2(2000),

	/**
	 * ID: 2001<br>
	 * Message: BɍsꂸABs܂B
	 */
	AUGMENTATION_FAILED_DUE_TO_INAPPROPRIATE_CONDITIONS(2001),

	/**
	 * ID: 2002<br>
	 * Message: ߊlɎs܂B
	 */
	TRAP_FAILED(2002),

	/**
	 * ID: 2003<br>
	 * Message: ʑ𓾂܂B
	 */
	OBTAINED_ORDINARY_MATERIAL(2003),

	/**
	 * ID: 2004<br>
	 * Message: A𓾂܂B
	 */
	OBTAINED_RATE_MATERIAL(2004),

	/**
	 * ID: 2005<br>
	 * Message: j[N𓾂܂B
	 */
	OBTAINED_UNIQUE_MATERIAL(2005),

	/**
	 * ID: 2006<br>
	 * Message: Bꑮ𓾂܂B
	 */
	OBTAINED_ONLY_MATERIAL(2006),

	/**
	 * ID: 2007<br>
	 * Message: M͂ĂB
	 */
	ENTER_RECIPIENTS_NAME(2007),

	/**
	 * ID: 2008<br>
	 * Message: {͂ĂB
	 */
	ENTER_TEXT(2008),

	/**
	 * ID: 2009<br>
	 * Message: 1500߂Ă܂B
	 */
	CANT_EXCEED_1500_CHARACTERS(2009),

	/**
	 * ID: 2010<br>
	 * Message: $s2 $s1
	 */
	S2_S1(2010),

	/**
	 * ID: 2011<br>
	 * Message: Bς݃ACê͎Ă邱Ƃł܂B
	 */
	AUGMENTED_ITEM_CANNOT_BE_DISCARDED(2011),

	/**
	 * ID: 2012<br>
	 * Message: $s1܂B
	 */
	S1_HAS_BEEN_ACTIVATED(2012),

	/**
	 * ID: 2013<br>
	 * Message: ܂͍w̎c肪sĂ܂B
	 */
	YOUR_SEED_OR_REMAINING_PURCHASE_AMOUNT_IS_INADEQUATE(2013),

	/**
	 * ID: 2014<br>
	 * Message: ُ펖ԂĐisł܂B
	 */
	MANOR_CANT_ACCEPT_MORE_CROPS(2014),

	/**
	 * ID: 2015<br>
	 * Message: zXĽʂAXL̍Ďgp\łB
	 */
	SKILL_READY_TO_USE_AGAIN(2015),

	/**
	 * ID: 2016<br>
	 * Message: zXĽʂAXLُ̈Ԃ̌ʎԂ܂B
	 */
	SKILL_READY_TO_USE_AGAIN_BUT_TIME_INCREASED(2016),

	/**
	 * ID: 2017<br>
	 * Message: $c1͌lXlH[JĂ邽ߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_CURRENTLY_ENGAGED_IN_A_PRIVATE_STORE_OR_MANUFACTURE(2017),

	/**
	 * ID: 2018<br>
	 * Message: $c1̓tBbVÔߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_CURRENTLY_FISHING(2018),

	/**
	 * ID: 2019<br>
	 * Message: $c1HP܂MP50ȉ̂ߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_HP_OR_MP_IS_BELOW_50_PERCENT(2019),

	/**
	 * ID: 2020<br>
	 * Message: $c1͌s\Ȓnis[X][AZu TCAAX^[gs\Ȓnjɂ邽ߌ\߂܂B
	 */
	C1_CANNOT_MAKE_A_CHALLANGE_TO_A_DUEL_BECAUSE_C1_IS_CURRENTLY_IN_A_DUEL_PROHIBITED_AREA(2020),

	/**
	 * ID: 2021<br>
	 * Message: $c1͐퓬̂߁Ał܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_CURRENTLY_ENGAGED_IN_BATTLE(2021),

	/**
	 * ID: 2022<br>
	 * Message: $c1͂łɌ̂ߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_ALREADY_ENGAGED_IN_A_DUEL(2022),

	/**
	 * ID: 2023<br>
	 * Message: $c1̓JIeBbN̂ߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_IN_A_CHAOTIC_STATE(2023),

	/**
	 * ID: 2024<br>
	 * Message: $c1̓IsA[hsĂ邽߁Ał܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_PARTICIPATING_IN_THE_OLYMPIAD(2024),

	/**
	 * ID: 2025<br>
	 * Message: $c1̓AWg퐋ŝߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_PARTICIPATING_IN_A_CLAN_HALL_WAR(2025),

	/**
	 * ID: 2026<br>
	 * Message: $c1͍UɎQ̂ߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_PARTICIPATING_IN_A_SIEGE_WAR(2026),

	/**
	 * ID: 2027<br>
	 * Message: $c1͑DACo[AXgC_[Ȃǂɓ撆̂ߌł܂B
	 */
	C1_CANNOT_DUEL_BECAUSE_C1_IS_CURRENTLY_RIDING_A_BOAT_WYVERN_OR_STRIDER(2027),

	/**
	 * ID: 2028<br>
	 * Message: $c1͉ɂ邽ߌł܂B
	 */
	C1_CANNOT_RECEIVE_A_DUEL_CHALLENGE_BECAUSE_C1_IS_TOO_FAR_AWAY(2028),

	/**
	 * ID: 2029<br>
	 * Message: $c1̓e|[gł邽߁AIsA[hɎQł܂B
	 */
	C1_CANNOT_PARTICIPATE_IN_OLYMPIAD_DURING_TELEPORT(2029),

	/**
	 * ID: 2030<br>
	 * Message: OCłB
	 */
	CURRENTLY_LOGGING_IN(2030),

	/**
	 * ID: 2031<br>
	 * Message: ΂炭҂B
	 */
	PLEASE_WAIT_A_MOMENT(2031),

	/**
	 * ID: 2032<br>
	 * Message: ACe̍w\ԓł͂܂B
	 */
	NOT_TIME_TO_PURCHASE_ITEM(2032),

	/**
	 * ID: 2033<br>
	 * Message: Cxg̐ʐ𒴂߁ATu NX邱ƂύXł܂B
	 */
	NOT_SUBCLASS_WHILE_INVENTORY_FULL(2033),

	/**
	 * ID: 2034<br>
	 * Message: ACe̍w\Ԃ܂Ŏc$s1 $s2łB
	 */
	ITEM_PURCHASABLE_IN_S1_HOURS_S2_MINUTES(2034),

	/**
	 * ID: 2035<br>
	 * Message: ACe̍w\Ԃ܂Ŏc $s1łB
	 */
	ITEM_PURCHASABLE_IN_S1_MINUTES(2035),

	/**
	 * ID: 2036<br>
	 * Message: p[eB[bNĂ邽ߏ҂ł܂B
	 */
	NO_INVITE_PARTY_LOCKED(2036),

	/**
	 * ID: 2037<br>
	 * Message: LN^[𐶐ł܂BYT[o[͈ȑOLN^[Ȃꍇ́AVKLN^[𐶐łȂ悤ɐĂ܂B̃T[o[pB
	 */
	CANT_CREATE_CHARACTER_DURING_RESTRICTION(2037),

	/**
	 * ID: 2038<br>
	 * Message: ACẽhbvłȂAJEgłB
	 */
	ACCOUNT_CANT_DROP_ITEMS(2038),

	/**
	 * ID: 2039<br>
	 * Message: ACẽg[hłȂAJEgłB
	 */
	ACCOUNT_CANT_TRADE_ITEMS(2039),

	/**
	 * ID: 2040<br>
	 * Message: Ώۂ̃[U[ƃACẽg[hł܂B
	 */
	CANT_TRADE_WITH_TARGET(2040),

	/**
	 * ID: 2041<br>
	 * Message: lXJƂ͂ł܂B
	 */
	CANT_OPEN_PRIVATE_STORE(2041),

	/**
	 * ID: 2042<br>
	 * Message: ̃AJEg͗[ɂAꎞIɂpĂԂłB\nڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE23(2042),

	/**
	 * ID: 2043<br>
	 * Message: Cxg̏dʂ܂͌zĂ邽߁ANGXg̐Zł܂BCxgɃXy[XmۂĂ蒼ĂB
	 */
	YOU_HAVE_EXCEEDED_YOUR_INVENTORY_VOLUME_LIMIT_AND_CANNOT_TAKE_THIS_QUESTITEM(2043),

	/**
	 * ID: 2044<br>
	 * Message: lH[JȂAJEgłB
	 */
	CANT_SETUP_PRIVATE_WORKSHOP(2044),

	/**
	 * ID: 2045<br>
	 * Message: lH[płȂAJEgłB
	 */
	CANT_USE_PRIVATE_WORKSHOP(2045),

	/**
	 * ID: 2046<br>
	 * Message: lXpłȂAJEgłB
	 */
	CANT_USE_PRIVATE_STORES(2046),

	/**
	 * ID: 2047<br>
	 * Message: qɂpłȂAJEgłB
	 */
	CANT_USE_CLAN_WH(2047),

	/**
	 * ID: 2048<br>
	 * Message: $s1łłɎgpĂV[gJbg L[ƏdĂ܂BdĂV[gJbg L[ZbgA͂V[gJbg L[g܂B
	 */
	CONFLICTING_SHORTCUT(2048),

	/**
	 * ID: 2049<br>
	 * Message: V[gJbgL[KpăT[o[ɕۑ܂B낵łB
	 */
	CONFIRM_SHORTCUT_WILL_SAVED_ON_SERVER(2049),

	/**
	 * ID: 2050<br>
	 * Message: $s1̌fgs܂B
	 */
	S1_TRYING_RAISE_FLAG(2050),

	/**
	 * ID: 2051<br>
	 * Message: qĺA܂l[WIĨvCɓӂĂȂ߁Al[WIĨvC͂ł܂BTCgihttp://lineage2.plaync.jp/jŃQ[ɓӂĂAxOCĂB
	 */
	MUST_ACCEPT_AGREEMENT(2051),

	/**
	 * ID: 2052<br>
	 * Message: ql̃AJEg͕ی҂̓ӂ𓾂Ă܂B\nی҂̓ӂς܂ŁAxOCĂB
	 */
	NEED_CONSENT_TO_PLAY_THIS_ACCOUNT(2052),

	/**
	 * ID: 2053<br>
	 * Message: ql̃AJEǵAQ[ɓӂĂȂA\ƂȂĂ܂B\nQ[ɓӂ邩A\LZŁAxOCĂB
	 */
	ACCOUNT_DECLINED_AGREEMENT_OR_PENDING(2053),

	/**
	 * ID: 2054<br>
	 * Message: ql̃AJEǵAׂẴT[rX̂pĂԂłB\nڂ͌TCgihttp://lineage2.plaync.jp/j܂ł₢킹B
	 */
	ACCOUNT_SUSPENDED(2054),

	/**
	 * ID: 2055<br>
	 * Message: ql̃AJEǵAׂẴQ[ T[rX̂płȂ悤ɐĂ܂B\nڂ͌TCgihttp://lineage2.plaync.jp/j܂ł₢킹B
	 */
	ACCOUNT_SUSPENDED_FROM_ALL_SERVICES(2055),

	/**
	 * ID: 2056<br>
	 * Message: ql̃AJEg͓AJEgɕύXꂽ߁Aڑł܂B\nύX̓AJEgłxOCĂB
	 */
	ACCOUNT_CONVERTED(2056),

	/**
	 * ID: 2057<br>
	 * Message: Ȃ$c1Ւf܂B
	 */
	BLOCKED_C1(2057),

	/**
	 * ID: 2058<br>
	 * Message: łɕϐgԂł邽߁Aϐgł܂B
	 */
	YOU_ALREADY_POLYMORPHED_AND_CANNOT_POLYMORPH_AGAIN(2058),

	/**
	 * ID: 2059<br>
	 * Message: 肪߁Aϐgł܂Bʂ̏ꏊɈړĂxsĂB
	 */
	AREA_UNSUITABLE_FOR_POLYMORPH(2059),

	/**
	 * ID: 2060<br>
	 * Message: ̒ł͂]݂̎pɕϐgł܂B
	 */
	YOU_CANNOT_POLYMORPH_INTO_THE_DESIRED_FORM_IN_WATER(2060),

	/**
	 * ID: 2061<br>
	 * Message: ϐgǂĂ邽ߕϐgł܂B
	 */
	CANT_MORPH_DUE_TO_MORPH_PENALTY(2061),

	/**
	 * ID: 2062<br>
	 * Message: bAybgԂł͕ϐgł܂B
	 */
	YOU_CANNOT_POLYMORPH_WHEN_YOU_HAVE_SUMMONED_A_SERVITOR(2062),

	/**
	 * ID: 2063<br>
	 * Message: ybgɏĂԂł͕ϐgł܂B
	 */
	YOU_CANNOT_POLYMORPH_WHILE_RIDING_A_PET(2063),

	/**
	 * ID: 2064<br>
	 * Message: ȃXL̉e󂯂ĂԂ͕ϐgł܂B
	 */
	CANT_MORPH_WHILE_UNDER_SPECIAL_SKILL_EFFECT(2064),

	/**
	 * ID: 2065<br>
	 * Message: YACe͉ł܂B
	 */
	ITEM_CANNOT_BE_TAKEN_OFF(2065),

	/**
	 * ID: 2066<br>
	 * Message: Y͍̕Uł܂B
	 */
	THAT_WEAPON_CANT_ATTACK(2066),

	/**
	 * ID: 2067<br>
	 * Message: Y͕̕XLȊÔ̑̃XL͎gpł܂B
	 */
	WEAPON_CAN_USE_ONLY_WEAPON_SKILL(2067),

	/**
	 * ID: 2068<br>
	 * Message: G`g XL̃AgCɕKvȃACesĂ܂B
	 */
	YOU_DONT_HAVE_ALL_ITENS_NEEDED_TO_UNTRAIN_SKILL_ENCHANT(2068),

	/**
	 * ID: 2069<br>
	 * Message: G`g XL̃AgCɐ܂BG`g XL$s1̃G`gLv1ቺ܂B
	 */
	UNTRAIN_SUCCESSFUL_SKILL_S1_ENCHANT_LEVEL_DECREASED_BY_ONE(2069),

	/**
	 * ID: 2070<br>
	 * Message: G`g XL̃AgCɐ܂BG`g XL$s1̃G`gLv0ɂȂG`g XL܂B
	 */
	UNTRAIN_SUCCESSFUL_SKILL_S1_ENCHANT_LEVEL_RESETED(2070),

	/**
	 * ID: 2071<br>
	 * Message: G`g XL [g `FWɕKvȃACe܂B
	 */
	YOU_DONT_HAVE_ALL_ITENS_NEEDED_TO_CHANGE_SKILL_ENCHANT_ROUTE(2071),

	/**
	 * ID: 2072<br>
	 * Message: G`g XL [g `FWɐ܂BG`g XL$s1Lv$s2ቺ܂B
	 */
	SKILL_ENCHANT_CHANGE_SUCCESSFUL_S1_LEVEL_WAS_DECREASED_BY_S2(2072),

	/**
	 * ID: 2073<br>
	 * Message: G`g XL [g `FWɐ܂BG`gXL$s1Lvێ܂B
	 */
	SKILL_ENCHANT_CHANGE_SUCCESSFUL_S1_LEVEL_WILL_REMAIN(2073),

	/**
	 * ID: 2074<br>
	 * Message: XL G`gɎs܂BG`g XL$s1̃G`gLvێ܂B
	 */
	SKILL_ENCHANT_FAILED_S1_LEVEL_WILL_REMAIN(2074),

	/**
	 * ID: 2075<br>
	 * Message: Ԃł͂܂B
	 */
	NO_AUCTION_PERIOD(2075),

	/**
	 * ID: 2076<br>
	 * Message: ōDi1000𒴂邽߁ADł܂B
	 */
	BID_CANT_EXCEED_100_BILLION(2076),

	/**
	 * ID: 2077<br>
	 * Message: ōDi荂zœDĂB
	 */
	BID_MUST_BE_HIGHER_THAN_CURRENT_BID(2077),

	/**
	 * ID: 2078<br>
	 * Message: DɕKvȃAfi܂B
	 */
	NOT_ENOUGH_ADENA_FOR_THIS_BID(2078),

	/**
	 * ID: 2079<br>
	 * Message: łɍōzDƂȂADƂȂz܂B
	 */
	HIGHEST_BID_BUT_RESERVE_NOT_MET(2079),

	/**
	 * ID: 2080<br>
	 * Message: ʓD҂ɂDLZ܂B
	 */
	YOU_HAVE_BEEN_OUTBID(2080),

	/**
	 * ID: 2081<br>
	 * Message: DƂȂz܂B
	 */
	NO_FUNDS_DUE(2081),

	/**
	 * ID: 2082<br>
	 * Message: Cxg̃Afiel𒴂܂B
	 */
	EXCEEDED_MAX_ADENA_AMOUNT_IN_INVENTORY(2082),

	/**
	 * ID: 2083<br>
	 * Message: n܂܂B
	 */
	AUCTION_BEGUN(2083),

	/**
	 * ID: 2084<br>
	 * Message: vǂɓǦN܂B
	 */
	ENEMIES_INTRUDED_FORTRESS(2084),

	/**
	 * ID: 2085<br>
	 * Message: ꂽLԂł͋тƃg[h `bg͗pł܂B
	 */
	SHOUT_AND_TRADE_CHAT_CANNOT_BE_USED_WHILE_POSSESSING_CURSED_WEAPON(2085),

	/**
	 * ID: 2086<br>
	 * Message: $s1Ƀ[U[$c2ɂĂBOTI܂B
	 */
	SEARCH_ON_S2_FOR_BOT_USE_COMPLETED_IN_S1_MINUTES(2086),

	/**
	 * ID: 2087<br>
	 * Message: vǂUĂ܂I
	 */
	A_FORTRESS_IS_UNDER_ATTACK(2087),

	/**
	 * ID: 2088<br>
	 * Message: vǐJn܂Ŏc$s1łB
	 */
	S1_MINUTES_UNTIL_THE_FORTRESS_BATTLE_STARTS(2088),

	/**
	 * ID: 2089<br>
	 * Message: vǐJn܂Ŏc$s1błB
	 */
	S1_SECONDS_UNTIL_THE_FORTRESS_BATTLE_STARTS(2089),

	/**
	 * ID: 2090<br>
	 * Message: $s1̗vǐ킪n܂܂B
	 */
	THE_FORTRESS_BATTLE_S1_HAS_BEGUN(2090),

	/**
	 * ID: 2091<br>
	 * Message: ql̃AJEg̓pX[h̕ύXȂΐڑł܂B\nTCgihttp://lineage2.plaync.jp/jŃpX[hύXŁAx蒼ĂB
	 */
	CHANGE_PASSWORT_FIRST(2091),

	/**
	 * ID: 2092<br>
	 * Message: DƂȂz邽ߓDł܂B
	 */
	CANNOT_BID_DUE_TO_PASSED_IN_PRICE(2092),

	/**
	 * ID: 2093<br>
	 * Message: ̗DƂȂz$s1AfiłBDƂȂzԋ܂B
	 */
	PASSED_IN_PRICE_IS_S1_ADENA_WOULD_YOU_LIKE_TO_RETURN_IT(2093),

	/**
	 * ID: 2094<br>
	 * Message: ̃[U[włB΂炭oĂxB
	 */
	ANOTHER_USER_PURCHASING_TRY_AGAIN_LATER(2094),

	/**
	 * ID: 2095<br>
	 * Message: тłȂAJEgłB
	 */
	ACCOUNT_CANNOT_SHOUT(2095),

	/**
	 * ID: 2096<br>
	 * Message: $c1łȂʒuɂ邽ߐisł܂B
	 */
	C1_IS_IN_LOCATION_THAT_CANNOT_BE_ENTERED(2096),

	/**
	 * ID: 2097<br>
	 * Message: $c1̃xȂߓł܂B
	 */
	C1_LEVEL_REQUIREMENT_NOT_SUFFICIENT(2097),

	/**
	 * ID: 2098<br>
	 * Message: $c1̃NGXgȂߓł܂B
	 */
	C1_QUEST_REQUIREMENT_NOT_SUFFICIENT(2098),

	/**
	 * ID: 2099<br>
	 * Message: $c1̃ACeȂߓł܂B
	 */
	C1_ITEM_REQUIREMENT_NOT_SUFFICIENT(2099),

	/**
	 * ID: 2100<br>
	 * Message: $c1ē\ԂɂȂȂ߁Ał܂B
	 */
	C1_MAY_NOT_REENTER_YET(2100),

	/**
	 * ID: 2101<br>
	 * Message: ݃p[eB[Ԃł͂Ȃߓł܂B
	 */
	NOT_IN_PARTY_CANT_ENTER(2101),

	/**
	 * ID: 2102<br>
	 * Message: Yp[eB[𒴂߁Ał܂B
	 */
	PARTY_EXCEEDED_THE_LIMIT_CANT_ENTER(2102),

	/**
	 * ID: 2103<br>
	 * Message: ݁AA`lɏĂȂߓł܂B
	 */
	NOT_IN_COMMAND_CHANNEL_CANT_ENTER(2103),

	/**
	 * ID: 2104<br>
	 * Message: YCX^g ][̍ő吶𒴂߁Ał܂B
	 */
	MAXIMUM_INSTANCE_ZONE_NUMBER_EXCEEDED_CANT_ENTER(2104),

	/**
	 * ID: 2105<br>
	 * Message: ̃CX^g ][ɓꂵԂł邽߁AY_Wɓł܂B
	 */
	ALREADY_ENTERED_ANOTHER_INSTANCE_CANT_ENTER(2105),

	/**
	 * ID: 2106<br>
	 * Message: Y_W̗pԏI܂Ŏc$s1łBԂIƃ_W̊O֋ړ܂B
	 */
	DUNGEON_EXPIRES_IN_S1_MINUTES(2106),

	/**
	 * ID: 2107<br>
	 * Message: CX^g ][$s1ɍ폜AYԏIɃ_W̊O֋ړ܂B
	 */
	INSTANCE_ZONE_TERMINATES_IN_S1_MINUTES(2107),

	/**
	 * ID: 2108<br>
	 * Message: ql̃AJEg͕s[eBeB̗pF߂ꂽ10ԁAQ[T[rXׂĂ̂pĂ܂B㓯l̈ᔽsׂmFꂽꍇAivɐ܂̂łӂBڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE24(2108),

	/**
	 * ID: 2109<br>
	 * Message: T[o[ꂽׁAłgp̃LN^[$s1́A̖OƏdĂ܂BύXLN^[͂ĂB
	 */
	CHARACTER_NAME_OVERLAPPING_RENAME_CHARACTER(2109),

	/**
	 * ID: 2110<br>
	 * Message: ̖͂O͊ɑ݂Ă邩ApłȂOłBύXLN^[x͂B
	 */
	CHARACTER_NAME_INVALID_RENAME_CHARACTER(2110),

	/**
	 * ID: 2111<br>
	 * Message: w̃V[gJbgL[͂܂B
	 */
	ENTER_SHORTCUT_TO_ASSIGN(2111),

	/**
	 * ID: 2112<br>
	 * Message: ⏕L[CTRLAALTASHIFTL[gpłAxɓ̕⏕L[͂ł܂B\n) uCTRL + ALT + Av
	 */
	SUBKEY_EXPLANATION1(2112),

	/**
	 * ID: 2113<br>
	 * Message: g ⏕L[ [hłCTRLAALTASHIFTL[⏕L[ƂĊpłAʃV[gJbgL[ [hł͕⏕L[ALT̂ݎgpł܂B
	 */
	SUBKEY_EXPLANATION2(2113),

	/**
	 * ID: 2114<br>
	 * Message: g ⏕L[ [hɐݒ肷ƁACtrlShiftɎw肳ĂUƂ̏ł̍UAlt + QAlt + EɕύXACTRLL[SHIFTL[ʂ̃V[gJbgL[̎wL[Ŏgp\ƂȂ悤ɕύX܂B낵łB
	 */
	SUBKEY_EXPLANATION3(2114),

	/**
	 * ID: 2115<br>
	 * Message: ql̃AJEgNCRCɊւoOpƂF߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE25(2115),

	/**
	 * ID: 2116<br>
	 * Message: ql̃AJEg͖ŎxꂽRCpƂF߂ꂽ߂pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE26(2116),

	/**
	 * ID: 2117<br>
	 * Message: ql̃AJEg͑l̖`𗘗pȂǂF߂ꂽ߁AꎞIɃQ[T[rX̂pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE27(2117),

	/**
	 * ID: 2118<br>
	 * Message: ql̃AJEg͌ς̓pF߂ꂽ߁AQ[T[rXׂĂ̂pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE28(2118),

	/**
	 * ID: 2119<br>
	 * Message: ql̃AJEg͌ς̓pF߂ꂽ߁AQ[T[rXׂĂ̂pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE29(2119),

	/**
	 * ID: 2120<br>
	 * Message: ql̃AJEg͕s[eBeB̗pF߂ꂽ߁A10ԃQ[T[rX̗pׂĐĂ܂B㓯l̈ᔽsׂmFꂽꍇ͉ivɐ܂̂łӂBڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE30(2120),

	/**
	 * ID: 2121<br>
	 * Message: ql̃AJEg͕s[eBeB̗pF߂ꂽ߁AQ[T[rXׂĂ̗pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE31(2121),

	/**
	 * ID: 2122<br>
	 * Message: ql̃AJEg͕s[eBeB̗pF߂ꂽ߁AQ[T[rXׂĂ̗pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE32(2122),

	/**
	 * ID: 2123<br>
	 * Message: ql̃AJEg͂ql̗vɂQ[T[rXׂĂ̗płȂ悤ɂȂĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE33(2123),

	/**
	 * ID: 2124<br>
	 * Message: T[o[ɂgpĂł$s1́A̖OƏdĂ܂BύX錌͂ĂB
	 */
	CLAN_NAME_OVERLAPPING_RENAME_CLAN(2124),

	/**
	 * ID: 2125<br>
	 * Message: ̖͂O͊ɑ݂Ă邩gpłȂOłBύX錌x͂ĂB
	 */
	CLAN_NAME_INVALID_RENAME_CLAN(2125),

	/**
	 * ID: 2126<br>
	 * Message: ql̃AJEg͌Ǒɔe̓xdȂAbv[hF߂ꂽ߁AT[rX̂pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE34(2126),

	/**
	 * ID: 2127<br>
	 * Message: ql̃AJEg͈ᔽƂȂ鏑݂F߂ꂽ߁ApĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE35(2127),

	/**
	 * ID: 2128<br>
	 * Message: ql̃AJEg͏ƖړĨQ[pF߂ꂽ߁AQ[T[rXׂĂ̂pĂ܂Bڂ͌TCgihttp://lineage2.plaync.jp/j̃T|[g܂ł₢킹B
	 */
	ILLEGAL_USE36(2128),

	/**
	 * ID: 2129<br>
	 * Message: BꂽACe͕ϊł܂BBɕϊĂB
	 */
	AUGMENTED_ITEM_CANT_CONVERTED(2129),

	/**
	 * ID: 2130<br>
	 * Message: ϊłȂACełB
	 */
	CANT_CONVERT_THIS_ITEM(2130),

	/**
	 * ID: 2131<br>
	 * Message: ōzăACeD܂BDꂽACe͌lqɂ󂯎邱Ƃł܂B
	 */
	WON_BID_ITEM_CAN_BE_FOUND_IN_WAREHOUSE(2131),

	/**
	 * ID: 2132<br>
	 * Message: ʃT[o[ɐڑ܂B
	 */
	ENTERED_COMMON_SERVER(2132),

	/**
	 * ID: 2133<br>
	 * Message: lT[o[ɐڑ܂B
	 */
	ENTERED_ADULTS_ONLY_SERVER(2133),

	/**
	 * ID: 2134<br>
	 * Message: NT[o[ɐڑ܂B
	 */
	ENTERED_JUVENILES_SERVER(2134),

	/**
	 * ID: 2135<br>
	 * Message: Jx̂ߍs܂B
	 */
	NOT_ALLOWED_DUE_TO_FATIGUE_LEVEL(2135),

	/**
	 * ID: 2136<br>
	 * Message: ύX̐\󂯕t܂B
	 */
	CLAN_NAME_CHANCE_PETITION_SUBMITTED(2136),

	/**
	 * ID: 2137<br>
	 * Message: $s1ACe$s2AfiœD悤ƂĂ܂B낵łB
	 */
	CONFIRM_BID_S2_ADENA_FOR_S1_ITEM(2137),

	/**
	 * ID: 2138<br>
	 * Message: Di͂ĉB
	 */
	ENTER_BID_PRICE(2138),

	/**
	 * ID: 2139<br>
	 * Message: $c1̃ybg
	 */
	C1_PET(2139),

	/**
	 * ID: 2140<br>
	 * Message: $c1̏b
	 */
	C1_SERVITOR(2140),

	/**
	 * ID: 2141<br>
	 * Message: $c1̖@ɎキR܂B
	 */
	SLIGHTLY_RESISTED_C1_MAGICC(2141),

	/**
	 * ID: 2142<br>
	 * Message: $c1̓p[eB[ o[ł͂ȂߒǕł܂B
	 */
	CANT_EXPEL_C1_NOT_A_PARTY_MEMBER(2142),

	/**
	 * ID: 2143<br>
	 * Message: lXlH[̓rł͑t^ł܂B
	 */
	CANNOT_ADD_ELEMENTAL_POWER_WHILE_OPERATING_PRIVATE_STORE_OR_WORKSHOP(2143),

	/**
	 * ID: 2144<br>
	 * Message: t^ACeIтB
	 */
	SELECT_ITEM_TO_ADD_ELEMENTAL_POWER(2144),

	/**
	 * ID: 2145<br>
	 * Message: ނ̎gp܂B
	 */
	ELEMENTAL_ENHANCE_CANCELED(2145),

	/**
	 * ID: 2146<br>
	 * Message: ނ̎gpɍ܂B
	 */
	ELEMENTAL_ENHANCE_REQUIREMENT_NOT_SUFFICIENT(2146),

	/**
	 * ID: 2147<br>
	 * Message: $s1$s2̑̕t^ɐ܂B
	 */
	ELEMENTAL_POWER_S2_SUCCESSFULLY_ADDED_TO_S1(2147),

	/**
	 * ID: 2148<br>
	 * Message: +$s1$s2$s3̑𐬌Iɕt^܂B
	 */
	ELEMENTAL_POWER_S3_SUCCESSFULLY_ADDED_TO_S1_S2(2148),

	/**
	 * ID: 2149<br>
	 * Message: ̕t^Ɏs܂B
	 */
	FAILED_ADDING_ELEMENTAL_POWER(2149),

	/**
	 * ID: 2150<br>
	 * Message: łɕʂ̑t^Ă邽߁At^ł܂B
	 */
	ANOTHER_ELEMENTAL_POWER_ALREADY_ADDED(2150),

	/**
	 * ID: 2151<br>
	 * Message: 肪@ɒR߃_[Wቺ܂B
	 */
	OPPONENT_HAS_RESISTANCE_MAGIC_DAMAGE_DECREASED(2151),

	/**
	 * ID: 2152<br>
	 * Message: w̃V[gJbgL[ׂďāAV[gJbgL[ݒɖ߂܂B낵łB
	 */
	CONFIRM_SHORCUT_DELETE(2152),

	/**
	 * ID: 2153<br>
	 * Message: ݂̃AJEg̒10ɐڑĂ邽߁Aȏʂ̃AJEgł̐ڑ͂ł܂B
	 */
	MAXIMUM_ACCOUNT_LOGINS_REACHED(2153),

	/**
	 * ID: 2154<br>
	 * Message: ^[QbgtbO |[ł͂Ȃ߁Ǎfg͂ł܂B
	 */
	THE_TARGET_IS_NOT_A_FLAGPOLE_SO_A_FLAG_CANNOT_BE_DISPLAYED(2154),

	/**
	 * ID: 2155<br>
	 * Message: łɊfgĂ邽ߌfgł܂B
	 */
	A_FLAG_IS_ALREADY_BEING_DISPLAYED_ANOTHER_FLAG_CANNOT_BE_DISPLAYED(2155),

	/**
	 * ID: 2156<br>
	 * Message: KvȃACeȂ߃XLgpł܂B
	 */
	THERE_ARE_NOT_ENOUGH_NECESSARY_ITEMS_TO_USE_THE_SKILL(2156),

	/**
	 * ID: 2157<br>
	 * Message: $s1AfiœD܂B
	 */
	BID_WILL_BE_ATTEMPTED_WITH_S1_ADENA(2157),

	/**
	 * ID: 2158<br>
	 * Message: U鑤̗ՎA^[Qbgɂ͋Uł܂B
	 */
	FORCED_ATTACK_IS_IMPOSSIBLE_AGAINST_SIEGE_SIDE_TEMPORARY_ALLIED_MEMBERS(2158),

	/**
	 * ID: 2159<br>
	 * Message: D҂邽ߋԂ5ԉ܂B
	 */
	BIDDER_EXISTS_AUCTION_TIME_EXTENDED_BY_5_MINUTES(2159),

	/**
	 * ID: 2160<br>
	 * Message: D҂邽ߋԂ3ԉ܂B
	 */
	BIDDER_EXISTS_AUCTION_TIME_EXTENDED_BY_3_MINUTES(2160),

	/**
	 * ID: 2161<br>
	 * Message: ړXy[XȂ߁AXLgpł܂B
	 */
	NOT_ENOUGH_SPACE_FOR_SKILL(2161),

	/**
	 * ID: 2162<br>
	 * Message: $s1߁Av$s2ɂȂ܂B
	 */
	YOUR_SOUL_HAS_INCREASED_BY_S1_SO_IT_IS_NOW_AT_S2(2162),

	/**
	 * ID: 2163<br>
	 * Message: ȏ㍰𑝂₷Ƃ͂ł܂B
	 */
	SOUL_CANNOT_BE_INCREASED_ANYMORE(2163),

	/**
	 * ID: 2164<br>
	 * Message: ɂ̂܂B
	 */
	SEIZED_BARRACKS(2164),

	/**
	 * ID: 2165<br>
	 * Message: ɋ@\܂B
	 */
	BARRACKS_FUNCTION_RESTORED(2165),

	/**
	 * ID: 2166<br>
	 * Message: ׂĂ̖ɂ̂܂B
	 */
	ALL_BARRACKS_OCCUPIED(2166),

	/**
	 * ID: 2167<br>
	 * Message: ӂ̂XL̓s[X][Ŏgpł܂B
	 */
	A_MALICIOUS_SKILL_CANNOT_BE_USED_IN_PEACE_ZONE(2167),

	/**
	 * ID: 2168<br>
	 * Message: $c1E܂B
	 */
	C1_ACQUIRED_THE_FLAG(2168),

	/**
	 * ID: 2169<br>
	 * Message: $s1̗vǐɓo^܂B
	 */
	REGISTERED_TO_S1_FORTRESS_BATTLE(2169),

	/**
	 * ID: 2170<br>
	 * Message: ӂ̂XL͑肪s[X][ɂ鎞͎gpł܂B
	 */
	CANT_USE_BAD_MAGIC_WHEN_OPPONENT_IN_PEACE_ZONE(2170),

	/**
	 * ID: 2171<br>
	 * Message: NX^CYłȂACełB
	 */
	ITEM_CANNOT_CRYSTALLIZED(2171),

	/**
	 * ID: 2172<br>
	 * Message: +$s1$s2̋I܂B
	 */
	S1_S2_AUCTION_ENDED(2172),

	/**
	 * ID: 2173<br>
	 * Message: $s1̋I܂B
	 */
	S1_AUCTION_ENDED(2173),

	/**
	 * ID: 2174<br>
	 * Message: $c1ϐgԂ̂ߌł܂B
	 */
	C1_CANNOT_DUEL_WHILE_POLYMORPHED(2174),

	/**
	 * ID: 2175<br>
	 * Message: ϐgԂ̃p[eB[ o[邽߃p[eB[mł̌ł܂B
	 */
	CANNOT_PARTY_DUEL_WHILE_A_MEMBER_IS_POLYMORPHED(2175),

	/**
	 * ID: 2176<br>
	 * Message: $s1̑܂B
	 */
	S1_ELEMENTAL_POWER_REMOVED(2176),

	/**
	 * ID: 2177<br>
	 * Message: +$s1$s2̑܂B
	 */
	S1_S2_ELEMENTAL_POWER_REMOVED(2177),

	/**
	 * ID: 2178<br>
	 * Message: ̉Ɏs܂B
	 */
	FAILED_TO_REMOVE_ELEMENTAL_POWER(2178),

	/**
	 * ID: 2179<br>
	 * Message: M̋ɍōzDłB
	 */
	HIGHEST_BID_FOR_GIRAN_CASTLE(2179),

	/**
	 * ID: 2180<br>
	 * Message: Af̋ɍōzDłB
	 */
	HIGHEST_BID_FOR_ADEN_CASTLE(2180),

	/**
	 * ID: 2181<br>
	 * Message: E̋ɍōzDłB
	 */
	HIGHEST_BID_FOR_RUNE_CASTLE(2181),

	/**
	 * ID: 2182<br>
	 * Message: DɏԂł͕ϐgł܂B
	 */
	CANT_POLYMORPH_ON_BOAT(2182),

	/**
	 * ID: 2183<br>
	 * Message: $s1̗vǐ킪I܂B
	 */
	THE_FORTRESS_BATTLE_OF_S1_HAS_FINISHED(2183),

	/**
	 * ID: 2184<br>
	 * Message: $s1$s2̗vǐŏ܂B
	 */
	S1_CLAN_IS_VICTORIOUS_IN_THE_FORTRESS_BATTLE_OF_S2(2184),

	/**
	 * ID: 2185<br>
	 * Message: p[eB[ [_[݂̂ꂷ邱Ƃł܂B
	 */
	ONLY_PARTY_LEADER_CAN_ENTER(2185),

	/**
	 * ID: 2186<br>
	 * Message: ȏ̍͋zł܂B
	 */
	SOUL_CANNOT_BE_ABSORBED_ANYMORE(2186),

	/**
	 * ID: 2187<br>
	 * Message: 肪ˌłȂʒuɂ܂B
	 */
	CANT_REACH_TARGET_TO_CHARGE(2187),

	/**
	 * ID: 2188<br>
	 * Message: ̃G`gsĂ܂BO̍ƂIꂽ܂sĂB
	 */
	ENCHANTMENT_ALREADY_IN_PROGRESS(2188),

	/**
	 * ID: 2189<br>
	 * Message: ݒnF $s1A$s2A$s3 (J}Gt)
	 */
	LOC_KAMAEL_VILLAGE_S1_S2_S3(2189),

	/**
	 * ID: 2190<br>
	 * Message: ݒnF$s1A$s2A$s3 (rn쑤̃Lvt)
	 */
	LOC_WASTELANDS_CAMP_S1_S2_S3(2190),

	/**
	 * ID: 2191<br>
	 * Message: IIvVKpɂ́AĂуQ[[hKv܂BKpȂꍇ́AQ[sۂɓKp܂BKp܂B
	 */
	CONFIRM_APPLY_SELECTIONS(2191),

	/**
	 * ID: 2192<br>
	 * Message: ACeɓD܂B
	 */
	BID_ON_ITEM_AUCTION(2192),

	/**
	 * ID: 2193<br>
	 * Message: NPCƂ̋ߍ쓮܂B
	 */
	TOO_FAR_FROM_NPC(2193),

	/**
	 * ID: 2194<br>
	 * Message: ݕϐg̕ϐĝł͊Y̌ʂKpł܂B
	 */
	CANT_APPLY_CURRENT_POLYMORPH_WITH_CORRESPONDING_EFFECTS(2194),

	/**
	 * ID: 2195<br>
	 * Message: ܂B
	 */
	THERE_IS_NOT_ENOUGH_SOUL(2195),

	/**
	 * ID: 2196<br>
	 * Message: LȂ
	 */
	NO_OWNED_CLAN(2196),

	/**
	 * ID: 2197<br>
	 * Message: $s1L
	 */
	OWNED_S1_CLAN(2197),

	/**
	 * ID: 2198<br>
	 * Message: ACeɍōzDłB
	 */
	HIGHEST_BID_IN_ITEM_AUCTION(2198),

	/**
	 * ID: 2199<br>
	 * Message: NPCT[o[쓮~Ԃ̂߁ACX^g ][ɓł܂B
	 */
	CANT_ENTER_INSTANCE_ZONE_NPC_SERVER_OFFLINE(2199),

	/**
	 * ID: 2200<br>
	 * Message: NPCT[o[쓮~ɂYCX^g ][폜邽߁A΂炭Ă狭ޏꂳ܂B
	 */
	INSTANCE_ZONE_TERMINATED_NPC_SERVER_OFFLINE(2200),

	/**
	 * ID: 2201<br>
	 * Message: $s1N$s2$s3
	 */
	S1_YEARS_S2_MONTHS_S3_DAYS(2201),

	/**
	 * ID: 2202<br>
	 * Message: $s1$s2$s3b
	 */
	S1_HOURS_S2_MINUTES_S3_SECONDS(2202),

	/**
	 * ID: 2203<br>
	 * Message: $s1$s2
	 */
	S1_MONTHS_S2_DAYS(2203),

	/**
	 * ID: 2204<br>
	 * Message: $s1
	 */
	S1_HOURS(2204),

	/**
	 * ID: 2205<br>
	 * Message: ~j}bvgȂnɓ܂B~j}bv܂B
	 */
	AREA_FORBIDS_MINIMAP(2205),

	/**
	 * ID: 2206<br>
	 * Message: ~j}bvgnɓ܂B
	 */
	AREA_ALLOWS_MINIMAP(2206),

	/**
	 * ID: 2207<br>
	 * Message: ~j}bvgȂn̂߁A~j}bvJ܂B
	 */
	CANT_OPEN_MINIMAP(2207),

	/**
	 * ID: 2208<br>
	 * Message: XLKɕKvȃXL x܂B
	 */
	YOU_DONT_MEET_SKILL_LEVEL_REQUIREMENTS(2208),

	/**
	 * ID: 2209<br>
	 * Message: [_[쓮Ȃn
	 */
	AREA_WHERE_RADAR_CANNOT_BE_USED(2209),

	/**
	 * ID: 2210<br>
	 * Message: G`gĂȂԂɖ߂܂B
	 */
	RETURN_TO_UNENCHANTED_CONDITION(2210),

	/**
	 * ID: 2211<br>
	 * Message: sXLKĂȂߐVXLKł܂B
	 */
	NOT_ACQUIRED_DEED_SKILL_CANNOT_ACQUIRE_SKILLS(2211),

	/**
	 * ID: 2212<br>
	 * Message: XLKɕKvȃNGXg܂sĂ܂B
	 */
	NOT_COMPLETED_QUEST_FOR_SKILL_ACQUISITION(2212),

	/**
	 * ID: 2213<br>
	 * Message: ϐgԂł͑DɏDł܂B
	 */
	CANT_BOARD_SHIP_POLYMORPHED(2213),

	/**
	 * ID: 2214<br>
	 * Message: ݒ肵ZbeBOŐVLN^[𐶐܂B낵łB
	 */
	CONFIRM_CHARACTER_CREATION(2214),

	/**
	 * ID: 2215<br>
	 * Message: $s1h
	 */
	S1_PDEF(2215),

	/**
	 * ID: 2216<br>
	 * Message: CPUhCo[ŐVo[Wł͂܂BAMDfARAȏCPUg̏ꍇAAMD̃EFuTCgAMDfARAIveB}CU[_E[hACXg[ĉB
	 */
	PLEASE_UPDATE_CPU_DRIVER(2216),

	/**
	 * ID: 2217<br>
	 * Message: oX^̔jɐāAlオ܂B
	 */
	BALLISTA_DESTROYED_CLAN_REPU_INCREASED(2217),

	/**
	 * ID: 2218<br>
	 * Message: C NX̎ɂgXLłB
	 */
	MAIN_CLASS_SKILL_ONLY(2218),

	/**
	 * ID: 2219<br>
	 * Message: łɏKʌ̃XLłB
	 */
	LOWER_CLAN_SKILL_ALREADY_ACQUIRED(2219),

	/**
	 * ID: 2220<br>
	 * Message: OiKx̃XLKĂ܂B
	 */
	PREVIOUS_LEVEL_SKILL_NOT_LEARNED(2220),

	/**
	 * ID: 2221<br>
	 * Message: I񂾋@\ANeBuɂ܂B
	 */
	ACTIVATE_SELECTED_FUNTIONS_CONFIRM(2221),

	/**
	 * ID: 2222<br>
	 * Message: @̔zuɂ15Afi܂Bzu܂B
	 */
	SCOUT_COSTS_150000_ADENA(2222),

	/**
	 * ID: 2223<br>
	 * Message: vǖ̋ɂ20Afi܂B܂B
	 */
	FORTRESS_GATE_COSTS_200000_ADENA(2223),

	/**
	 * ID: 2224<br>
	 * Message: {EKˏłB
	 */
	CROSSBOW_PREPARING_TO_FIRE(2224),

	/**
	 * ID: 2225<br>
	 * Message: ȏKXL͂܂B$s1]EĂ痈ĂB
	 */
	NO_SKILLS_TO_LEARN_RETURN_AFTER_S1_CLASS_CHANGE(2225),

	/**
	 * ID: 2226<br>
	 * Message: {g܂B
	 */
	NOT_ENOUGH_BOLTS(2226),

	/**
	 * ID: 2227<br>
	 * Message: _񂵂Ăʂ̏̍Uɂ͍U鑤ɓo^͂ł܂B
	 */
	NOT_POSSIBLE_TO_REGISTER_TO_CASTLE_SIEGE(2227),

	/**
	 * ID: 2228<br>
	 * Message: pԐԂ̃CX^g ][F
	 */
	INSTANCE_ZONE_TIME_LIMIT(2228),

	/**
	 * ID: 2229<br>
	 * Message: pԐԂ̃CX^g ][͂܂B
	 */
	NO_INSTANCEZONE_TIME_LIMIT(2229),

	/**
	 * ID: 2230<br>
	 * Message: $s1 $s2 $s3ɂpł܂B
	 */
	AVAILABLE_AFTER_S1_S2_HOURS_S3_MINUTES(2230),

	/**
	 * ID: 2231<br>
	 * Message: _񂵂Ăʂ̏̌lȂ߁A⋋ix܂łB
	 */
	REPUTATION_SCORE_FOR_CONTRACT_NOT_ENOUGH(2231),

	/**
	 * ID: 2232<br>
	 * Message: $s1ӂOɃNX^CY܂B܂B
	 */
	S1_CRYSTALLIZED_BEFORE_DESTRUCTION(2232),

	/**
	 * ID: 2233<br>
	 * Message: ʂ̏ƌ_񂵂Ă邽߁AUo^͂ł܂B
	 */
	CANT_REGISTER_TO_SIEGE_DUE_TO_CONTRACT(2233),

	/**
	 * ID: 2234<br>
	 * Message: IJ}Gp̉pYg܂B
	 */
	CONFIRM_KAMAEL_HERO_WEAPON(2234),

	/**
	 * ID: 2235<br>
	 * Message: p̃CX^g ][߁Ał܂B
	 */
	INSTANCE_ZONE_DELETED_CANT_ACCESSED(2235),

	/**
	 * ID: 2236<br>
	 * Message: Co[掞Ԃ͎c$s1łB
	 */
	S1_MINUTES_LEFT_ON_WYVERN(2236),

	/**
	 * ID: 2237<br>
	 * Message: Co[掞Ԃ͎c$s1błB
	 */
	S1_SECONDS_LEFT_ON_WYVERN(2237),

	/**
	 * ID: 2238<br>
	 * Message: $s1̍UɎQ킵܂B̍U2ԍs܂B
	 */
	PARTICIPATING_IN_SIEGE_OF_S1(2238),

	/**
	 * ID: 2239<br>
	 * Message: Q킵$s1̍U킪I܂B
	 */
	SIEGE_OF_S1_FINIHSED(2239),

	/**
	 * ID: 2240<br>
	 * Message: Ϗ̐\ݎ葱ł錌̓`[ og AWgɓo^ł܂B
	 */
	CANT_REGISTER_TO_TEAM_BATTLE_CLAN_HALL_WAR_WHILE_LORD_ON_TRANSACTION_WAITING_LIST(2240),

	/**
	 * ID: 2241<br>
	 * Message: `[ og AWgɓo^͌Ϗ̐\݂͂ł܂B
	 */
	CANT_APPLY_ON_LORD_TRANSACTION_WHILE_REGISTERED_TO_TEAM_BATTLE_CLAN_HALL_WAR(2241),

	/**
	 * ID: 2242<br>
	 * Message: `[ og AWgɓo^͒Eނ͒Ǖł܂B
	 */
	MEMBERS_CANT_LEAVE_WHEN_REGISTERED_TO_TEAM_BATTLE_CLAN_HALL_WAR(2242),

	/**
	 * ID: 2243<br>
	 * Message: ȒAAr[Xg t@[ AWgL錌傪ϔCꍇAύX̌ł͂ȂύXǑ傪AWgɎQ܂B
	 */
	WHEN_BANDITSTRONGHOLD_WILDBEASTRESERVRE_CLANLORD_IN_DANGER_PREVIOUS_LORD_PARTICIPATES_IN_BATTLE(2243),

	/**
	 * ID: 2244<br>
	 * Message: IԂ܂Ŏc$s1łB
	 */
	S1_MINUTES_REMAINING(2244),

	/**
	 * ID: 2245<br>
	 * Message: IԂ܂Ŏc$s1błB
	 */
	S1_SECONDS_REMAINING(2245),

	/**
	 * ID: 2246<br>
	 * Message: $s1ɗ\In܂܂B
	 */
	CONTEST_BEGIN_IN_S1_MINUTES(2246),

	/**
	 * ID: 2247<br>
	 * Message: ϐg͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_TRANSFORMED(2247),

	/**
	 * ID: 2248<br>
	 * Message: ΉԂł͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_PETRIFIED(2248),

	/**
	 * ID: 2249<br>
	 * Message: SԂł͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_DEAD(2249),

	/**
	 * ID: 2250<br>
	 * Message: tBbVO͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_FISHING(2250),

	/**
	 * ID: 2251<br>
	 * Message: 퓬͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_BATTLE(2251),

	/**
	 * ID: 2252<br>
	 * Message: ͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_IN_A_DUEL(2252),

	/**
	 * ID: 2253<br>
	 * Message: Ԃł͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_SITTING(2253),

	/**
	 * ID: 2254<br>
	 * Message: XLr͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_SKILL_CASTING(2254),

	/**
	 * ID: 2255<br>
	 * Message: ꂽ𑕔Ԃł͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_A_CURSED_WEAPON_IS_EQUIPPED(2255),

	/**
	 * ID: 2256<br>
	 * Message: Ԃł͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_HOLDING_A_FLAG(2256),

	/**
	 * ID: 2257<br>
	 * Message: ybgяbԂł͏蕨ɓł܂B
	 */
	YOU_CANNOT_MOUNT_A_STEED_WHILE_A_PET_OR_A_SERVITOR_IS_SUMMONED(2257),

	/**
	 * ID: 2258<br>
	 * Message: łɕʂ̏蕨ɓ悵ĂԂłB
	 */
	YOU_HAVE_ALREADY_MOUNTED_ANOTHER_STEED(2258),

	/**
	 * ID: 2259<br>
	 * Message: ݒnF$s1A$s2A$s3 (z̓t)
	 */
	LOC_FANTASY_ISLAND_S1_S2_S3(2259),

	/**
	 * ID: 2260<br>
	 * Message: 󕠊Q[W10ȏɖȂ΁AybgoƂ܂B
	 */
	PET_CAN_RUN_AWAY_WHEN_HUNGER_BELOW_10_PERCENT(2260),

	/**
	 * ID: 2261<br>
	 * Message: $c1$c2$s3̃_[W^܂B
	 */
	C1_GAVE_C2_DAMAGE_OF_S3(2261),

	/**
	 * ID: 2262<br>
	 * Message: $c1$c2$s3̃_[W𕉂܂B
	 */
	C1_RECEIVED_DAMAGE_OF_S3_FROM_C2(2262),

	/**
	 * ID: 2263<br>
	 * Message: $c1$c2ɂ$s3̃_[W𕉂܂B
	 */
	C1_RECEIVED_DAMAGE_OF_S3_THROUGH_C2(2263),

	/**
	 * ID: 2264<br>
	 * Message: $c1$c2̍U܂B
	 */
	C1_EVADED_C2_ATTACK(2264),

	/**
	 * ID: 2265<br>
	 * Message: $c1̍UO܂B
	 */
	C1_ATTACK_WENT_ASTRAY(2265),

	/**
	 * ID: 2266<br>
	 * Message: $c1̃NeBJ qbgI
	 */
	C1_HAD_CRITICAL_HIT(2266),

	/**
	 * ID: 2267<br>
	 * Message: $c1$c2̃hCɒR܂B
	 */
	C1_RESISTED_C2_DRAIN(2267),

	/**
	 * ID: 2268<br>
	 * Message: $c1UɎs܂B
	 */
	C1_ATTACK_FAILED(2268),

	/**
	 * ID: 2269<br>
	 * Message: $c1$c2̖@ɒR܂B
	 */
	C1_RESISTED_C2_DRAIN2(2269),

	/**
	 * ID: 2270<br>
	 * Message: @̉ɂ$c1$s2̃_[W𕉂܂B
	 */
	C1_RECEIVED_DAMAGE_FROM_S2_THROUGH_FIRE_OF_MAGIC(2270),

	/**
	 * ID: 2271<br>
	 * Message: $c1$c2̖@Ɏ኱R܂B
	 */
	C1_WEAKLY_RESISTED_C2_MAGIC(2271),

	/**
	 * ID: 2272<br>
	 * Message: ʃ`bg [hł͎w肵L[V[gJbgL[Ɏw肷邱Ƃ͂ł܂B
	 */
	USE_SHORTCUT_CONFIRM(2272),

	/**
	 * ID: 2273<br>
	 * Message: Tu NX̏Ԃł͏KłȂXLłBC NXɕύXĂxsĂB
	 */
	SKILL_NOT_FOR_SUBCLASS(2273),
	
	/**
	 * ID: 2276<br>
	 * Message: WX^X̗vǂD҂܂B
	 */
	NPCS_RECAPTURED_FORTRESS(2276),

	/**
	 * ID: 2293<br>
	 * Message: ݒnF$s1A$s2A$s3 (|S̏)
	 */
	LOC_STEEL_CITADEL_S1_S2_S3(2293),
	
	/**
	 * ID: 2296<br>
	 * Message: oC^eB |Cgl܂B
	 */
	GAINED_VITALITY_POINTS(2296),
	
	/**
	 * ID: 2301<br>
	 * Message: ݒnF|S̏s
	 */
	LOC_STEEL_CITADEL_RESISTANCE(2301),
	
	/**
	 * ID: 2303<br>
	 * Message: $s1̍ĎgpԂ͎c$s2błB
	 */
	S2_SECONDS_REMAINING_FOR_REUSE_S1(2303),
	
	/**
	 * ID: 2304<br>
	 * Message: $s1̍ĎgpԂ͎c$s2$s3błB
	 */
	S2_MINUTES_S3_SECONDS_REMAINING_FOR_REUSE_S1(2304),
	
	/**
	 * ID: 2305<br>
	 * Message: $s1̍ĎgpԂ͎c$s2$s3$s4błB
	 */
	S2_HOURS_S3_MINUTES_S4_SECONDS_REMAINING_FOR_REUSE_S1(2305),

	/**
	 * ID: 2306<br>
	 * Message: EĈ̌ʂɂ蕜ł܂Bɕ܂B\n
	 */
	RESURRECT_USING_CHARM_OF_COURAGE(2306),
	
	/**
	 * ID: 2314<br>
	 * Message: oC^eBӂ܂B
	 */
	VITALITY_IS_AT_MAXIMUM(2314),
	
	/**
	 * ID: 2315<br>
	 * Message: oC^eB܂B
	 */
	VITALITY_HAS_INCREASED(2315),
	
	/**
	 * ID: 2316<br>
	 * Message: oC^eB܂B
	 */
	VITALITY_HAS_DECREASED(2316),
	
	/**
	 * ID: 2317<br>
	 * Message: oC^eBׂĂȂȂ܂B
	 */
	VITALITY_IS_EXHAUSTED(2317),

	/**
	 * ID: 2319<br>
	 * Message: $s1̖lɓ܂B
	 */
	ACQUIRED_S1_REPUTATION_SCORE(2319),

	/**
	 * ID: 2321<br>
	 * Message: ݒnFJ}J
	 */
	LOC_KAMALOKA(2321),
	
	/**
	 * ID: 2322<br>
	 * Message: ݒnFjA J}J
	 */
	
	LOC_NIA_KAMALOKA(2322),
	/**
	 * ID: 2323<br>
	 * Message: ݒnF J}J
	 */
	LOC_RIM_KAMALOKA(2323),
	
	/**
	 * ID: 2326<br>
	 * Message: l 50_l܂B
	 */
	ACQUIRED_50_CLAN_FAME_POINTS(2326),
	
	/**
	 * ID: 2327<br>
	 * Message: l܂B
	 */
	NOT_ENOUGH_FAME_POINTS(2327),
	
	/**
	 * ID: 2336<br>
	 * Message: n[tLI
	 */
	HALF_KILL(2336),
	
	/**
	 * ID: 2337<br>
	 * Message: n[t LXLɓCP܂B
	 */
	CP_DISAPPEARS_WHEN_HIT_WITH_A_HALF_KILL_SKILL(2337),
	
	/**
	 * ID: 2348<br>
	 * Message: 퓬̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_DURING_A_BATTLE(2348),
	
	/**
	 * ID: 2349<br>
	 * Message: UAvǐAAWgȂǂ̑K͐퓬ւ̎Q̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_WHILE_PARTICIPATING(2349),

	/**
	 * ID: 2350<br>
	 * Message: ̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_DURING_A_DUEL(2350),

	/**
	 * ID: 2351<br>
	 * Message: s̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_WHILE_FLYING(2351),

	/**
	 * ID: 2352<br>
	 * Message: IsA[hZis̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_WHILE_PARTICIPATING_IN_AN_OLYMPIAD_MATCH(2352),

	/**
	 * ID: 2353<br>
	 * Message: ΉA჏Ԃł̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_WHILE_YOU_ARE_PARALYZED(2353),

	/**
	 * ID: 2354<br>
	 * Message: SԂł̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_WHILE_YOU_ARE_DEAD(2354),

	/**
	 * ID: 2355<br>
	 * Message: ̒nł̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_IN_THIS_AREA(2355),

	/**
	 * ID: 2356<br>
	 * Message: ł̓t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_UNDERWATER(2356),

	/**
	 * ID: 2357<br>
	 * Message: CX^g][ł t[e|[g@\͎gpł܂B
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_IN_AN_INSTANT_ZONE(2357),

	/**
	 * ID: 2358<br>
	 * Message: e|[gʒuۑXy[X܂B
	 */
	YOU_HAVE_NO_SPACE_TO_SAVE_THE_TELEPORT_LOCATION(2358),

	/**
	 * ID: 2359<br>
	 * Message: e|[gACeȂ߁Ae|[gł܂B
	 */
	YOU_CANNOT_TELEPORT_BECAUSE_YOU_DO_NOT_HAVE_A_TELEPORT_ITEM(2359),
	
	/**
	 * ID: 2366<br>
	 * Message: ԌACe폜܂B
	 */
	TIME_LIMITED_ITEM_DELETED(2366),
	
	/**
	 * ID: 2390<br>
	 * Message: t[e|[g XbgőɊgĂ܂Bȏ̊g͂ł܂B
	 */
	YOUR_NUMBER_OF_MY_TELEPORTS_SLOTS_HAS_REACHED_ITS_MAXIMUM_LIMIT(2390),
	
	/**
	 * ID: 2396<br>
	 * Message: ybg/b̂̃XL͍Ďgpł邽ߎg܂B
	 */
	PET_SKILL_CANNOT_BE_USED_RECHARCHING(2396),
	
	/**
	 * ID: 2398<br>
	 * Message: XbgANeBuɂȂĂ܂B
	 */
	YOU_HAVE_NO_OPEN_MY_TELEPORTS_SLOTS(2398),
	
	/**
	 * ID: 2936<br>
	 * Message: ̗̒nƃXN[vȂ߁AUł܂B
	 */
	THE_DISGUISE_SCROLL_MEANT_FOR_DIFFERENT_TERRITORY(2936),
	
	/**
	 * ID: 2937<br>
	 * Message: ̒nĂ錌̌͋Uł܂B
	 */
	TERRITORY_OWNING_CLAN_CANNOT_USE_DISGUISE_SCROLL(2937),
	
	/**
	 * ID: 2955<br>
	 * Message: ̒np̋UAϐg͗̒nJn20OI10܂Ŏg܂B
	 */
	TERRITORY_WAR_SCROLL_CAN_NOT_USED_NOW(2955),
	
	/**
	 * ID: 2400<br>
	 * Message: ݎgp̃CX^g ][F$s1
	 */
	INSTANT_ZONE_CURRENTLY_INUSE(2400),
	
	/**
	 * ID: 2402<br>
	 * Message: ̒n̐\݂͊ɒߐ؂Ă܂B
	 */
	THE_TERRITORY_WAR_REGISTERING_PERIOD_ENDED(2402),
	
	/**
	 * ID: 2403<br>
	 * Message: ̒nJn܂ł10łB
	 */
	TERRITORY_WAR_BEGINS_IN_10_MINUTES(2403),
	
	/**
	 * ID: 2404<br>
	 * Message: ̒nJn܂ł5łB
	 */
	TERRITORY_WAR_BEGINS_IN_5_MINUTES(2404),
	
	/**
	 * ID: 2405<br>
	 * Message: ̒nJn܂ł1łB
	 */
	TERRITORY_WAR_BEGINS_IN_1_MINUTE(2405),

	/**
	 * ID: 2409<br>
	 * Message: t[e|[g Xbgg܂B
	 */
	THE_NUMBER_OF_MY_TELEPORTS_SLOTS_HAS_BEEN_INCREASED(2409),
	
	/**
	 * ID: 2410<br>
	 * Message: t[e|[gł͍sȂnłB
	 */
	YOU_CANNOT_USE_MY_TELEPORTS_TO_REACH_THIS_AREA(2410),
	
	/**
	 * ID: 2424<br>
	 * Message: ̏WɎs܂B
	 */
	THE_COLLECTION_HAS_FAILED(2424),
	
	/**
	 * ID: 2448<br>
	 * Message: LN^[̃o[XfC v[g͂܂BẽQ[gL[p[v[g󂯎܂B
	 */
	YOUR_BIRTHDAY_GIFT_HAS_ARRIVED(2448),
	
	/**
	 * ID: 2449<br>
	 * Message: a܂ł$s1łBẽQ[gL[p[v[g󂯎܂B
	 */
	THERE_ARE_S1_DAYS_UNTIL_YOUR_CHARACTERS_BIRTHDAY(2449),
	
	/**
	 * ID: 2450<br>
	 * Message: $c1̃LN^[̃o[XfC$s2N$s3$s4łB
	 */
	C1_BIRTHDAY_IS_S3_S4_S2(2450),
		
	/**
	 * ID: 2451<br>
	 * Message: A[}[ Zbg̑߁AN[N̑܂B
	 */
	CLOAK_REMOVED_BECAUSE_ARMOR_SET_REMOVED(2451),
	
	/**
	 * ID: 2465<br>
	 * Message: NX`[ZI܂BQ܂B
	 */
	OLYMPIAD_3VS3_CONFIRM(2465),
	
	/**
	 * ID: 2500<br>
	 * Message: ̏Wɐ܂B
	 */
	THE_COLLECTION_HAS_SUCCEEDED(2500),
		
	/**
	 * ID: 2710<br>
	 * Message: ݒnF $s1, $s2, $s3iNZX̘An̂΁j
	 */
	LOC_KEUCEREUS_S1_S2_S3(2710),
	
	/**
	 * ID: 2711<br>
	 * Message: ݒnF $s1, $s2, $s3isł̎̓j
	 */
	LOC_IN_SEED_INFINITY_S1_S2_S3(2711),
	
	/**
	 * ID: 2712<br>
	 * Message: ݒnF $s1, $s2, $s3ijł̎̓j
	 */
	LOC_OUT_SEED_INFINITY_S1_S2_S3(2712),
	
	/**
	 * ID: 2716<br>
	 * Message: ݒnF $s1, $s2, $s3iNtg̓j
	 */
	LOC_CLEFT_S1_S2_S3(2716),
	
	/**
	 * ID: 2720<br>
	 * Message: CX^g ][F$s1ւ̓ꂪ܂B̓\Ԃ𒲂ׂɂ̓R}hu/instantzonevg܂B
	 */
	INSTANT_ZONE_RESTRICTED(2720),

	/**
	 * ID: 2721<br>
	 * Message: ͔ŝɓAłȂnłB
	 */
	BOARD_OR_CANCEL_NOT_POSSIBLE_HERE(2721),
	
	/**
	 * ID: 2727<br>
	 * Message: Ȃߏ܂B
	 */
	YOU_CANNOT_MOUNT_NOT_MEET_REQUEIREMENTS(2727),
	
	/**
	 * ID: 2750<br>
	 * Message: $s1앨AjI앨$c2D悵܂B
	 */
	THE_S1_WARD_HAS_BEEN_DESTROYED(2750),
	
	/**
	 * ID: 2751<br>
	 * Message: $s1앨ELN^[S܂B
	 */
	THE_CHAR_THAT_ACQUIRED_S1_WARD_HAS_BEEN_KILLED(2751),
	
	/**
	 * ID: 2766<br>
	 * Message: sł̎탌x1U
	 */
	SEED_OF_INFINITY_STAGE_1_ATTACK_IN_PROGRESS(2766),
	
	/**
	 * ID: 2767<br>
	 * Message: sł̎탌x2U
	 */
	SEED_OF_INFINITY_STAGE_2_ATTACK_IN_PROGRESS(2767),
	
	/**
	 * ID: 2768<br>
	 * Message: sł̎̊
	 */
	SEED_OF_INFINITY_CONQUEST_COMPLETE(2768),
	
	/**
	 * ID: 2769<br>
	 * Message: sł̎탌x1h䒆
	 */
	SEED_OF_INFINITY_STAGE_1_DEFENSE_IN_PROGRESS(2769),
	
	/**
	 * ID: 2770<br>
	 * Message: sł̎탌x2h䒆
	 */
	SEED_OF_INFINITY_STAGE_2_DEFENSE_IN_PROGRESS(2770),
	
	/**
	 * ID: 2771<br>
	 * Message: jł̎U
	 */
	SEED_OF_DESTRUCTION_ATTACK_IN_PROGRESS(2771),
	
	/**
	 * ID: 2772<br>
	 * Message: jł̎̊
	 */
	SEED_OF_DESTRUCTION_CONQUEST_COMPLETE(2772),
	
	/**
	 * ID: 2773<br>
	 * Message: jł̎h䒆
	 */
	SEED_OF_DESTRUCTION_DEFENSE_IN_PROGRESS(2773),

	/**
	 * ID: 2795<br>
	 * Message: ɑ̗̒n\łԂłB
	 */
	YOU_ALREADY_REQUESTED_TW_REGISTRATION(2795),
	
	/**
	 * ID: 2796<br>
	 * Message: ̒nĂ錌͗̒nɗb̎ił͎Qł܂B
	 */
	THE_TERRITORY_OWNER_CLAN_CANNOT_PARTICIPATE_AS_MERCENARIES(2796),
	
	/**
	 * ID: 2797<br>
	 * Message: ͗̒n\Ԃł͂܂B
	 */
	NOT_TERRITORY_REGISTRATION_PERIOD(2797),
	
	/**
	 * ID: 2798<br>
	 * Message: ̒nI$s1ԑOI
	 */
	THE_TERRITORY_WAR_WILL_END_IN_S1_HOURS(2798),
	
	/**
	 * ID: 2799<br>
	 * Message: ̒nI$s1OI
	 */
	THE_TERRITORY_WAR_WILL_END_IN_S1_MINUTES(2799),
	
	/**
	 * ID: 2900<br>
	 * Message: ̒nI$s1bOI
	 */
	S1_SECONDS_TO_THE_END_OF_TERRITORY_WAR(2900),
	
	/**
	 * ID: 2901<br>
	 * Message: Ώۂ̒n̂߁AU͂ł܂B
	 */
	YOU_CANNOT_ATTACK_A_MEMBER_OF_THE_SAME_TERRITORY(2901),
	
	/**
	 * ID: 2902<br>
	 * Message: 앨𓾂܂B}ɖ̑OnɈړĂB
	 */
	YOU_VE_ACQUIRED_THE_WARD(2902),
	
	/**
	 * ID: 2903<br>
	 * Message: ̒n킪n܂܂B
	 */
	TERRITORY_WAR_HAS_BEGUN(2903),
	
	/**
	 * ID: 2904<br>
	 * Message: ̒n킪I܂B
	 */
	TERRITORY_WAR_HAS_ENDED(2904),
	
	/**
	 * ID: 2911<br>
	 * Message: $c1ɗFBo^\݂܂B
	 */
	YOU_REQUESTED_C1_TO_BE_FRIEND(2911),
	
	/**
	 * ID: 2913<br>
	 * Message: $s1$s2앨̒Dɐ܂B
	 */
	CLAN_S1_HAS_SUCCEDED_IN_CAPTURING_S2_TERRITORY_WARD(2913),
	
	/**
	 * ID: 2914<br>
	 * Message: ̒nJn20OłB܂`lANeBuɂȂ܂BpUAϑł܂B
	 */
	TERRITORY_WAR_BEGINS_IN_20_MINUTES(2914),
	
	/**
	 * ID: 2924<br>
	 * Message: sϑ̏Ԃł͎̓ɂ͓܂B
	 */
	YOU_CANNOT_ENTER_SEED_IN_FLYING_TRANSFORM(2924),

	/**
	 * ID: 2966<br>
	 * Message: Xւ̓ACeYtȂ΍oł܂BACeYtĂB
	 */
	PAYMENT_REQUEST_NO_ITEM(2966),

	/**
	 * ID: 2968<br>
	 * Message: ̃LN^[̗Xւ̌x(240)𒴂߁Aoł܂B
	 */
	CANT_FORWARD_MAIL_LIMIT_EXCEEDED(2968),

	/**
	 * ID: 2969<br>
	 * Message: OXւoĂ10boĂȂ߁Aoł܂B
	 */
	CANT_FORWARD_LESS_THAN_MINUTE(2969),
	
	/**
	 * ID: 2970<br>
	 * Message: s[X][łȂƂɂ͔ł܂B
	 */
	CANT_FORWARD_NOT_IN_PEACE_ZONE(2970),
	
	/**
	 * ID: 2971<br>
	 * Message: g[hɂ͔ł܂B
	 */
	CANT_FORWARD_DURING_EXCHANGE(2971),
	
	/**
	 * ID: 2972<br>
	 * Message: lXA܂͍H[gp̂ߔł܂B
	 */
	CANT_FORWARD_PRIVATE_STORE(2972),
	
	/**
	 * ID: 2973<br>
	 * Message: ACeAɂ͔ł܂B
	 */
	CANT_FORWARD_DURING_ENCHANT(2973),
	
	/**
	 * ID: 2974<br>
	 * Message: ACeK؂łȂߔł܂B
	 */
	CANT_FORWARD_BAD_ITEM(2974),
	
	/**
	 * ID: 2975<br>
	 * Message: AfisĂ邽ߔł܂B
	 */
	CANT_FORWARD_NO_ADENA(2975),
	
	/**
	 * ID: 2976<br>
	 * Message: s[X][łȂƂł͎Mł܂B
	 */
	CANT_RECEIVE_NOT_IN_PEACE_ZONE(2976),
	
	/**
	 * ID: 2977<br>
	 * Message: g[hɂ͎Mł܂B
	 */
	CANT_RECEIVE_DURING_EXCHANGE(2977),
	
	/**
	 * ID: 2978<br>
	 * Message: lXA܂͍Uhł邽ߎMł܂B
	 */
	CANT_RECEIVE_PRIVATE_STORE(2978),
	
	/**
	 * ID: 2979<br>
	 * Message: ACeAɂ͎Mł܂B
	 */
	CANT_RECEIVE_DURING_ENCHANT(2979),
	
	/**
	 * ID: 2980<br>
	 * Message: AfisĂ邽ߎMł܂B
	 */
	CANT_RECEIVE_NO_ADENA(2980),
	
	/**
	 * ID: 2981<br>
	 * Message: Ɏs܂B
	 */
	CANT_RECEIVE_INVENTORY_FULL(2981),

	/**
	 * ID: 2982<br>
	 * Message: s[X][łȂƂɂ̓LZł܂B
	 */
	CANT_CANCEL_NOT_IN_PEACE_ZONE(2982),

	/**
	 * ID: 2983<br>
	 * Message: g[hɂ̓LZł܂B
	 */
	CANT_CANCEL_DURING_EXCHANGE(2983),

	/**
	 * ID: 2984<br>
	 * Message: lXA܂͍Uhł邽߃LZł܂B
	 */
	CANT_CANCEL_PRIVATE_STORE(2984),

	/**
	 * ID: 2985<br>
	 * Message: ACeAɂ̓LZł܂B
	 */
	CANT_CANCEL_DURING_ENCHANT(2985),
	
	/**
	 * ID: 2988<br>
	 * Message: Cxg@G[̂߁ALZł܂łB
	 */
	CANT_CANCEL_INVENTORY_FULL(2988),

	/**
	 * ID: 3002<br>
	 * Message: M҂݂ȂA폜ꂽLN^[ɂ͗X֔ł܂B
	 */
	RECIPIENT_NOT_EXIST(3002),

	/**
	 * ID: 3008<br>
	 * Message: Xւ͂܂B
	 */
	MAIL_ARRIVED(3008),

	/**
	 * ID: 3009<br>
	 * Message: Xւ̍o܂B
	 */
	MAIL_SUCCESSFULLY_SENT(3009),

	/**
	 * ID: 3010<br>
	 * Message: Xւ̕ԑ܂B
	 */
	MAIL_SUCCESSFULLY_RETURNED(3010),

	/**
	 * ID: 3011<br>
	 * Message: Xւ̃LZ܂B
	 */
	MAIL_SUCCESSFULLY_CANCELLED(3011),

	/**
	 * ID: 3012<br>
	 * Message: Xւ̎悪܂B
	 */
	MAIL_SUCCESSFULLY_RECEIVED(3012),

	/**
	 * ID: 3013<br>
	 * Message: $c1+$s2$s3G`gɐ܂B
	 */
	C1_SUCCESSFULY_ENCHANTED_A_S2_S3(3013),

	/**
	 * ID: 3014<br>
	 * Message: I[폜܂B
	 */
	DO_YOU_WISH_TO_ERASE_MAIL(3014),

	/**
	 * ID: 3015<br>
	 * Message: 폜郁[IĂB
	 */
	PLEASE_SELECT_MAIL_TO_BE_DELETED(3015),

	/**
	 * ID: 3016<br>
	 * Message: ACe̓Yt͍ő8܂łł܂B
	 */
	ITEM_SELECTION_POSSIBLE_UP_TO_8(3016),

	/**
	 * ID: 3019<br>
	 * Message: gɂ͗Xւoł܂B
	 */
	YOU_CANT_SEND_MAIL_TO_YOURSELF(3019),

	/**
	 * ID: 3020<br>
	 * Message: Xւ͎󂯎z͂Ȃ΍oł܂B
	 */
	PAYMENT_AMOUNT_NOT_ENTERED(3020),

	/**
	 * ID: 3025<br>
	 * Message: $s2x܂B$s1Afil܂B
	 */
	PAYMENT_OF_S1_ADENA_COMPLETED_BY_S2(3025),

	/**
	 * ID: 3026<br>
	 * Message: XL G`g@\g郌xł͂܂B̋@\gɂ́Ax76ȏłȂ΂Ȃ܂B
	 */
	YOU_CANNOT_USE_SKILL_ENCHANT_ON_THIS_LEVEL(3026),
	
	/**
	 * ID: 3027<br>
	 * Message: XL G`g@\gNXł͂܂B̋@\gɂ́A3]EIĂȂ΂Ȃ܂B
	 */
	YOU_CANNOT_USE_SKILL_ENCHANT_IN_THIS_CLASS(3027),
	
	/**
	 * ID: 3028<br>
	 * Message: XL G`g@\gԂł͂܂B̋@\͔퓬ԂŎg܂BϐgA퓬ÅeԂł͎g܂B
	 */
	YOU_CANNOT_USE_SKILL_ENCHANT_ATTACKING_TRANSFORMED_BOAT(3028),
	
	/**
	 * ID: 3029<br>
	 * Message: $s1Xւԑ܂B
	 */
	S1_RETURNED_MAIL(3029),

	/**
	 * ID: 3030<br>
	 * Message: lłɎ󂯎Ă邽߁AõLZ͂ł܂B
	 */
	YOU_CANT_CANCEL_RECEIVED_MAIL(3030),

	/**
	 * ID: 3059<br>
	 * Message: $s1ҋ@ԒɎ󂯎Ȃ߁AIɕԑ܂B
	 */
	S1_NOT_RECEIVE_DURING_WAITING_TIME_MAIL_RETURNED(3059),

	/**
	 * ID: 3062<br>
	 * Message: $s1AfiŌς܂B
	 */
	DO_YOU_WANT_TO_PAY_S1_ADENA(3062),

	/**
	 * ID: 3063<br>
	 * Message: {ɕԑ܂B
	 */
	DO_YOU_WANT_TO_FORWARD(3063),

	/**
	 * ID: 3064<br>
	 * Message: ǂ̗Xւ܂B
	 */
	UNREAD_MAIL(3064),

	/**
	 * ID: 3066<br>
	 * Message: s[X][ȊȌꏊł́AX֋@\͎g܂B
	 */
	CANT_USE_MAIL_OUTSIDE_PEACE_ZONE(3066),

	/**
	 * ID: 3067<br>
	 * Message: $s1Xւ̍oLZ܂B
	 */
	S1_CANCELLED_MAIL(3067),

	/**
	 * ID: 3068<br>
	 * Message: ҋ@Ԃ߂߁AXւԑ܂B
	 */
	MAIL_RETURNED(3068),

	/**
	 * ID: 3069<br>
	 * Message: {ɎLZ܂B
	 */
	DO_YOU_WANT_TO_CANCEL_TRANSACTION(3069),

	/**
	 * ID: 3072<br>
	 * Message: $s1XւɓYtꂽACel܂B
	 */
	S1_ACQUIRED_ATTACHED_ITEM(3072),

	/**
	 * ID: 3073<br>
	 * Message: $s1ACe$s2l܂B
	 */
	YOU_ACQUIRED_S2_S1(3073),

	/**
	 * ID: 3074<br>
	 * Message: K̎l̒𒴂Ă܂B
	 */
	ALLOWED_LENGTH_FOR_RECIPIENT_EXCEEDED(3074),

	/**
	 * ID: 3075<br>
	 * Message: K̃^Cg̒𒴂Ă܂B
	 */
	ALLOWED_LENGTH_FOR_TITLE_EXCEEDED(3075),

	/**
	 * ID: 3077<br>
	 * Message: ̃LN^[Xւ̌x(240)𒴂߁Aoł܂B
	 */
	MAIL_LIMIT_EXCEEDED(3077),

	/**
	 * ID: 3078<br>
	 * Message: XւłB{ɍo܂B
	 */
	YOU_MAKING_PAYMENT_REQUEST(3078),

	/**
	 * ID: 3079<br>
	 * Message: ybg CxgɃACe邽߁Aybg̔̔AlX̔̔o^AACẽhbv͂ł܂Bybg CxgɂĂB
	 */
	ITEMS_IN_PET_INVENTORY(3079),

	/**
	 * ID: 3080<br>
	 * Message: AfisĂ邽߃XL NZbgł܂B
	 */
	CANNOT_RESET_SKILL_LINK_BECAUSE_NOT_ENOUGH_ADENA(3080),
	
	/**
	 * ID: 3081<br>
	 * Message: 肪σAfilłȂɂȂĂ邽߁A󂯎܂B
	 */
	YOU_CANNOT_RECEIVE_CONDITION_OPPONENT_CANT_ACQUIRE_ADENA(3081),

	/**
	 * ID: 3082<br>
	 * Message: ՒfĂLN^[ɂ͗Xւo܂B
	 */
	YOU_CANNOT_SEND_MAIL_TO_CHAR_BLOCK_YOU(3082),

	/**
	 * ID: 6501<br>
	 * Message: t[e|[g̊Ȃ߁AubN}[Nۑł܂B
	 */
	YOU_CANNOT_BOOKMARK_THIS_LOCATION_BECAUSE_YOU_DO_NOT_HAVE_A_MY_TELEPORT_FLAG(6501),
	
	/**
	 * ID: 6503<br>
	 * Message: Lve ^[L[܂BNX}X T^~o܂傤B
	 */
	THOMAS_D_TURKEY_APPEARED(6503),
	
	/**
	 * ID: 6504<br>
	 * Message: Lve ^[L[Ƃ̐킢ɏāANX}X T^~o܂B
	 */
	THOMAS_D_TURKEY_DEFETED(6504),
	
	/**
	 * ID: 6505<br>
	 * Message: NX}X T^~oȂ܂܁ALve ^[L[Ă܂܂B
	 */
	THOMAS_D_TURKEY_DISAPPEARED(6505);
	
	private int _id;

	private SystemMessageId(int id)
	{
		_id = id;
	}

	public int getId()
	{
		return _id;
	}

	public static final SystemMessageId getSystemMessageId(int id)
	{
		for (SystemMessageId sysmsgid : SystemMessageId.values())
			if (sysmsgid.getId() == id)
				return sysmsgid;

		return SystemMessageId.S1;
	}
}
